[Forgot Password]
Login  Register Subscribe

24128

 
 

131615

 
 

114411

 
 

909

 
 

88812

 
 

136

Paid content will be excluded from the download.


Download | Alert*


oval:org.secpod.oval:def:33055
The host is installed with Google Chrome before 48.0.2564.116 and is prone to a security bypass vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows remote attackers to bypass the blink same origin policy and a sandbox protect ...

oval:org.secpod.oval:def:33054
The host is missing a critical severity security update according to Google advisory. The update is required to fix a security bypass vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows remote attackers to bypass the blink sa ...

oval:org.secpod.oval:def:39233
The host is installed with Google Chrome before 57.0.2987.98 and is prone to an use after free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:39225
The host is installed with Google Chrome before 57.0.2987.98 and is prone to an incorrect security UI vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:39228
The host is installed with Google Chrome before 57.0.2987.98 and is prone to an use after free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:39221
The host is installed with Google Chrome before 57.0.2987.98 and is prone to an use after free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:979
The host is installed with Google Chrome and is prone to denial of service vulnerability. A flaw is present in the browser, which fails to handle linked-lists in database resulting in a race condition. Successful exploitation could allow remote attackers to execute remote code or cause denial of ser ...

oval:org.secpod.oval:def:957
The host is installed with Google Chrome and is prone to denial of service vulnerability. A flaw is present in the browser, which fails to handle floating objects and creates a stale pointer. Successful exploitation could allow remote attackers to cause denial of service.

oval:org.secpod.oval:def:959
The host is installed with Google Chrome and is prone to security bypass vulnerability. A flaw is present in the browser, which fails to enforce the pop-up blocker. Successful exploitation could allow remote attackers to bypass security restrictions.

oval:org.secpod.oval:def:967
The host is installed with Google Chrome and is prone to denial of service vulnerability. A flaw is present in the browser, which fails to handle layering code resulting in stale pointers. Successful exploitation could allow remote attackers to execute remote code or cause denial of service.

oval:org.secpod.oval:def:966
The host is installed with Google Chrome and is prone to denial of service vulnerability. A flaw is present in the browser, which fails to handle mutation events. Successful exploitation could allow remote attackers to execute remote code or cause denial of service.

oval:org.secpod.oval:def:963
The host is installed with Google Chrome and is prone to security bypass vulnerability. A flaw is present in the browser, which fails to enforce the Same Origin Policy while handling malicious vectors related to blobs. Successful exploitation could allow remote attackers to bypass security restricti ...

oval:org.secpod.oval:def:962
The host is installed with Google Chrome and is prone to multiple integer overflow vulnerabilities. Flaws are present in the browser, which fails to handle float rendering. Successful exploitation could allow remote attackers to cause denial of service.

oval:org.secpod.oval:def:965
The host is installed with Google Chrome and is prone to denial of service vulnerability. A flaw is present in the browser, which fails to perform a cast of an unspecified variable during handling of floating select lists. Successful exploitation could allow remote attackers to execute remote code o ...

oval:org.secpod.oval:def:961
The host is installed with Google Chrome and is prone to information disclosure vulnerability. A flaw is present in the browser, which fails to properly implement the tabs permission for extensions. Successful exploitation could allow remote attackers to read local files via a crafted extensions.

oval:org.secpod.oval:def:960
The host is installed with Google Chrome and is prone to denial of service vulnerability. A flaw is present in the browser, which fails to ensure thread safety during handling of MIME data. Successful exploitation could allow remote attackers to execute remote code or cause denial of service.

oval:org.secpod.oval:def:970
The host is installed with Google Chrome and is prone to denial of service vulnerability. A flaw is present in the browser, which fails to handle drop-down lists resulting in stale pointers. Successful exploitation could allow remote attackers to execute remote code or cause denial of service.

oval:org.secpod.oval:def:971
The host is installed with Google Chrome and is prone to denial of service vulnerability. A flaw is present in the browser, which fails to perform correct height calculations resulting in stale pointers. Successful exploitation could allow remote attackers to execute remote code or cause denial of s ...

oval:org.secpod.oval:def:969
The host is installed with Google Chrome and is prone to URL spoofing vulnerability. A flaw is present in the browser, which fails to handle vectors involving a navigation error or an interrupted load. Successful exploitation could allow remote attackers to gain sensitive information by redirecting ...

oval:org.secpod.oval:def:968
The host is installed with Google Chrome and is prone to denial of service vulnerability. A flaw is present in the browser, which fails to handle SVG documents. Successful exploitation could allow remote attackers to execute remote code or cause denial of service.

oval:org.secpod.oval:def:973
The host is installed with Google Chrome and is prone to denial of service vulnerability. A flaw is present in the browser, which fails to handle file dialogs resulting in dangling pointers. Successful exploitation could allow remote attackers to execute remote code or cause denial of service.

oval:org.secpod.oval:def:978
The host is installed with Google Chrome and is prone to denial of service vulnerability. A flaw is present in the browser, which fails to handle PDF forms resulting in stale pointer. Successful exploitation could allow remote attackers to execute remote code or cause denial of service.

oval:org.secpod.oval:def:977
The host is installed with Google Chrome and is prone to denial of service vulnerability. A flaw is present in the browser, which fails to handle PDF documents with multipart encoding. Successful exploitation could allow remote attackers to execute remote code or cause denial of service.

oval:org.secpod.oval:def:976
The host is installed with Google Chrome and is prone to use-after-free vulnerability. A flaw is present in the browser, which fails to handle DOM ids. Successful exploitation could allow remote attackers to execute remote code or cause denial of service.

oval:org.secpod.oval:def:975
The host is installed with Google Chrome and is prone to URL spoofing vulnerability. A flaw is present in the browser, which fails to handle vectors involving a redirect and a manual reload. Successful exploitation could allow remote attackers to gain sensitive information by redirecting the user to ...

oval:org.secpod.oval:def:6255
The host is installed with WellinTech KingView 6.53 and is prone to directory traversal vulnerability. A flaw is present in the application, which fails to properly handle a crafted HTTP request. Successful exploitation allows remote attackers to read arbitrary files.

oval:org.secpod.oval:def:7100
The host is installed with Google Chrome before 22.0.1229.79 and is prone to denial of service vulnerability. A flaw is present in the application, which fails to properly handle out-of-bounds write operations. Successful exploitation allows remote attackers to cause a denial of service or possibly ...

oval:org.secpod.oval:def:7080
The host is installed with Google Chrome before 22.0.1229.79 and is prone to multiple unspecified vulnerabilities. The flaw are present in the application, which fails to handle a crafted document. Successful exploitation allows remote attackers to crash the service.

oval:org.secpod.oval:def:7095
The host is installed with Google Chrome before 22.0.1229.79 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to properly handle PDF functionality. Successful exploitation allows remote attackers to cause a denial of service or possibly have unspecified ...

oval:org.secpod.oval:def:8216
The host is installed with Google Chrome before 23.0.1271.97 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to handle vectors related to visibility events. Successful exploitation allows remote attackers to cause a denial of service or possibly have u ...

oval:org.secpod.oval:def:8217
The host is missing a critical severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle certain elements and vectors. Successful exploitation allows remote attackers to cause a denia ...

oval:org.secpod.oval:def:8212
The host is installed with Google Chrome before 23.0.1271.97 and is prone to integer overflow vulnerability. A flaw is present in the application, which fails to properly handle vectors related to PPAPI image buffers. Successful exploitation allows remote attackers to cause a denial of service or po ...

oval:org.secpod.oval:def:8213
The host is installed with Google Chrome before 23.0.1271.97 and is prone to denial of service vulnerability. A flaw is present in the application, which fails to properly handle history navigation. Successful exploitation allows remote attackers to execute arbitrary code.

oval:org.secpod.oval:def:8214
The host is installed with Google Chrome before 23.0.1271.97 and is prone to unspecified vulnerability. A flaw is present in the application, which fails to properly restrict instantiation of the Chromoting client plug-in. Successful exploitation has unspecified impact and attack vectors.

oval:org.secpod.oval:def:8215
The host is installed with Google Chrome before 23.0.1271.97 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to handle vectors related to the URL loader. Successful exploitation allows remote attackers to cause a denial of service or possibly have unsp ...

oval:org.secpod.oval:def:8211
The host is installed with Google Chrome before 23.0.1271.97 and is prone to stack memory corruption vulnerability. A flaw is present in the application, which fails to properly perform AAC decoding. Successful exploitation allows remote attackers to cause a denial of service.

oval:org.secpod.oval:def:7854
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to properly handle certain vectors. Successful exploitation allows attackers to cause denial of service.

oval:org.secpod.oval:def:7855
The host is installed with Google Chrome before 23.0.1271.64 and is prone to denial of service vulnerability. A flaw is present in the application, which fails to properly validate an integer value during the handling of GPU command buffers. Successful exploitation allows remote attackers to cause a ...

oval:org.secpod.oval:def:7850
The host is installed with Google Chrome before 23.0.1271.64 and is prone to memory corruption vulnerability. A flaw is present in the application, which fails to properly handle textures. Successful exploitation allows remote attackers to cause a denial of service.

oval:org.secpod.oval:def:7851
The host is installed with Google Chrome before 23.0.1271.64 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails in the handling of extension tabs. Successful exploitation allows remote attackers to cause a denial of service.

oval:org.secpod.oval:def:7852
The host is installed with Google Chrome before 23.0.1271.64 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails in the handling of plug-in placeholders. Successful exploitation allows remote attackers to cause a denial of service.

oval:org.secpod.oval:def:7844
The host is installed with Google Chrome before 23.0.1271.64 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to handle SVG filters. Successful exploitation allows attackers to cause a denial of service.

oval:org.secpod.oval:def:7845
The host is installed with Google Chrome before 23.0.1271.64 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to handle vectors related to video layout. Successful exploitation allows remote attackers to cause a denial of service.

oval:org.secpod.oval:def:7846
The host is installed with Google Chrome before 23.0.1271.64 and is prone to unspecified vulnerability. A flaw is present in the application, which fails to properly restrict the loading of an SVG subresource in the context of an IMG element. Successful exploitation has unspecified impact and remote ...

oval:org.secpod.oval:def:7847
The host is installed with Google Chrome before 23.0.1271.64 and is prone to race condition. A flaw is present in the application, which fails to handle vectors related to buffers. Successful exploitation allows remote attackers to cause a denial of service.

oval:org.secpod.oval:def:7848
The host is installed with Google Chrome before 23.0.1271.64 and is prone to denial of service vulnerability. A flaw is present in the application, which fails to properly perform a cast of an unspecified variable during handling of input. Successful exploitation allows remote attackers to cause a d ...

oval:org.secpod.oval:def:7849
The host is installed with Google Chrome before 23.0.1271.64 and is prone to out-of-bounds reads vulnerability. A flaw is present in the application, which fails to handle certain unspecified vectors. Successful exploitation allows attackers to cause a denial of service.

oval:org.secpod.oval:def:9746
The host is missing a high severity security update according to Google advisory. The update is required to fix an arbitrary code execution vulnerability. A flaw is present in the application, which fails to handle vectors that leverage type confusion. Successful exploitation could allow attackers t ...

oval:org.secpod.oval:def:9745
The host is installed with Google Chrome before 25.0.1364.160, Apple iTunes before 11.0.3 and Safari before 6.0.4 and is prone to a remote code execution vulnerability. A flaw is present in the applications, which fail to handle vectors that leverage type confusion. Successful exploitation could all ...

oval:org.secpod.oval:def:9595
The host is installed with Google Chrome before 25.0.1364.99 and is prone to unspecified vulnerability. A flaw is present in the application, which fails to properly implement signal handling for Native Client (aka NaCl) code. Successful exploitation has unspecified impact and attack vectors.

oval:org.secpod.oval:def:9594
The host is installed with Google Chrome before 25.0.1364.97 and is prone to remote code execution vulnerability. A flaw is present in the application, which fails to properly handle pathnames during copy operations. Successful exploitation allows remote attackers to execute arbitrary programs via u ...

oval:org.secpod.oval:def:9591
The host is installed with Google Chrome before 25.0.1364.97 and is prone to integer overflow vulnerability. A flaw is present in the application, which fails to handle a long packet. Successful exploitation allows remote attackers to cause a denial of service.

oval:org.secpod.oval:def:9590
The host is installed with Google Chrome before 25.0.1364.97 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to properly handle vectors involving a URL. Successful exploitation allows remote attackers to cause a denial of service.

oval:org.secpod.oval:def:9577
The host is installed with Google Chrome before 25.0.1364.97 and is prone to denial of service vulnerability. A flaw is present in the application, which fails to handle certain unknown vectors. Successful exploitation allows remote attackers to cause an incorrect read operation.

oval:org.secpod.oval:def:9576
The host is installed with Google Chrome before 25.0.1364.97 and is prone to bad memory access vulnerability. A flaw is present in the application, which fails to handle a large number of SVG parameters. Successful exploitation allows remote attackers to cause a denial of service.

oval:org.secpod.oval:def:9579
The host is installed with Google Chrome before 25.0.1364.97 and is prone to unspecified vulnerability. A flaw is present in the application, which fails to properly restrict API privileges during interaction with the Chrome Web Store. Successful exploitation has unspecified impact and attack vector ...

oval:org.secpod.oval:def:9578
The host is installed with Google Chrome before 25.0.1364.97 and is prone to unspecified vulnerability. A flaw is present in the application, which fails to properly load Native Client (aka NaCl) code. Successful exploitation has unspecified impact and attack vectors.

oval:org.secpod.oval:def:9573
The host is installed with Google Chrome before 25.0.1364.97, Apple iTunes before 11.0.3 or Apple Safari before 6.0.5 and is prone to memory corruption vulnerability. A flaw is present in the applications, which fail to properly implement web audio nodes. Successful exploitation allows remote attack ...

oval:org.secpod.oval:def:9575
The host is installed with Google Chrome before 25.0.1364.97 and is prone to denial of service vulnerability. A flaw is present in the application, which fails to handle crafted data in the Matroska container format. Successful exploitation allows remote attackers to cause incorrect read operation.

oval:org.secpod.oval:def:9574
The host is installed with Google Chrome before 25.0.1364.97 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to handle vectors related to databases. Successful exploitation allows remote attackers to cause a denial of service.

oval:org.secpod.oval:def:9588
The host is installed with Google Chrome before 25.0.1364.97 and is prone to denial of service vulnerability. A flaw is present in the application, which fails to properly manage memory during message handling for plug-ins. Successful exploitation allows remote attackers to cause a denial of service ...

oval:org.secpod.oval:def:9587
The host is installed with Google Chrome before 25.0.1364.97 and is prone to buffer-overflow vulnerability. A flaw is present in the application, which fails to properly handle the vorbis decoder. Successful exploitation allows remote attackers to cause a denial of service.

oval:org.secpod.oval:def:9589
The host is installed with Google Chrome before 25.0.1364.97 and is prone to off-by-one error. A flaw is present in the application, which fails to properly handle a crafted document. Successful exploitation allows remote attackers to cause a denial of service.

oval:org.secpod.oval:def:9584
The host is installed with Google Chrome before 25.0.1364.97 and is prone to integer overflow vulnerability. A flaw is present in the application, which fails to handle blob. Successful exploitation allows remote attackers to cause a denial of service.

oval:org.secpod.oval:def:9583
The host is installed with Google Chrome before 25.0.1364.97 and is prone to memory corruption vulnerability. A flaw is present in the application, which fails to handle some vectors related to the IPC layer. Successful exploitation allows remote attackers to cause a denial of service.

oval:org.secpod.oval:def:9586
The host is installed with Google Chrome before 25.0.1364.97 and is prone to race condition. A flaw is present in the application, which fails to handle vectors related to media. Successful exploitation allows remote attackers to cause a denial of service.

oval:org.secpod.oval:def:9585
The host is installed with Google Chrome before 25.0.1364.97 and is prone to multiple unspecified vulnerabilities. The flaws are present in the application, which fails to handle some unknown vectors in the IPC layer. Successful exploitation allows remote attackers to cause a denial of service.

oval:org.secpod.oval:def:9580
The host is installed with Google Chrome before 25.0.1364.97 and is prone to privilege escalation vulnerability. A flaw is present in the application, which fails to properly restrict privileges during interaction with a connected server. Successful exploitation has unspecified impact and attack vec ...

oval:org.secpod.oval:def:9582
The host is installed with Google Chrome before 25.0.1364.97 and is prone to remote code execution vulnerability. A flaw is present in the application, which fails to properly enforce a user gesture requirement before proceeding with a file download. Successful exploitation allows remote attackers t ...

oval:org.secpod.oval:def:9581
The host is installed with Google Chrome before 25.0.1364.97 and is prone to out-of-bounds read vulnerability. A flaw is present in the application, which fails to handle certain unspecified vectors related to Skia. Successful exploitation allows remote attackers to cause a denial of service.

oval:org.secpod.oval:def:9596
The host is installed with Google Chrome before 25.0.1364.99 and is prone to unspecified vulnerability. A flaw is present in the application, which fails to properly handle the MathML implementation in WebKit. Successful exploitation has unknown impact and remote attack vectors.

oval:org.secpod.oval:def:958
Google Chrome is Installed on Mac OS X

oval:org.secpod.oval:def:36370
The host is installed with Google Chrome before 52.0.2743.82 and is prone to a same-origin policy bypass vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:36368
The host is installed with Google Chrome before 52.0.2743.82 and is prone to an use-after-free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:33375
The host is installed with Google Chrome before 49.0.2623.87 and is prone to a denial of service vulnerability. A flaw is present in the application, which fail to handle a vectors that leverage "type confusion". Successful exploitation allows remote attackers to cause a denial of service or possibl ...

oval:org.secpod.oval:def:34400
The host is installed with Google Chrome before 50.0.2661.102 and is prone to a race condition vulnerability. A flaw is present in the application, which fails to handle crafted data. Successful exploitation allows remote attackers to make arbitrary HTTP requests.

oval:org.secpod.oval:def:34915
The host is installed with Google Chrome before 51.0.2704.79 and is prone to a parameter sanitization failure vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:34912
The host is installed with Google Chrome before 51.0.2704.79 and is prone to a cross-origin bypass vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:34913
The host is installed with Google Chrome before 51.0.2704.79 and is prone to a cross-origin bypass vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:32944
The host is installed with Google Chrome before 48.0.2564.109 and is prone to a security bypass vulnerability. The flaw is present in the application, which fails to handle a crafted URL, related to browser/devtools/devtools_ui_bindings.cc and WebKit/Source/devtools/front_end/Runtime.js. Successful ...

oval:org.secpod.oval:def:32940
The host is installed with Google Chrome before 48.0.2564.109 and is prone to a same origin policy bypass vulnerability. The flaw is present in the application, which fails to handle crafted web site, related to FrameLoader.cpp. Successful exploitation allows remote attackers to bypass the same orig ...

oval:org.secpod.oval:def:32942
The host is installed with Google Chrome before 48.0.2564.109 and is prone to a security bypass vulnerability. The flaw is present in the application, which fails to handle unspecified vectors, related to instant_service.cc and search_tab_helper.cc. Successful exploitation allows remote attackers to ...

oval:org.secpod.oval:def:32939
The host is installed with Google Chrome before 48.0.2564.109 and is prone to a same origin policy bypass vulnerability. The flaw is present in the application, which fails to handle a crafted javascript code. Successful exploitation allows remote attackers to bypass the same origin policy.

oval:org.secpod.oval:def:34398
The host is installed with Google Chrome before 50.0.2661.102 and is prone to a same origin policy bypass vulnerability. A flaw is present in the application, which fails to handle a crafted web site. Successful exploitation allows remote attackers to bypass the Same Origin Policy.

oval:org.secpod.oval:def:34397
The host is installed with Google Chrome before 50.0.2661.102 and is prone to a same origin policy bypass vulnerability. A flaw is present in the application, which fails to handle a crafted web site. Successful exploitation allows remote attackers to bypass the Same Origin Policy.

oval:org.secpod.oval:def:34763
The host is installed with Google Chrome before 51.0.2704.63 and is prone to a CSP bypass vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:34756
The host is installed with Google Chrome before 51.0.2704.63 and is prone to a cross-origin bypass vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:34757
The host is installed with Google Chrome before 51.0.2704.63 and is prone to a cross-origin bypass vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:34753
The host is installed with Google Chrome before 51.0.2704.63 and is prone to a cross-origin bypass vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:34774
The host is installed with Google Chrome before 51.0.2704.63 and is prone to a security bypass vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:34775
The host is installed with Google Chrome before 51.0.2704.63 and is prone to an unspecified vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:34773
The host is installed with Google Chrome before 51.0.2704.63 and is prone to a cross-origin bypass vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:38168
The host is installed with Google Chrome before 55.0.2883.75 and is prone to an use after free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:38169
The host is installed with Google Chrome before 55.0.2883.75 and is prone to an universal XSS vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:38189
The host is installed with Google Chrome before 55.0.2883.75 and is prone to an information disclosure vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to access private properties.

oval:org.secpod.oval:def:38181
The host is installed with Google Chrome before 55.0.2883.75 and is prone to an use after free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:38182
The host is installed with Google Chrome before 55.0.2883.75 and is prone to an unspecified vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:38184
The host is installed with Google Chrome before 55.0.2883.75 and is prone to an use after free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:38180
The host is installed with Google Chrome before 55.0.2883.75 and is prone to an use after free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:38178
The host is installed with Google Chrome before 55.0.2883.75 and is prone to an use after free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:38170
The host is installed with Google Chrome before 55.0.2883.75 and is prone to an universal XSS vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:38171
The host is installed with Google Chrome before 55.0.2883.75 and is prone to a same-origin bypass vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:38172
The host is installed with Google Chrome before 55.0.2883.75 and is prone to an universal XSS vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:38173
The host is installed with Google Chrome before 55.0.2883.75 and is prone to an universal XSS vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:38174
The host is installed with Google Chrome before 55.0.2883.75 and is prone to an out of bounds write vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:38175
The host is installed with Google Chrome before 55.0.2883.75 and is prone to an out of bounds write vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:38176
The host is installed with Google Chrome before 55.0.2883.75 and is prone to an use after free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:36381
The host is installed with Google Chrome before 52.0.2743.82 and is prone to an use-after-free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:36372
The host is installed with Google Chrome before 52.0.2743.82 and is prone to an use-after-free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:36371
The host is installed with Google Chrome before 52.0.2743.82 and is prone to a same-origin policy bypass vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:36378
The host is installed with Google Chrome before 52.0.2743.82 and is prone to an origin confusion vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:36376
The host is installed with Google Chrome before 52.0.2743.82 and is prone to an use-after-free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:36375
The host is installed with Google Chrome before 52.0.2743.82 and is prone to an URL spoofing vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:37209
The host is installed with Google Chrome before 53.0.2785.113 and is prone to an information disclosure vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:37207
The host is installed with Google Chrome before 53.0.2785.113 and is prone to an use after free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:37206
The host is installed with Google Chrome before 53.0.2785.113 and is prone to an use after free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:36895
The host is installed with Google Chrome before 53.0.2785.89 and is prone to an use after free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:36894
The host is installed with Google Chrome before 53.0.2785.89 and is prone to an use after free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:36893
The host is installed with Google Chrome before 53.0.2785.89 and is prone to a script injection vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:36892
The host is installed with Google Chrome before 53.0.2785.89 and is prone to an universal xss vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:36891
The host is installed with Google Chrome before 53.0.2785.89 and is prone to an universal xss vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:36679
The host is installed with Google Chrome before 52.0.2743.116 and is prone to a parameter sanitization failure vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:36678
The host is installed with Google Chrome before 52.0.2743.116 and is prone to a parameter sanitization failure vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:36677
The host is installed with Google Chrome before 52.0.2743.116 and is prone to an use-after-free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:38039
The host is installed with Google Chrome before 54.0.2840.98 and is prone to an unspecified vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:37594
The host is installed with Google Chrome before 54.0.2840.59 and is prone to an URL spoofing vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:37590
The host is installed with Google Chrome before 54.0.2840.59 and is prone to an use-after-free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:37599
The host is installed with Google Chrome before 54.0.2840.59 and is prone to a scheme bypass vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:37597
The host is installed with Google Chrome before 54.0.2840.59 and is prone to an cross-origin bypass vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:37596
The host is installed with Google Chrome before 54.0.2840.59 and is prone to an universal XSS vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:37595
The host is installed with Google Chrome before 54.0.2840.59 and is prone to an use-after-free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:37589
The host is installed with Google Chrome before 54.0.2840.59 and is prone to an use-after-free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:37588
The host is installed with Google Chrome before 54.0.2840.59 and is prone to an use-after-free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:37586
The host is installed with Google Chrome before 54.0.2840.59 and is prone to an universal XSS vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:36905
The host is installed with Google Chrome before 53.0.2785.89 and is prone to a type confusion vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:36900
The host is installed with Google Chrome before 53.0.2785.89 and is prone to an use after free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:36909
The host is installed with Google Chrome before 53.0.2785.89 and is prone to a script injection vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:36908
The host is installed with Google Chrome before 53.0.2785.89 and is prone to an universal XSS vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:39223
The host is installed with Google Chrome before 57.0.2987.98 and is prone to a bypass of Content Security Policy vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:39224
The host is installed with Google Chrome before 57.0.2987.98 and is prone to an use after free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:39226
The host is installed with Google Chrome before 57.0.2987.98 and is prone to an use after free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:39229
The host is installed with Google Chrome before 57.0.2987.98 and is prone to an use after free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:39222
The host is installed with Google Chrome before 57.0.2987.98 and is prone to an out of bounds write vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:38192
The host is installed with Google Chrome before 55.0.2883.75 and is prone to multiple vulnerabilities. The flaws are present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:38193
The host is installed with Google Chrome before 55.0.2883.75 and is prone to a cross-site scripting vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:39219
The host is installed with Google Chrome before 57.0.2987.98 and is prone to an integer overflow vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:38961
The host is installed with Google Chrome before 56.0.2924.76 and is prone to an UI spoofing vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:38956
The host is installed with Google Chrome before 56.0.2924.76 and is prone to an use after free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:38957
The host is installed with Google Chrome before 56.0.2924.76 and is prone to a bypass of Content Security Policy vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:38958
The host is installed with Google Chrome before 56.0.2924.76 and is prone to a type confusion vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:38950
The host is installed with Google Chrome before 56.0.2924.76 and is prone to an address spoofing vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:38951
The host is installed with Google Chrome before 56.0.2924.76 and is prone to an uI spoofing vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:38953
The host is installed with Google Chrome before 56.0.2924.76 and is prone to an universal XSS vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:38954
The host is installed with Google Chrome before 56.0.2924.76 and is prone to an use after free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:38955
The host is installed with Google Chrome before 56.0.2924.76 and is prone to an universal XSS vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:38945
The host is installed with Google Chrome before 56.0.2924.76 and is prone to an universal XSS vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:38948
The host is installed with Google Chrome before 56.0.2924.76 and is prone to an address spoofing vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:38941
The host is installed with Google Chrome before 56.0.2924.76 and is prone to an universal XSS vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:38942
The host is installed with Google Chrome before 56.0.2924.76 and is prone to an universal XSS vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:38943
The host is installed with Google Chrome before 56.0.2924.76 and is prone to an universal XSS vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:41531
The host is installed with Google Chrome before 60.0.3112.78 and is prone to an use after free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:41523
The host is installed with Google Chrome before 60.0.3112.78 and is prone to an use after free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:41529
The host is installed with Google Chrome before 60.0.3112.78 and is prone to an use after free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:40728
The host is installed with Google Chrome before 59.0.3071.86 and is prone to an inappropriate javascript execution on WebUI pages vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:43797
The host is missing a security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted data. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:43796
The host is installed with Google Chrome before 62.0.3202.94 and is prone to a Out of bounds read vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:44093
The host is installed with Google Chrome before 64.0.3282.167 and is prone to a security bypass vulnerability. A flaw is present in the application, which fails to properly handle derived class instantiation in V8. Successful exploitation allows attackers to exploit this issue to bypass certain secu ...

oval:org.secpod.oval:def:44094
The host is missing a high severity security update according to Google advisory. The update is required to fix a security bypass vulnerability. A flaw is present in the application, which fails to properly handle derived class instantiation in V8. Successful exploitation allows attackers to exploit ...

oval:org.secpod.oval:def:44537
The host is installed with Google Chrome before 65.0.3325.146 and is prone to an incorrect permissions on shared memory vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:44538
The host is installed with Google Chrome before 65.0.3325.146 and is prone to an use after free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:44539
The host is installed with Google Chrome before 65.0.3325.146 and is prone to an use after free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:44540
The host is installed with Google Chrome before 65.0.3325.146 and is prone to an use after free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:44541
The host is installed with Google Chrome before 65.0.3325.146 and is prone to a race condition vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:44542
The host is installed with Google Chrome before 65.0.3325.146 and is prone to a heap buffer overflow vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:44543
The host is installed with Google Chrome before 65.0.3325.146 and is prone to an incorrect permissions on shared memory vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:44548
The host is installed with Google Chrome before 65.0.3325.146 and is prone to an object lifecycle issues vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:44549
The host is installed with Google Chrome before 65.0.3325.146 and is prone to a Stack buffer overflow vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:44544
The host is installed with Google Chrome before 65.0.3325.146 and is prone to a type confusion vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:44545
The host is installed with Google Chrome before 65.0.3325.146 and is prone to an integer overflow vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:44546
The host is installed with Google Chrome before 65.0.3325.146 and is prone to a same origin bypass via canvas vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:44547
The host is installed with Google Chrome before 65.0.3325.146 and is prone to a buffer overflow vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:44551
The host is installed with Google Chrome before 65.0.3325.146 and is prone to a heap buffer overflow vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:44552
The host is installed with Google Chrome before 65.0.3325.146 and is prone to an integer overflow vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:44553
The host is installed with Google Chrome before 65.0.3325.146 and is prone to a heap buffer overflow vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:44554
The host is installed with Google Chrome before 65.0.3325.146 and is prone to a mark-of-the-web bypass vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:44550
The host is installed with Google Chrome before 65.0.3325.146 and is prone to a CSP bypass through extensions vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:44559
The host is installed with Google Chrome before 65.0.3325.146 and is prone to an information disclosure via texture data vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:44555
The host is installed with Google Chrome before 65.0.3325.146 and is prone to an overly permissive cross-origin downloads vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:44556
The host is installed with Google Chrome before 65.0.3325.146 and is prone to an incorrect handling of URL fragment identifiers vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:44557
The host is installed with Google Chrome before 65.0.3325.146 and is prone to a timing attack using SVG filters vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:44558
The host is installed with Google Chrome before 65.0.3325.146 and is prone to a URL spoof vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:44562
The host is installed with Google Chrome before 65.0.3325.146 and is prone to a circumvention of port blocking vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:44563
The host is installed with Google Chrome before 65.0.3325.146 and is prone to an incorrect processing of AppManifests vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:44564
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted data. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:44560
The host is installed with Google Chrome before 65.0.3325.146 and is prone to an information disclosure vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:44561
The host is installed with Google Chrome before 65.0.3325.146 and is prone to a XSS vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:5536
The host is installed with Google Chrome before 18.0.1025.168 and is prone to security bypass vulnerability. A flaw is present in the application, which is caused due to race condition in the Inter-process Communication (IPC) implementation. Successful exploitation allows attackers to bypass intende ...

oval:org.secpod.oval:def:5609
The host is installed with Google Chrome before 9.0.597.84 and is prone to information disclosure vulnerability. A flaw is present in the application, which fails to handle stat system call function. Successful exploitation could allow remote attackers to obtain potentially sensitive information abo ...

oval:org.secpod.oval:def:5608
The host is installed with Google Chrome before 6.0.472.59 and is prone to denial of service vulnerability. A flaw is present in the application, which fails to properly implement file dialogs. Successful exploitation could allow remote attackers to cause denial of service or memory corruption or po ...

oval:org.secpod.oval:def:5607
The host is installed with Google Chrome before 9.0.597.84 and is prone to denial of service vulnerability. A flaw is present in the application, which fails to properly mitigate an unspecified flaw. Successful exploitation could allow remote attackers to cause a denial of service or application cra ...

oval:org.secpod.oval:def:5058
The host is installed with Google Chrome before 18.0.1025.151 or Apple Safari before 6.0 and is prone to use-after-free vulnerability. A flaw is present in the applications, which fail to handle cascading style sheets implementation. Successful exploitation could allow remote attackers to cause deni ...

oval:org.secpod.oval:def:5057
The host is installed with Google Chrome before 18.0.1025.151 or Apple Safari before 6.0 and is prone to same origin policy security bypass vulnerability. A flaw is present in the applications, which fail to handle IFRAME elements. Successful exploitation could allow remote attackers to bypass the s ...

oval:org.secpod.oval:def:5056
The host is installed with Google Chrome before 18.0.1025.151 and is prone to denial of service vulnerability. A flaw is present in the application, which fails to properly perform clipping. Successful exploitation could allow remote attackers to cause denial of service or out-of-bounds read via uns ...

oval:org.secpod.oval:def:5059
The host is installed with Google Chrome before 18.0.1025.151 or Apple Safari before 6.0 and is prone to use-after-free vulnerability. A flaw is present in the applications, which fail to handle cascading style sheets implementation. Successful exploitation could allow remote attackers to cause deni ...

oval:org.secpod.oval:def:5067
The host is installed with Google Chrome before 18.0.1025.151 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to handle vectors involving the script bindings, related to a "read-after-free" issue. Successful exploitation could allow remote attackers to ...

oval:org.secpod.oval:def:5066
The host is installed with Google Chrome before 18.0.1025.151 or Apple Safari before 6.0 and is prone to use-after-free vulnerability. A flaw is present in the applications, which fail to handle vectors related to focus handling. Successful exploitation could allow remote attackers to cause denial o ...

oval:org.secpod.oval:def:5061
The host is installed with Google Chrome before 18.0.1025.151 or Apple Safari before 6.0 and is prone to use-after-free vulnerability. A flaw is present in the applications, which fail to handle HTMLMediaElement implementation. Successful exploitation could allow remote attackers to cause denial of ...

oval:org.secpod.oval:def:5060
The host is installed with Google Chrome before 18.0.1025.151 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to handle vectors related to the Google V8 bindings. Successful exploitation could allow remote attackers to cause denial of service or possib ...

oval:org.secpod.oval:def:5065
The host is installed with Google Chrome before 18.0.1025.151 or Apple Safari before 6.0 and is prone to use-after-free vulnerability. A flaw is present in the applications, which fail to handle vectors related to style-application commands. Successful exploitation could allow remote attackers to ca ...

oval:org.secpod.oval:def:5064
The host is installed with Google Chrome before 18.0.1025.151 or Apple Safari before 6.0 and is prone to use-after-free vulnerability. A flaw is present in the applications, which fail to handle vectors related to the handling of media. Successful exploitation could allow remote attackers to cause d ...

oval:org.secpod.oval:def:5063
The host is installed with Google Chrome before 18.0.1025.151 or Apple Safari before 6.0 and is prone to use-after-free vulnerability. A flaw is present in the applications, which fail to handle vectors related to the handling of SVG resources. Successful exploitation could allow remote attackers to ...

oval:org.secpod.oval:def:5062
The host is installed with Google Chrome before 18.0.1025.151 and is prone to same origin policy security bypass vulnerability. A flaw is present in the application, which fails to handle vectors related to pop-up windows. Successful exploitation could allow remote attackers to bypass the same origi ...

oval:org.secpod.oval:def:6619
The host is installed with Google Chrome before 21.0.1180.57 and is prone to a security bypass vulnerability. A flaw is present in the application, which fails to handle a crafted website. Successful exploitation allows user-assisted remote attackers to bypass intended file access restrictions.

oval:org.secpod.oval:def:6618
The host is installed with Google Chrome before 21.0.1180.57 and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to request user confirmation before continuing a large series of downloads. Successful exploitation could allow attackers to crash the ser ...

oval:org.secpod.oval:def:6250
The host is installed with Google Chrome before 20.0.1132.43 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to handle Metro DLL. Successful exploitation allows attackers to cause a denial of service or possibly have unspecified other impact.

oval:org.secpod.oval:def:7982
The host is installed with Google Chrome through 22 or Apple Safari 5.1.7 and is prone to cross-site scripting (XSS) vulnerability. A flaw is present in the application, which fails to properly handle the html/parser/XSSAuditor.cpp in WebCore in WebKit. Successful exploitation allows remote attacker ...

oval:org.secpod.oval:def:7933
The host is installed with Google Chrome before 23.0.1271.64 and is prone to denial of service vulnerability. A flaw is present in the application, which fails to properly mitigate improper write behavior in graphics drivers. Successful exploitation allows remote attackers to cause a denial of servi ...

oval:org.secpod.oval:def:8653
The host is installed with Google Chrome before 24.0.1312.52 and is prone to security bypass vulnerability. A flaw is present in the application, which fails to use an appropriate sandboxing approach for worker processes. Successful exploitation allows remote attackers to cause a denial of service o ...

oval:org.secpod.oval:def:8970
The host is installed with Google Chrome before 24.0.1312.56 and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to properly use an appropriate buffer size for the 96 kHz sampling rate. Successful exploitation could allow attackers to crash the servic ...

oval:org.secpod.oval:def:9480
The host is installed with Google Chrome before 25.0.1364.152 and is prone to incorrect extension handling vulnerability. A flaw is present in the application, which fails to properly manage bindings of extension processes. Successful exploitation has unspecified impact and attack vectors.

oval:org.secpod.oval:def:9481
The host is installed with Google Chrome before 25.0.1364.152 and is prone to race condition vulnerability. A flaw is present in the application, which fails to handle vectors related to the handling of media threads. Successful exploitation allows remote attackers to cause a denial of service or po ...

oval:org.secpod.oval:def:9482
The host is installed with Google Chrome before 25.0.1364.152 and is prone to memory corruption vulnerability. A flaw is present in the application, which fails to handle the IndexedDB implementation. Successful exploitation allows remote attackers to cause a denial of service or memory corruption o ...

oval:org.secpod.oval:def:9483
The host is installed with Google Chrome before 25.0.1364.152 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to handle vectors involving an SVG animation. Successful exploitation allows remote attackers to cause a denial of service or possibly have un ...

oval:org.secpod.oval:def:6400
The host is installed with Google Chrome before 20.0.1132.57 and is prone to denial of service vulnerability. A flaw is present in the application, which fails to properly handle JavaScript code. Successful exploitation allows attackers to cause incorrect object access or possibly have unspecified o ...

oval:org.secpod.oval:def:6246
The host is installed with Google Chrome before 20.0.1132.43 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to handle SVG references. Successful exploitation allows remote attackers to cause a denial of service or possibly have unspecified other impac ...

oval:org.secpod.oval:def:6245
The host is installed with Google Chrome before 20.0.1132.43 and is prone to denial of service vulnerability. A flaw is present in the application, which fails to properly set array values. Successful exploitation allows remote attackers to cause incorrect pointer use.

oval:org.secpod.oval:def:6244
The host is installed with Google Chrome before 20.0.1132.43 or Apple Safari before 6.0.1 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to handle first-letter pseudo-element. Successful exploitation allows remote attackers to cause a denial of servic ...

oval:org.secpod.oval:def:6243
The host is installed with Google Chrome before 20.0.1132.43 and is prone to multiple integer overflow vulnerabilities. The flaws are present in the application, which fails to handle a crafted document. Successful exploitation allows remote attackers to cause a denial of service or possibly have un ...

oval:org.secpod.oval:def:6249
The host is installed with Google Chrome before 20.0.1132.43 and is prone to integer overflow vulnerability. A flaw is present in the application, which fails to handle a crafted data in the Matroska container format. Successful exploitation allows remote attackers to cause a denial of service or po ...

oval:org.secpod.oval:def:6248
The host is installed with Google Chrome before 20.0.1132.43 and is prone to buffer overflow vulnerability. A flaw is present in the application, which fails to handle JS API. Successful exploitation allows remote attackers to cause a denial of service or possibly have unspecified other impact.

oval:org.secpod.oval:def:6247
The host is installed with Google Chrome before 20.0.1132.43 and is prone to denial of service vulnerability. A flaw is present in the application, which fails to initialize an unspecified pointer. Successful exploitation allows remote attackers to cause a denial of service or possibly have unknown ...

oval:org.secpod.oval:def:6242
The host is installed with Google Chrome before 20.0.1132.43 and is prone to out-of-bounds read vulnerability. A flaw is present in the application, which fails to properly implement texture conversion. Successful exploitation allows remote attackers to cause a denial of service.

oval:org.secpod.oval:def:6240
The host is installed with Google Chrome before 20.0.1132.43, Apple iTunes before 11.0.3 or Apple Safari 6.0.3 and is prone to use-after-free vulnerability. A flaw is present in the applications, which fail to handle SVG painting. Successful exploitation allows remote attackers to cause a denial of ...

oval:org.secpod.oval:def:6251
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to properly handle certain elements. Successful exploitation allows attackers to cause denial of service.

oval:org.secpod.oval:def:6235
The host is installed with Google Chrome before 20.0.1132.43 and is prone to denial of service vulnerability. A flaw is present in the application, which fails to properly handle uploads to floating-point textures. Successful exploitation allows attackers to cause a denial of service (assertion fail ...

oval:org.secpod.oval:def:6234
The host is installed with Google Chrome before 20.0.1132.43 or Apple Safari before 6.0.1 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to handle layout of documents that use the Cascading Style Sheets (CSS) counters feature. Successful exploitation ...

oval:org.secpod.oval:def:6233
The host is installed with Google Chrome before 20.0.1132.43 or Apple Safari before 6.0.1 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to handle tables that have sections. Successful exploitation allows remote attackers to cause a denial of service ...

oval:org.secpod.oval:def:6239
The host is installed with Google Chrome before 20.0.1132.43 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to handle SVG resources. Successful exploitation allows remote attackers to cause a denial of service or possibly have unspecified other impact ...

oval:org.secpod.oval:def:6238
The host is installed with Google Chrome before 20.0.1132.43 and is prone to denial of service vulnerability. A flaw is present in the application, which fails to handle PDF functionality. Successful exploitation allows remote attackers to cause an out-of-bounds read via unspecified vectors.

oval:org.secpod.oval:def:6237
The host is installed with Google Chrome before 20.0.1132.43 and is prone to unspecified vulnerability. A flaw is present in the application, which fails to properly display text. Successful exploitation has unspecified impact and remote attack vectors.

oval:org.secpod.oval:def:6236
The host is installed with Google Chrome before 20.0.1132.43 and is prone to out-of-bounds read vulnerability. A flaw is present in the application, which fails to properly implement SVG filters. Successful exploitation allows remote attackers to cause a denial of service.

oval:org.secpod.oval:def:6231
The host is installed with Google Chrome before 20.0.1132.43 or Apple Safari before 6.0 and is prone to information disclosure vulnerability. A flaw is present in the applications, which fail to handle an IFRAME element. Successful exploitation allows remote attackers to obtain potentially sensitive ...

oval:org.secpod.oval:def:5861
The host is installed with Google Chrome before 19.0.1084.52 and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to properly perform garbage collection. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:5865
The host is installed with Google Chrome before 19.0.1084.52 and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to properly implement JavaScript bindings for plug-ins. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:5864
The host is installed with Google Chrome before 19.0.1084.52 and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to properly handle use of SSL. Successful exploitation could allow attackers to execute arbitrary code or crash the service.

oval:org.secpod.oval:def:5863
The host is installed with Google Chrome before 19.0.1084.52 or Apple Safari before 6.0.1 and is prone to an use-after-free vulnerability. A flaw is present in the application, which fails to properly handle vectors related to the :first-letter pseudo-element. Successful exploitation could allow att ...

oval:org.secpod.oval:def:5862
The host is installed with Google Chrome before 19.0.1084.52 and is prone to an out-of-bounds read vulnerability. A flaw is present in the application, which fails to sanitize user supplied input. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:5869
The host is installed with Google Chrome before 19.0.1084.52 and is prone to an use-after-free vulnerability. A flaw is present in the application, which fails to properly handle an invalid encrypted document. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:5868
The host is installed with Google Chrome before 19.0.1084.52 and is prone to an invalid read vulnerability. A flaw is present in the application, which fails to sanitize user supplied input. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:5867
The host is installed with Google Chrome before 19.0.1084.52 and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to properly handle vectors that trigger out-of-bounds write operations. Successful exploitation could allow attackers to crash the service ...

oval:org.secpod.oval:def:5866
The host is installed with Google Chrome before 19.0.1084.52 and is prone to an use-after-free vulnerability. A flaw is present in the application, which fails to properly handle vectors related to the browser cache. Successful exploitation could allow attackers to execute arbitrary code.

oval:org.secpod.oval:def:5872
The host is installed with Google Chrome before 19.0.1084.52 and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to handle vectors that trigger type corruption. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:5871
The host is installed with Google Chrome before 19.0.1084.52 and is prone to multiple buffer overflow vulnerabilities. The flaws are present in the application, which fails to vectors that trigger unknown function calls. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:5870
The host is installed with Google Chrome before 19.0.1084.52 and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to properly perform a cast of an unspecified variable during handling of color spaces. Successful exploitation could allow attackers to cr ...

oval:org.secpod.oval:def:5873
The host is missing a critical severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to sanitize user supplied input. Successful exploitation could allow attackers to execute arbitrary code ...

oval:org.secpod.oval:def:5696
The host is installed with Google Chrome before 19.0.1084.46 and is prone to out-of-bounds write vulnerability. A flaw is present in the application, which fails to properly handle the PDF functionality. Successful exploitation allows remote attackers to cause a denial of service.

oval:org.secpod.oval:def:5695
The host is installed with Google Chrome before 19.0.1084.46 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to properly handle a malformed name for the font encoding. Successful exploitation allows remote attackers to cause a denial of service or poss ...

oval:org.secpod.oval:def:5692
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to properly handle memory. Successful exploitation allows remote attackers to cause a denial of service.

oval:org.secpod.oval:def:8966
The host is installed with Google Chrome before 24.0.1312.56 and is prone to an unspecified vulnerability. A flaw is present in the application, which fails to handle null characters in pathnames. Successful exploitation could allow attackers to produce unspecified impact.

oval:org.secpod.oval:def:8967
The host is installed with Google Chrome before 24.0.1312.56 and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to handle null characters in pathnames. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:8968
The host is installed with Google Chrome before 24.0.1312.56 and is prone to an unspecified vulnerability. A flaw is present in the application, which fails to validate URLs during the opening of new windows. Successful exploitation could allow attackers to produce unspecified impact.

oval:org.secpod.oval:def:8969
The host is installed with Google Chrome before 24.0.1312.56 and is prone to an use-after-free vulnerability. A flaw is present in the application, which fails to handle vectors related to the handling of fonts in CANVAS elements. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:8971
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted data. Successful exploitation could allow attackers to crash the service or produce other ...

oval:org.secpod.oval:def:8664
The host is installed with Google Chrome before 24.0.1312.52 and is prone to denial of service vulnerability. A flaw is present in the application, which fails to properly handle extension tabs. Successful exploitation allows remote attackers to a denial of service or possibly have unspecified other ...

oval:org.secpod.oval:def:8660
The host is installed with Google Chrome before 24.0.1312.52 and is prone to denial of service vulnerability. A flaw is present in the application, which fails to properly handle vectors related to printing. Successful exploitation allows remote attackers to cause a denial of service (out-of-bounds ...

oval:org.secpod.oval:def:8661
The host is installed with Google Chrome before 24.0.1312.52 and is prone to denial of service vulnerability. A flaw is present in the application, which fails to properly handle vectors involving glyphs. Successful exploitation allows remote attackers to cause a denial of service (out-of-bounds rea ...

oval:org.secpod.oval:def:8662
The host is installed with Google Chrome before 24.0.1312.52 and is prone to unspecified vulnerability. A flaw is present in the application, which fails to properly handle the Geolocation implementation. Successful exploitation allows remote attackers to cause a denial of service (application crash ...

oval:org.secpod.oval:def:8645
The host is installed with Google Chrome before 24.0.1312.52 and is prone to security bypass vulnerability. A flaw is present in the application, which fails to handle a malformed URL. Successful exploitation allows remote attackers to cause a denial of service or possibly have unspecified other imp ...

oval:org.secpod.oval:def:8646
The host is installed with Google Chrome before 24.0.1312.52 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to handle vectors related to DOM handling. Successful exploitation allows remote attackers to cause a denial of service or possibly have unspec ...

oval:org.secpod.oval:def:8647
The host is installed with Google Chrome before 24.0.1312.52 and is prone to unspecified vulnerability. A flaw is present in the application, which fails to properly validate file names. Successful exploitation allows remote attackers to cause unspecified other impact.

oval:org.secpod.oval:def:8648
The host is installed with Google Chrome before 24.0.1312.52 and is prone to integer overflow vulnerability. A flaw is present in the application, which fails to handle vectors related to audio IPC layer. Successful exploitation allows remote attackers to cause a denial of service or possibly have u ...

oval:org.secpod.oval:def:8644
The host is installed with Google Chrome before 24.0.1312.52 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to handle vectors related to SVG layout. Successful exploitation allows remote attackers to cause a denial of service or possibly have unspecif ...

oval:org.secpod.oval:def:8649
The host is installed with Google Chrome before 24.0.1312.52 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to handle vectors involving seek operations on video data. Successful exploitation allows remote attackers to cause a denial of service or poss ...

oval:org.secpod.oval:def:8656
The host is installed with Google Chrome before 24.0.1312.52 and is prone to denial of service vulnerability. A flaw is present in the application, which fails to properly perform a cast of an unspecified variable during processing of the root of the structure tree. Successful exploitation allows re ...

oval:org.secpod.oval:def:8657
The host is installed with Google Chrome before 24.0.1312.52 and is prone to security bypass vulnerability. A flaw is present in the application, which fails to properly maintain database metadata. Successful exploitation allows remote attackers to bypass intended file-access restrictions via unspec ...

oval:org.secpod.oval:def:8658
The host is installed with Google Chrome before 24.0.1312.52 and is prone to directory traversal vulnerability. A flaw is present in the application, which fails to properly handle path traversal from extension process. Successful exploitation allows remote attackers to have an unspecified impact by ...

oval:org.secpod.oval:def:8659
The host is installed with Google Chrome before 24.0.1312.52 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to properly handle vectors related to printing. Successful exploitation allows remote attackers to cause a denial of service or possibly have u ...

oval:org.secpod.oval:def:8654
The host is installed with Google Chrome before 24.0.1312.52 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to handle vectors involving PDF fields. Successful exploitation allows remote attackers to cause a denial of service or possibly have unspecifi ...

oval:org.secpod.oval:def:8655
The host is installed with Google Chrome before 24.0.1312.52 and is prone to denial of service vulnerability. A flaw is present in the application, which fails to properly handle image data in PDF documents. Successful exploitation allows remote attackers to cause a denial of service (out-of-bounds ...

oval:org.secpod.oval:def:8650
The host is installed with Google Chrome before 24.0.1312.52 and is prone to integer overflow vulnerability. A flaw is present in the application, which fails to handle crafted JavaScript code in a PDF document. Successful exploitation allows remote attackers to cause a denial of service or possibly ...

oval:org.secpod.oval:def:8651
The host is installed with Google Chrome before 24.0.1312.52 and is prone to denial of service vulnerability. A flaw is present in the application, which fails to handle vectors involving seek operations on video data. Successful exploitation allows remote attackers to cause a denial of service or p ...

oval:org.secpod.oval:def:7357
The host is installed with Google Chrome before 22.0.1229.94 and is prone to security bypass vulnerability. A flaw is present in the application, which fails to properly handle the Inter-process Communication (IPC) implementation. Successful exploitation allows remote attackers to bypass intended sa ...

oval:org.secpod.oval:def:6668
The host is installed with Google Chrome before 21.0.1180.75 and is prone to a denial of service vulnerability. A flaw is present in the applications, which fails to handle a crafted document. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:6667
The host is installed with Google Chrome before 21.0.1180.75 and is prone to a denial of service vulnerability. A flaw is present in the applications, which fails to handle vectors that trigger out-of-bounds write operations. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:6669
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple denial of service vulnerabilities. The flaws are present in the application, which fails to handle malicious data. Successful exploitation could allow attackers to crash the servi ...

oval:org.secpod.oval:def:6620
The host is installed with Google Chrome before 21.0.1180.57 and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to handle an off-by-one error in the GIF decoder. Successful exploitation allows remote attackers to crash the service.

oval:org.secpod.oval:def:6624
The host is installed with Google Chrome before 21.0.1180.57 and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to properly interact with the Chrome Web Store. Successful exploitation allows remote attackers to crash the service.

oval:org.secpod.oval:def:6623
The host is installed with Google Chrome before 21.0.1180.57 and is prone to denial of service vulnerability. A flaw is present in the application, which fails to handle a improper object linkage. Successful exploitation allows remote attackers to crash the service.

oval:org.secpod.oval:def:6622
The host is installed with Google Chrome before 21.0.1180.57 and is prone to multiple integer overflow vulnerabilities. The flaws are present in the application, which fails to handle a crafted document. Successful exploitation allows remote attackers to crash the service.

oval:org.secpod.oval:def:6621
The host is installed with Google Chrome before 21.0.1180.57 and is prone to multiple unspecified vulnerabilities. The flaw are present in the application, which fails to handle a crafted document. Successful exploitation allows remote attackers to crash the service.

oval:org.secpod.oval:def:6628
The host is installed with Google Chrome before 21.0.1180.57, Apple iTunes before 11.0.3 or Apple Safari before 6.0.3 and is prone to a use-after-free vulnerability. A flaw is present in the applications, which fail to properly handle a crafted document. Successful exploitation could allow remote at ...

oval:org.secpod.oval:def:6627
The host is installed with Google Chrome before 21.0.1180.57 and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to properly handle vectors that trigger out-of-bounds write operations. Successful exploitation could allow remote attackers to crash the ...

oval:org.secpod.oval:def:6626
The host is installed with Google Chrome before 21.0.1180.57 and is prone to an use-after-free vulnerability. A flaw is present in the application, which fails to properly handle a crafted document. Successful exploitation could allow remote attackers to crash the service.

oval:org.secpod.oval:def:6625
The host is installed with Google Chrome before 21.0.1180.57 and is prone to an information disclosure vulnerability. A flaw is present in the application, which fails to properly handle pointer values. Successful exploitation could allow remote attackers to obtain potentially sensitive information.

oval:org.secpod.oval:def:6629
The host is installed with Google Chrome before 21.0.1180.57 and is prone to a buffer overflow vulnerability. A flaw is present in the application, which fails to properly handle a crafted WebP image. Successful exploitation could allow remote attackers to crash the service.

oval:org.secpod.oval:def:6631
The host is missing a critical severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to properly handle malicious data. Successful exploitation could allow remote attackers to crash the ser ...

oval:org.secpod.oval:def:6630
The host is installed with Google Chrome before 21.0.1180.57 and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to properly handle malicious data. Successful exploitation could allow remote attackers to crash the service.

oval:org.secpod.oval:def:5535
The host is installed with Google Chrome before 18.0.1025.168 or Apple Safari before 6.0 and is prone to use-after-free vulnerability. A flaw is present in the applications, which fail to properly handle the XML parser. Successful exploitation allows remote attackers to cause a denial of service.

oval:org.secpod.oval:def:5539
The host is installed with Google Chrome before 18.0.1025.168 or Apple Safari before 6.0 and is prone to use-after-free vulnerability. A flaw is present in the applications, which fail to properly handle memory. Successful exploitation allows remote attackers to cause a denial of service.

oval:org.secpod.oval:def:5538
The host is installed with Google Chrome before 18.0.1025.168 and is prone to unspecified vulnerability. A flaw is present in the application, which fails to properly validate messages. Successful exploitation has unspecified impact and attack vectors.

oval:org.secpod.oval:def:5537
The host is installed with Google Chrome before 18.0.1025.168 or Apple Safari before 6.0 and is prone to use-after-free vulnerability. A flaw is present in the applications, which fail to properly handle memory. Successful exploitation allows remote attackers to cause a denial of service or possibly ...

oval:org.secpod.oval:def:5540
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to properly handle memory. Successful exploitation allows attackers to cause denial of service.

oval:org.secpod.oval:def:9477
The host is installed with Google Chrome before 25.0.1364.152 and is prone to directory traversal vulnerability. A flaw is present in the application, which fails to handle vectors related to databases. Successful exploitation could allow attackers to have an unspecified impact.

oval:org.secpod.oval:def:9478
The host is installed with Google Chrome before 25.0.1364.152 and is prone to security bypass vulnerability. A flaw is present in the application, which fails to properly manage the interaction between the browser process and renderer processes during authorization of the loading of a plug-in. Succe ...

oval:org.secpod.oval:def:9479
The host is installed with Google Chrome before 25.0.1364.152 and is prone to information disclosure vulnerability. A flaw is present in the application, which fails to handle the XSS Auditor. Successful exploitation could allow attackers to obtain sensitive HTTP Referer information via unspecified ...

oval:org.secpod.oval:def:9484
The host is installed with Google Chrome before 25.0.1364.152 and is prone to denial of service vulnerability. A flaw is present in the application, which fails to handle the Web Audio implementation. Successful exploitation allows remote attackers to cause a denial of service or memory corruption o ...

oval:org.secpod.oval:def:9485
The host is installed with Google Chrome before 25.0.1364.152 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to handle vectors related to the handling of browser navigation. Successful exploitation allows remote attackers to cause a denial of service ...

oval:org.secpod.oval:def:9486
The host is installed with Google Chrome before 25.0.1364.152 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to handle the frame-loader implementation. Successful exploitation allows remote attackers to cause a denial of service or possibly have unspe ...

oval:org.secpod.oval:def:9487
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted data. Successful exploitation could allow attackers to crash the service or produce other ...

oval:org.secpod.oval:def:7336
The host is installed with Google Chrome before 22.0.1229.92 and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to handle crafted data. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:7337
The host is installed with Google Chrome before 22.0.1229.92 and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to handle vectors related to a regular expression. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:7338
The host is installed with Google Chrome before 22.0.1229.92 and is prone to an arbitrary code execution vulnerability. A flaw is present in the application, which fails to handle vectors related to audio devices. Successful exploitation could allow attackers to execute arbitrary code.

oval:org.secpod.oval:def:7339
The host is installed with Google Chrome before 22.0.1229.92 and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to handle unknown vectors. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:7335
The host is installed with Google Chrome before 22.0.1229.92 and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to monitor plug-in crash. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:7340
The host is missing a critical severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle unknown vectors. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:34030
The host is installed with Google Chrome before 50.0.2661.75 and is prone to a cross-site scripting vulnerability. A flaw is present in the application, which fails to handle a crafted web site. Successful exploitation of this vulnerability allow remote attackers to inject arbitrary web script or HT ...

oval:org.secpod.oval:def:34036
The host is installed with Google Chrome before 50.0.2661.75 and is prone to an information disclosure vulnerability. A flaw is present in the application, which fails to handle a crafted extension. Successful exploitation allows remote attackers to bypass the same origin policy and obtain sensitive ...

oval:org.secpod.oval:def:33281
The host is installed with Google Chrome before 49.0.2623.75 and is prone to a security bypass vulnerability. A flaw is present in the application, which fails to properly restrict use of Web APIs. Successful exploitation allows remote attackers to bypass intended access restrictions via a crafted p ...

oval:org.secpod.oval:def:33288
The host is installed with Google Chrome before 49.0.2623.75 and is prone to a same origin policy bypass vulnerability. A flaw is present in the application, which fails to handle a crafted web site. Successful exploitation allows remote attackers to bypass the same origin policy.

oval:org.secpod.oval:def:33287
The host is installed with Google Chrome before 49.0.2623.75 and is prone to a security bypass vulnerability. A flaw is present in the application, which fails to handle a crafted JavaScript code. Successful exploitation allows remote attackers to bypass intended access restrictions.

oval:org.secpod.oval:def:33289
The host is installed with Google Chrome before 49.0.2623.75 and is prone to a same origin policy bypass vulnerability. A flaw is present in the application, which fails to handle a crafted web site. Successful exploitation allows remote attackers to bypass the same origin policy.

oval:org.secpod.oval:def:33283
The host is installed with Google Chrome before 49.0.2623.75 and is prone to a subresource integrity protection bypass vulnerability. A flaw is present in the application, which relies on memory-cache information about integrity-check occurrences instead of integrity-check successes. Successful expl ...

oval:org.secpod.oval:def:32809
The host is installed with Google Chrome before 48.0.2564.82 and is prone to a security bypass vulnerability. A flaw is present in the application, which does not ensure that a proper cryptographicallyRandomValues random number generator is used. Successful exploitation allows remote attackers to de ...

oval:org.secpod.oval:def:7853
The host is installed with Google Chrome before 23.0.1271.64 and is prone to denial of service vulnerability. A flaw is present in the application, which fails to properly perform write operations. Successful exploitation allows remote attackers to cause a denial of service or possibly have unspecif ...

oval:org.secpod.oval:def:7358
The host is missing a critical severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to properly handle certain implementations. Successful exploitation allows attackers to execute arbitrar ...

oval:org.secpod.oval:def:7356
The host is installed with Google Chrome before 22.0.1229.94, Apple Safari before 6.0.3 or Apple iTunes before 11.0.3 and is prone to use-after-free vulnerability. A flaw is present in the applications, which fail to properly handle SVG implementation in WebKit. Successful exploitation allows attack ...

oval:org.secpod.oval:def:7843
The host is installed with Google Chrome before 23.0.1271.64 and is prone to integer overflow vulnerability. A flaw is present in the application, which fails to handle crafted WebP image. Successful exploitation allows attackers to cause a denial of service (out-of-bounds read).

oval:org.secpod.oval:def:9593
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to properly handle certain vectors related to memory and some other elements. Successful exploitation allows ...

oval:org.secpod.oval:def:9592
The host is installed with Google Chrome before 25.0.1364.97 and is prone to race condition. A flaw is present in the application, which fails to handle certain unknown vectors. Successful exploitation allows remote attackers to cause a denial of service.

oval:org.secpod.oval:def:8663
The host is installed with Google Chrome before 24.0.1312.52 and is prone to denial of service vulnerability. A flaw is present in the application, which fails to properly implement garbage collection. Successful exploitation allows remote attackers to cause a denial of service (application crash).

oval:org.secpod.oval:def:8643
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle certain elements and vectors. Successful exploitation allows remote attackers to cause a denial of ...

oval:org.secpod.oval:def:8652
The host is installed with Google Chrome before 24.0.1312.52 and is prone to denial of service vulnerability. A flaw is present in the application, which fails to handle crafted JavaScript code that triggers an out-of-bounds access to stack memory. Successful exploitation allows remote attackers to ...

oval:org.secpod.oval:def:45127
The host is installed with Google Chrome before 66.0.3359.117 and is prone to a Incorrect use of Distributed Objects vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:45128
The host is installed with Google Chrome before 66.0.3359.117 and is prone to an use after free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:45129
The host is installed with Google Chrome before 66.0.3359.117 and is prone to an use after free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:45130
The host is installed with Google Chrome before 66.0.3359.117 and is prone to a Incorrect use of Distributed Objects vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:45131
The host is installed with Google Chrome before 66.0.3359.117 and is prone to an use after free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:45132
The host is installed with Google Chrome before 66.0.3359.117 and is prone to a same origin bypass vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:45133
The host is installed with Google Chrome before 66.0.3359.117 and is prone to a heap buffer overflow vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:45134
The host is installed with Google Chrome before 66.0.3359.117 and is prone to an incorrect handling of plugins vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:45135
The host is installed with Google Chrome before 66.0.3359.117 and is prone to an integer overflow vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:45136
The host is installed with Google Chrome before 66.0.3359.117 and is prone to a same origin bypass vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:45137
The host is installed with Google Chrome before 66.0.3359.117 and is prone to an exploit hardening regression vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:45138
The host is installed with Google Chrome before 66.0.3359.117 and is prone to a privilege escalation vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:45139
The host is installed with Google Chrome before 66.0.3359.117 and is prone to a fullscreen UI spoofing vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:45140
The host is installed with Google Chrome before 66.0.3359.117 and is prone to a Incorrect use of Distributed Objects vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:45141
The host is installed with Google Chrome before 66.0.3359.117 and is prone to an URL spoofing vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:45142
The host is installed with Google Chrome before 66.0.3359.117 and is prone to a CORS bypass vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:45143
The host is installed with Google Chrome before 66.0.3359.117 and is prone to an URL spoof vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:45144
The host is installed with Google Chrome before 66.0.3359.117 and is prone to a privilege escalation vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:45145
The host is installed with Google Chrome before 66.0.3359.117 and is prone to an URL spoof vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:45146
The host is installed with Google Chrome before 66.0.3359.117 and is prone to an UI spoof vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:45147
The host is installed with Google Chrome before 66.0.3359.117 and is prone to an URL spoof vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:45148
The host is installed with Google Chrome before 66.0.3359.117 and is prone to an URL spoof vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:45149
The host is installed with Google Chrome before 66.0.3359.117 and is prone to an incorrect handling of promises in vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:45150
The host is installed with Google Chrome before 66.0.3359.117 and is prone to an URL spoof vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:45151
The host is installed with Google Chrome before 66.0.3359.117 and is prone to an URL spoof vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:45152
The host is installed with Google Chrome before 66.0.3359.117 and is prone to an incorrect handling of files vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:45153
The host is installed with Google Chrome before 66.0.3359.117 and is prone to an incorrect handling of plaintext files vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:45154
The host is installed with Google Chrome before 66.0.3359.117 and is prone to a heap-use-after-free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:45155
The host is installed with Google Chrome before 66.0.3359.117 and is prone to an incorrect URL handling vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:45156
The host is installed with Google Chrome before 66.0.3359.117 and is prone to an URL spoof vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:45157
The host is installed with Google Chrome before 66.0.3359.117 and is prone to a CSP bypass vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:45158
The host is installed with Google Chrome before 66.0.3359.117 and is prone to a Incorrect use of Distributed Objects vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:45159
The host is installed with Google Chrome before 66.0.3359.117 and is prone to a memory corruption vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:45160
The host is installed with Google Chrome before 66.0.3359.117 and is prone to a confusing autofill settings vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:45161
The host is missing a critical security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted data. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:2884
The host is installed with Apple iTunes before 10.2 or Apple Safari or Google Chrome before 6.0.472.59 and is prone to use-after-free vulnerability. A flaw is present in the application which fails to handle vectors related to SVG styles, the DOM tree, and error messages. Successful exploitation cou ...

oval:org.secpod.oval:def:5610
The host is installed with Google Chrome before 8.0.552.215 and is prone to incomplete blacklist vulnerability. A flaw is present in the application, which fails to handle file with a HTML or HTM extension. Successful exploitation could allow remote attackers to have an unspecified impact on affecte ...

oval:org.secpod.oval:def:45473
The host is installed with Google Chrome before 66.0.3359.170 and is prone to a heap buffer overflow vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:45474
The host is installed with Google Chrome before 66.0.3359.170 and is prone to a privilege escalation vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:45475
The host is installed with Google Chrome before 66.0.3359.170 and is prone to a type confusion vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:45476
The host is missing a critical security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted data. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:2671
The host is installed with Apple Safari before 5.0.5 and is prone to integer overflow vulnerability. A flaw is present in the application which fails to properly handle CSS style. Successful exploitation allows remote attackers to execute arbitrary code.

oval:org.secpod.oval:def:26805
The host is installed with Google Chrome before 42.0.2311.90 and is prone to an information disclosure vulnerability. A flaw is present in the application, which does not always display "Media: Allowed by you" in a Permissions table after the user has granted camera permission to a web site. Success ...

oval:org.secpod.oval:def:26803
The host is installed with Google Chrome before 42.0.2311.90 and is prone to a denial of service vulnerability. A flaw is present in the application, which does not always ask the user before proceeding with CONTENT_SETTINGS_TYPE_FULLSCREEN and CONTENT_SETTINGS_TYPE_MOUSELOCK changes. Successful exp ...

oval:org.secpod.oval:def:26804
The host is installed with Google Chrome before 42.0.2311.90 and is prone to a row-hammer vulnerability. A flaw is present in the application, which does not have RLIMIT_AS and RLIMIT_DATA limits for Native Client (aka NaCl) processes. Successful exploitation could allow attackers to conduct row-ham ...

oval:org.secpod.oval:def:26806
The host is installed with Google Chrome before 42.0.2311.90 and is prone to multiple unspecifies vulnerabilities. The flaws are present in the application, which fails to handle unknown vectors. Successful exploitation could allow attackers to cause a denial of service or possibly have other impact ...

oval:org.secpod.oval:def:2763
The host is installed with Google Chrome before 14.0.835.202 and is prone to a memory corruption vulnerability. A flaw is present in the application, which fails to properly implement shader translation. Successful exploitation could allow attackers to execute arbitrary code.

oval:org.secpod.oval:def:2764
The host is installed with Google Chrome before 14.0.835.202 and is prone to a memory corruption vulnerability. A flaw is present in the application which fails to handle Google V8 hidden objects. Successful exploitation could allow remote attackers to crash the service.

oval:org.secpod.oval:def:2765
The host is installed with Google Chrome before 14.0.835.202 and is prone to a use-after-free vulnerability. A flaw is present in the application, which fails to handle vectors related to the Google V8 bindings. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:2766
The host is installed with Google Chrome before 14.0.835.202 and is prone to a denial of service vulnerability. A flaw is present in the application, which does not properly consider object lifetimes and thread safety during the handling of audio nodes. Successful exploitation could allow attackers ...

oval:org.secpod.oval:def:2767
The host is installed with Google Chrome before 14.0.835.202 and is prone to a same origin policy bypass vulnerability. A flaw is present in the application, which fails to restrict access to the window prototype. Successful exploitation could allow attackers to bypass cross origin policy.

oval:org.secpod.oval:def:2769
The host is installed with Google Chrome before 14.0.835.202 and is prone to a use-after-free vulnerability. A flaw is present in the application, which fails to properly handle a text line box. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:2833
The host is installed with Google Chrome before 15.0.874.102 and is prone to a use-after-free vulnerability. A flaw is present in the application, which fails to properly handle media buffers. Successful exploitation could allow attackers to crash the service or cause other unknown impacts

oval:org.secpod.oval:def:2836
The host is installed with Google Chrome before 15.0.874.102 and is prone to an unspecified vulnerability. A flaw is present in the application, which fails to prevent redirects to chrome URLs. Successful exploitation could allow attackers to have unspecified impact.

oval:org.secpod.oval:def:2837
The host is installed with Google Chrome before 15.0.874.102 and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to prevent a race condition. Successful exploitation could allow attackers to crash the service or cause other unknown impacts

oval:org.secpod.oval:def:2838
The host is installed with Google Chrome before 15.0.874.102 and is prone to a cross-site scripting (XSS) vulnerability. A flaw is present in the application, which fails to sanitize user supplied input. Successful exploitation could allow attackers to inject arbitrary code.

oval:org.secpod.oval:def:2839
The host is installed with Google Chrome before 15.0.874.102 and is prone to an unspecified vulnerability. A flaw is present in the application, which fails to properly handle downloading files that have whitespace characters at the end of a filename. Successful exploitation could allow attackers to ...

oval:org.secpod.oval:def:2840
The host is installed with Google Chrome before 15.0.874.102 or Apple Safari before 6.0 and is prone to a URL spoofing vulnerability . A flaw is present in the applications, which fail to properly handle history data. Successful exploitation could allow attackers to spoof the URL bar.

oval:org.secpod.oval:def:2841
The host is installed with Google Chrome before 15.0.874.102 and is prone to a URL spoofing vulnerability. A flaw is present in the application, which fails to properly handle drag and drop operations on URL strings. Successful exploitation could allow attackers to spoof the URL bar.

oval:org.secpod.oval:def:2824
The host is installed with Google Chrome before 15.0.874.102 and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to properly restrict access to internal Google V8 functions. Successful exploitation could allow attackers to crash the service or cause o ...

oval:org.secpod.oval:def:2825
The host is installed with Google Chrome before 15.0.874.102 and is prone to a use-after-free vulnerability. A flaw is present in the application, which fails to properly handle vectors related to video source. Successful exploitation could allow attackers to crash the service or cause other unknown ...

oval:org.secpod.oval:def:2826
The host is installed with Google Chrome before 15.0.874.102 and is prone to a heap-based buffer overflow vulnerability. A flaw is present in the application, which fails to properly implement web audio functionality. Successful exploitation could allow attackers to crash the service or cause other ...

oval:org.secpod.oval:def:2829
The host is installed with Google Chrome before 15.0.874.102 and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to handle crafted javascript code. Successful exploitation could allow attackers to crash the service or cause other unknown impacts

oval:org.secpod.oval:def:2831
The host is installed with Google Chrome before 15.0.874.102 and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to properly address timing issues during DOM traversal. Successful exploitation could allow attackers to crash the service or cause other ...

oval:org.secpod.oval:def:2832
The host is installed with Google Chrome before 15.0.874.102 and is prone to a use-after-free vulnerability. A flaw is present in the application, which fails to properly handle counters. Successful exploitation could allow attackers to crash the service or cause other unknown impacts

oval:org.secpod.oval:def:2834
The host is installed with Google Chrome before 15.0.874.102 and is prone to an unspecified vulnerability. A flaw is present in the application, which fails to prevent use of an unspecified special character as a delimiter in HTTP headers. Successful exploitation could allow attackers to have unspec ...

oval:org.secpod.oval:def:2845
The host is installed with Google Chrome before 14.0.835.163 and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to properly implement script object wrappers. Successful exploitation could allow attackers to crash the service or cause other unknown im ...

oval:org.secpod.oval:def:750
The host is installed with Google Chrome before 4.0.249.78 and is prone to information disclosure vulnerability. A flaw is present in the application which fails to restrict cross-origin loading of CSS stylesheets when the stylesheet download has an incorrect MIME type and the stylesheet document is ...

oval:org.secpod.oval:def:751
The host is installed with Google Chrome before 4.0.249.78 or Apple Safari before 4.0.5 and is prone to information disclosure vulnerability. A flaw is present in the applications which fails to restrict cross-origin loading of CSS stylesheets when the stylesheet download has an incorrect MIME type ...

oval:org.secpod.oval:def:749
The host is installed with Google Chrome before 4.0.249.78 and is prone to information disclosure vulnerability. A flaw is present in the application which fails to restrict cross-origin loading of CSS stylesheets when the stylesheet download has an incorrect MIME type and the stylesheet document is ...

oval:org.secpod.oval:def:4349
The host is installed with Apple Safari before 4.1 or 5.0 or Google Chrome before 5.0.375.70 and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to properly handle a crafted HTML document containing a BR element. Successful exploitation could allow re ...

oval:org.secpod.oval:def:45831
The host is installed with Google Chrome before 67.0.3396.62 and is prone to an use after free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:45832
The host is installed with Google Chrome before 67.0.3396.62 and is prone to a type confusion vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:45833
The host is installed with Google Chrome before 67.0.3396.62 and is prone to an overly permissive policy vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:45834
The host is installed with Google Chrome before 67.0.3396.62 and is prone to a heap buffer overflow vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:45835
The host is installed with Google Chrome before 67.0.3396.62 and is prone to an use after free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:45836
The host is installed with Google Chrome before 67.0.3396.62 and is prone to an uXSS vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:45837
The host is installed with Google Chrome before 67.0.3396.62 and is prone to an out of bounds memory access vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:45838
The host is installed with Google Chrome before 67.0.3396.62 and is prone to an out of bounds memory access vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:45839
The host is installed with Google Chrome before 67.0.3396.62 and is prone to an incorrect mutability protection vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:45840
The host is installed with Google Chrome before 67.0.3396.62 and is prone to an use of uninitialized memory vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:45841
The host is installed with Google Chrome before 67.0.3396.62 and is prone to an URL spoof vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:45842
The host is installed with Google Chrome before 67.0.3396.62 and is prone to a referrer policy bypass vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:45843
The host is installed with Google Chrome before 67.0.3396.62 and is prone to an UI spoofing vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:45844
The host is installed with Google Chrome before 67.0.3396.62 and is prone to an out of bounds memory access vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:45845
The host is installed with Google Chrome before 67.0.3396.62 and is prone to a leak of visited status of page vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:45846
The host is installed with Google Chrome before 67.0.3396.62 and is prone to an overly permissive policy vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:45847
The host is installed with Google Chrome before 67.0.3396.62 and is prone to a restrictions bypass vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:45848
The host is installed with Google Chrome before 67.0.3396.62 and is prone to a restrictions bypass vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:45849
The host is installed with Google Chrome before 67.0.3396.62 and is prone to a heap buffer overflow vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:45850
The host is installed with Google Chrome before 67.0.3396.62 and is prone to an out of bounds memory access vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:45851
The host is installed with Google Chrome before 67.0.3396.62 and is prone to an out of bounds memory access vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:45852
The host is installed with Google Chrome before 67.0.3396.62 and is prone to an out of bounds memory access vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:45853
The host is installed with Google Chrome before 67.0.3396.62 and is prone to an incorrect escaping of MathML vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:45854
The host is installed with Google Chrome before 67.0.3396.62 and is prone to a password fields not taking advantage of OS protections vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:45855
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted data. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:30105
The host is installed with Google Chrome before 46.0.2490.71 and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to properly handle vectors involving a removed device. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:30101
The host is installed with Google Chrome before 46.0.2490.71 and is prone to an use-after-free vulnerability. A flaw is present in the application, which fails to properly handle a focused annotation in a PDF document. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:30103
The host is installed with Google Chrome before 46.0.2490.71 and is prone to an unspecified vulnerability. A flaw is present in the application, which fails to properly properly perform a cast of a dictionary object. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:30112
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple Same Origin Policy bypass vulnerabilities. The flaws are present in the application, which fails to handle crafted data. Successful exploitation could allow attackers to bypass th ...

oval:org.secpod.oval:def:30110
The host is installed with Google Chrome before 45.0.2454.101 and is prone to a Same Origin Policy bypass vulnerability. A flaw is present in the application, which fails to handle a (1) observe or (2) getNotifier call. Successful exploitation could allow attackers to bypass cross origin vulnerabili ...

oval:org.secpod.oval:def:30111
The host is installed with Google Chrome before 45.0.2454.101 and is prone to a Same Origin Policy bypass vulnerability. A flaw is present in the application, which fails to perform a rethrow action to propagate information about a cross-context exception. Successful exploitation could allow attacke ...

oval:org.secpod.oval:def:31570
The host is missing a high severity security update according to Google advisory. The update is required to fix a same origin policy bypass vulnerability. A flaw is present in the application, which fails to properly handle an unintended embedder or unintended plugin loading, related to pdf.js and o ...

oval:org.secpod.oval:def:31569
The host is installed with Google Chrome before 46.0.2490.86 and is prone to a same origin policy bypass vulnerability. A flaw is present in the application, which fails to properly handle an unintended embedder or unintended plugin loading, related to pdf.js and out_of_process_instance.cc. Successf ...

oval:org.secpod.oval:def:32120
The host is installed with Google Chrome before 47.0.2526.80 and is prone to a denial of service vulnerability. A flaw is present in the application, which improperly implements handler functions. Successful exploitation could allow attackers to cause a denial of service or possibly have unspecified ...

oval:org.secpod.oval:def:3237
The host is installed with Google Chrome before 15.0.874.120 and is prone to a double free vulnerability. A flaw is present in the application, which fails to properly handle a crafted stream. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:3231
The host is installed with Google Chrome before 15.0.874.120 and is prone to an unspecified vulnerability. A flaw is present in the application, which fails to request user confirmation before applet execution begins. Successful exploitation could allow attackers to have unspecified impact.

oval:org.secpod.oval:def:32176
The host is installed with Google Chrome before 47.0.2526.73 and is prone to denial of service vulnerability. The flaw is present in the application, which fails to handle the heap memory triggering access to an unauthorized audio output device. Successful exploitation allows remote attackers to cau ...

oval:org.secpod.oval:def:32177
The host is installed with Google Chrome before 47.0.2526.73 and is prone to denial of service vulnerability. The flaw is present in the application, which fails to handle the memory for a video-frame data structure. Successful exploitation allows remote attackers to cause a denial of service.

oval:org.secpod.oval:def:3233
The host is installed with Google Chrome before 15.0.874.120 and is prone to a buffer overflow vulnerability. A flaw is present in the application, which fails to handle vectors related to shader variable mapping. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:32170
The host is installed with Google Chrome before 47.0.2526.73 and is prone to integer overflow vulnerability. The flaw is present in the application, which fails to handle the crafted offset within font data in an SFNT container. Successful exploitation allows remote attackers to cause a denial of se ...

oval:org.secpod.oval:def:32169
The host is installed with Google Chrome before 47.0.2526.73 and is prone to use-after-free vulnerability. The flaw is present in the application, which fails to handle the crafted web site related to browser views. Successful exploitation allows remote attackers to cause a denial of service.

oval:org.secpod.oval:def:32165
The host is installed with Google Chrome before 47.0.2526.73 and is prone to out-of-bounds memory access vulnerability. The flaw is present in the application, which fails to handle the crafted JPEG 2000 data. Successful exploitation allows remote attackers to cause a denial of service.

oval:org.secpod.oval:def:32168
The host is installed with Google Chrome before 47.0.2526.73 and is prone to intended scheme restrictions bypass vulnerability. The flaw is present in the application, which fails to handle the restrictions applied on PDFium. Successful exploitation allows remote attackers to bypass scheme restricti ...

oval:org.secpod.oval:def:32167
The host is installed with Google Chrome before 47.0.2526.73 and is prone to out-of-bounds memory access vulnerability. The flaw is present in the application, which fails to handle the crafted PDF document. Successful exploitation allows remote attackers to cause a denial of service.

oval:org.secpod.oval:def:32164
The host is installed with Google Chrome before 47.0.2526.73 and is prone to denial of service vulnerability. The flaw is present in the application, which fails to handle the vectors that leverage type confusion. Successful exploitation allows remote attackers to cause a denial of service.

oval:org.secpod.oval:def:32163
The host is installed with Google Chrome before 47.0.2526.73 and is prone to denial of service vulnerability. The flaw is present in the application, which fails to handle the crafted javascript code that modifies a pointer. Successful exploitation allows remote attackers to cause a denial of servic ...

oval:org.secpod.oval:def:32154
The host is installed with Google Chrome before 47.0.2526.73 and is prone to out-of-bounds memory access vulnerability. The flaw is present in the application, which fails to handle the crafted javascript code. Successful exploitation allows remote attackers to cause a denial of service.

oval:org.secpod.oval:def:3234
The host is installed with Google Chrome before 15.0.874.120 and is prone to a heap-based buffer overflow vulnerability. A flaw is present in the application, which fails to handle a crafted stream. Successful exploitation could allow attackers to overflow the buffer.

oval:org.secpod.oval:def:32271
The host is installed with Google Chrome before 47.0.2526.106 and is prone to a memory corruption vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows remote attackers to execute arbitrary code or crash the service.

oval:org.secpod.oval:def:3235
The host is installed with Google Chrome before 15.0.874.120 and is prone to a memory corruption vulnerability. A flaw is present in the application, which fails to properly perform VP8 decoding. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:3236
The host is installed with Google Chrome before 15.0.874.120 and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to properly implement the MKV and Vorbis media handlers. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:3241
The host is installed with Google Chrome before 15.0.874.121 and is prone to an out-of-bounds write vulnerability. A flaw is present in the application, which fails to sanitize user supplied input. Successful exploitation could allow attackers to execute arbitrary code or crash the service.

oval:org.secpod.oval:def:32806
The host is installed with Google Chrome before 48.0.2564.82 and is prone to multiple use-after-free vulnerabilities. The flaws are present in the application, which fails to handle a crafted PDF document, related to improper tracking of the destruction of (1) IPWL_FocusHandler and (2) IPWL_Provider ...

oval:org.secpod.oval:def:32808
The host is installed with Google Chrome before 48.0.2564.82 and is prone to multiple integer overflow vulnerabilities. The flaws are present in the application, which fails to handle a crafted PDF document. Successful exploitation allows remote attackers to cause a denial of service (out-of-bounds ...

oval:org.secpod.oval:def:32811
The host is installed with Google Chrome before 48.0.2564.82 and is prone to an url spoofing vulnerability. A flaw is present in the application, which fails to handle vectors involving an unfocused custom button. Successful exploitation allows remote attackers to spoof URLs.

oval:org.secpod.oval:def:32817
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle unknown vectors. Successful exploitation allows remote attackers to cause a denial of service, obt ...

oval:org.secpod.oval:def:32812
The host is installed with Google Chrome before 48.0.2564.82 and is prone to a spoofing vulnerability. A flaw is present in the application, which fails to handle unknown vectors. Successful exploitation allows remote attackers to spoof a document's origin.

oval:org.secpod.oval:def:32943
The host is installed with Google Chrome before 48.0.2564.109 and is prone to a denial of service vulnerability. The flaw is present in the application, which fails to handle a crafted PDF document. Successful exploitation allows remote attackers to cause a denial of service (out-of-bounds read).

oval:org.secpod.oval:def:32938
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted data. Successful exploitation allows remote attackers to cause a denial of service, bypass ...

oval:org.secpod.oval:def:33279
The host is installed with Google Chrome before 49.0.2623.75 and is prone to an unspecified vulnerability. A flaw is present in the application, which fails to block installations upon deletion of an installation frame. Successful exploitation allows remote attackers to trick a user into believing t ...

oval:org.secpod.oval:def:33280
The host is installed with Google Chrome before 49.0.2623.75 and is prone to an use-after-free vulnerability. A flaw is present in the application, which fails to handle WebRTC Audio Private API implementation. Successful exploitation allows remote attackers to cause a denial of service or possibly ...

oval:org.secpod.oval:def:33284
The host is installed with Google Chrome before 49.0.2623.75 and is prone to an use-after-free vulnerability. A flaw is present in the application, which fails to handle unknown vectors. Successful exploitation allows remote attackers to cause a denial of service(use-after-free) or possibly have uns ...

oval:org.secpod.oval:def:33377
The host is installed with Google Chrome before 49.0.2623.87 and is prone to a denial of service vulnerability. A flaw is present in the application, which fail to handle a crafted JPEG 2000 data. Successful exploitation allows remote attackers to cause a denial of service (incorrect cast and out-of ...

oval:org.secpod.oval:def:33374
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted data. Successful exploitation allows attackers to cause a denial of service or possibly ha ...

oval:org.secpod.oval:def:3402
The host is installed with Google Chrome 15.0.874.121 or earlier and is prone to an information disclosure vulnerability. A flaw is present in the application, which fails to prevent capture of data about the times of Same Origin Policy violations during IFRAME loading attempts. Successful exploitat ...

oval:org.secpod.oval:def:34035
The host is installed with Google Chrome before 50.0.2661.75 and is prone to an address bar spoofing vulnerability. A flaw is present in the application, which fails to handle a crafted URL. Successful exploitation allows remote attackers to spoof the address bar.

oval:org.secpod.oval:def:34029
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle a specially crafted data. Successful exploitation allow an attacker to execute arbitrary code in t ...

oval:org.secpod.oval:def:34032
The host is installed with Google Chrome before 50.0.2661.75 and is prone to an out-of-bounds vulnerability. A flaw is present in the application, which fails to handle a crafted JPEG 2000 data in a PDF document. Successful exploitation of this vulnerability allow remote attackers to obtain sensitiv ...

oval:org.secpod.oval:def:3403
The host is installed with Google Chrome 15 or earlier or Apple Safari 5.1.1 or earlier and is prone to an information disclosure vulnerability. A flaw is present in the applications, which fail to prevent capture of data about the time required for image loading. Successful exploitation could allow ...

oval:org.secpod.oval:def:34276
The host is installed with Google Chrome before 50.0.2661.94 and is prone to an use-after-free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:34281
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted data. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:34278
The host is installed with Google Chrome before 50.0.2661.94 and is prone to an address bar spoofing vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:34762
The host is installed with Google Chrome before 51.0.2704.63 and is prone to a heap based overflow vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:34755
The host is installed with Google Chrome before 51.0.2704.63 and is prone to a cross-origin bypass vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:34777
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted data. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:34771
The host is installed with Google Chrome before 51.0.2704.63 and is prone to an use-after-free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:34767
The host is installed with Google Chrome before 51.0.2704.63 and is prone to an out-of-bounds read vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:34768
The host is installed with Google Chrome before 51.0.2704.63 and is prone to an information disclosure vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:34766
The host is installed with Google Chrome before 51.0.2704.63 and is prone to an out-of-bounds read vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:34914
The host is installed with Google Chrome before 51.0.2704.79 and is prone to an information disclosure vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:34916
The host is installed with Google Chrome before 51.0.2704.79 and is prone to an use-after-free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:34917
The host is installed with Google Chrome before 51.0.2704.79 and is prone to an use-after-free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:34920
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted data. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:3613
The host is installed with Google Chrome before 16.0.912.63 and is prone to an out-of-bounds read vulnerability. A flaw is present in the application, which fails to handle PDF cross references. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:3614
The host is installed with Google Chrome before 16.0.912.63 and is prone to a buffer overflow vulnerability. A flaw is present in the application, which fails to handle vectors related to PDF fonts. Successful exploitation could allow attackers to overflow the buffer and crash the service.

oval:org.secpod.oval:def:3612
The host is installed with Google Chrome before 16.0.912.63 and is prone to a stack based buffer overflow vulnerability. A flaw is present in the application, which fails to handle unknown vectors. Successful exploitation could allow attackers to overflow the buffer.

oval:org.secpod.oval:def:3615
The host is installed with Google Chrome before 16.0.912.63 and is prone to an out-of-bounds write vulnerability. A flaw is present in the application, which fails in v8 i18n handling. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:3616
The host is installed with Google Chrome before 16.0.912.63 or Apple Safari before 6.0 and is prone to an use-after-free vulnerability. A flaw is present in the applications, which fail in Range handling. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:3617
The host is installed with Google Chrome before 16.0.912.63 and is prone to an use-after-free vulnerability. A flaw is present in the application, which fails to handle vectors related to SVG filters. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:3618
The host is installed with Google Chrome before 16.0.912.63 and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to properly handle PDF documents. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:3619
The host is installed with Google Chrome before 16.0.912.63 and is prone to an out-of-bounds read vulnerability. A flaw is present in the application, which fails in handling YUV video frame. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:3622
The host is installed with Google Chrome before 16.0.912.63 and is prone to an url bar spoofing vulnerability. A flaw is present in the application, which fails to properly handle view source feature. Successful exploitation could allow attackers to spoof the URL bar.

oval:org.secpod.oval:def:3623
The host is installed with Google Chrome before 16.0.912.63 and is prone to an url bar spoofing vulnerability. A flaw is present in the application, which fails to properly handle PDF parser. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:3625
The host is installed with Google Chrome before 16.0.912.63 and is prone to a use-after-free vulnerability. A flaw is present in the application, which fails to properly handle vectors related to bidirectional text. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:3626
The host is installed with Google Chrome before 16.0.912.63 and is prone to a use after free vulnerability. A flaw is present in the application, which fails to properly handle vectors related to regex matching. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:36365
The host is installed with Google Chrome before 52.0.2743.82 and is prone to multiple vulnerabilities. The flaws are present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:36366
The host is installed with Google Chrome before 52.0.2743.82 and is prone to a sandbox escape vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:36367
The host is installed with Google Chrome before 52.0.2743.82 and is prone to an URL spoofing on iOS vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:36369
The host is installed with Google Chrome before 52.0.2743.82 and is prone to a heap-buffer-overflow vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:36373
The host is installed with Google Chrome before 52.0.2743.82 and is prone to a same-origin policy bypass vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:36374
The host is installed with Google Chrome before 52.0.2743.82 and is prone to a memory corruption vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:36382
The host is installed with Google Chrome before 52.0.2743.82 and is prone to an information sniffing vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:36383
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted data. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:36380
The host is installed with Google Chrome before 52.0.2743.82 and is prone to a content-security-policy bypass vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:36379
The host is installed with Google Chrome before 52.0.2743.82 and is prone to an URL leakage vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:36377
The host is installed with Google Chrome before 52.0.2743.82 and is prone to a same-origin policy bypass vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:36680
The host is installed with Google Chrome before 52.0.2743.116 and is prone to a same origin bypass vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:36682
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted data. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:36681
The host is installed with Google Chrome before 52.0.2743.116 and is prone to an unspecified vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:36676
The host is installed with Google Chrome before 52.0.2743.116 and is prone to an address bar spoofing vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:36675
The host is installed with Google Chrome before 52.0.2743.116 and is prone to a heap overflow vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:36906
The host is installed with Google Chrome before 53.0.2785.89 and is prone to a security bypass vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:36912
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted data. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:36907
The host is installed with Google Chrome before 53.0.2785.89 and is prone to an address bar spoofing vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:36910
The host is installed with Google Chrome before 53.0.2785.89 and is prone to a SMB relay attack vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:36911
The host is installed with Google Chrome before 53.0.2785.89 and is prone to an unspecified vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:36899
The host is installed with Google Chrome before 53.0.2785.89 and is prone to an address bar spoofing vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:36898
The host is installed with Google Chrome before 53.0.2785.89 and is prone to a heap overflow vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:36897
The host is installed with Google Chrome before 53.0.2785.89 and is prone to an use after destruction vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:36896
The host is installed with Google Chrome before 53.0.2785.89 and is prone to a heap overflow vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:36904
The host is installed with Google Chrome before 53.0.2785.89 and is prone to a security bypass vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:36903
The host is installed with Google Chrome before 53.0.2785.89 and is prone to a heap overflow vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:36902
The host is installed with Google Chrome before 53.0.2785.89 and is prone to a heap overflow vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:36901
The host is installed with Google Chrome before 53.0.2785.89 and is prone to a heap overflow vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:36980
The host is installed with Google Chrome before 53.0.2785.89 and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to handle crafted graphics data. Successful exploitation allows remote attackers to cause a denial of service (uninitialized memory access ...

oval:org.secpod.oval:def:37210
The host is installed with Google Chrome before 53.0.2785.113 and is prone to an unspecified vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:37211
The host is installed with Google Chrome before 53.0.2785.113 and is prone to multiple vulnerabilities. The flaws are present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:37212
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted data. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:37208
The host is installed with Google Chrome before 53.0.2785.113 and is prone to an arbitrary code execution vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:45965
The host is installed with Google Chrome before 67.0.3396.79 and is prone to an incorrect handling of CSP header vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:45966
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted data. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:37587
The host is installed with Google Chrome before 54.0.2840.59 and is prone to a heap overflow vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:37591
The host is installed with Google Chrome before 54.0.2840.59 and is prone to an out of bounds read vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:37592
The host is installed with Google Chrome before 54.0.2840.59 and is prone to an URL spoofing vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:37593
The host is installed with Google Chrome before 54.0.2840.59 and is prone to an UI spoofing vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:37598
The host is installed with Google Chrome before 54.0.2840.59 and is prone to a scheme bypass vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:37600
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted data. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:3765
The host is installed with Google Chrome before 16.0.912.75 and is prone to a use after free vulnerability. A flaw is present in the application, which fails to handle vectors involving animation frames. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:3809
The host is installed with Apple Safari before 5.0.3 or 4.1.3 and is prone to a use after free vulnerability. A flaw is present in the application, which fails to properly handle a non-SVG document. Successful exploitation could allow attackers to execute arbitrary code or crash the service.

oval:org.secpod.oval:def:3797
The host is installed with Apple Safari before 5.0.3 or 4.1.3 and is prone to multiple use after free vulnerabilities. The flaws are present in the application, which fails to handle vectors related to improper handling of MIME types by plug-ins. Successful exploitation could allow attackers to exec ...

oval:org.secpod.oval:def:3798
The host is installed with Apple Safari before 5.0.3 or 4.1.3 or Google Chrome before 6.0.472.53 and is prone to a use after free vulnerabilities. A flaw is present in the application, which fails to handle vectors involving element focus. Successful exploitation could allow attackers to execute arb ...

oval:org.secpod.oval:def:3788
The host is installed with Apple Safari before 5.0.3 or 4.1.3 and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to properly restrict read access to images derived from CANVAS elements. Successful exploitation could allow attackers to bypass the Same ...

oval:org.secpod.oval:def:37877
The host is missing a high severity security update according to Google advisory. The update is required to fix an out of bounds memory access vulnerability. A flaw is present in the application, which fails to properly handle crafted data. Successful exploitation allows attackers to have unspecifie ...

oval:org.secpod.oval:def:37876
The host is installed with Google Chrome before 54.0.2840.87 and is prone to an out of bounds memory access vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:38040
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted data. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:38038
The host is installed with Google Chrome before 54.0.2840.98 and is prone to a information disclosure vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:38037
The host is installed with Google Chrome before 54.0.2840.98 and is prone to an out of bounds memory access vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:38036
The host is installed with Google Chrome before 54.0.2840.98 and is prone to a heap corruption vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:38177
The host is installed with Google Chrome before 55.0.2883.75 and is prone to a local file disclosure vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:38179
The host is installed with Google Chrome before 55.0.2883.75 and is prone to a file download protection bypass vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:38183
The host is installed with Google Chrome before 55.0.2883.75 and is prone to an address spoofing vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:38195
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted data. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:38185
The host is installed with Google Chrome before 55.0.2883.75 and is prone to an information disclosure vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to access local files.

oval:org.secpod.oval:def:38186
The host is installed with Google Chrome before 55.0.2883.75 and is prone to an integer overflow vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:38187
The host is installed with Google Chrome before 55.0.2883.75 and is prone to an address spoofing vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:38188
The host is installed with Google Chrome before 55.0.2883.75 and is prone to an unspecified vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to disclose the Content Security Policy (CSP) referrer.

oval:org.secpod.oval:def:38190
The host is installed with Google Chrome before 55.0.2883.75 and is prone to a content security policy bypass vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:38191
The host is installed with Google Chrome before 55.0.2883.75 and is prone to a same-origin bypass vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:38194
The host is installed with Google Chrome before 55.0.2883.75 and is prone to an integer overflow vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:38962
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted data. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:38952
The host is installed with Google Chrome before 56.0.2924.76 and is prone to an uninitialised memory access vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:38959
The host is installed with Google Chrome before 56.0.2924.76 and is prone to a heap overflow vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:38960
The host is installed with Google Chrome before 56.0.2924.76 and is prone to a heap overflow vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:38944
The host is installed with Google Chrome before 56.0.2924.76 and is prone to an out of bounds memory access vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:38946
The host is installed with Google Chrome before 56.0.2924.76 and is prone to an unauthorised file access vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:38947
The host is installed with Google Chrome before 56.0.2924.76 and is prone to a heap overflow vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:38949
The host is installed with Google Chrome before 56.0.2924.76 and is prone to a heap overflow vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:39220
The host is installed with Google Chrome before 57.0.2987.98 and is prone to a memory corruption vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:39227
The host is installed with Google Chrome before 57.0.2987.98 and is prone to an multiple out of bounds writes vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:39230
The host is installed with Google Chrome before 57.0.2987.98 and is prone to an information disclosure vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:39234
The host is installed with Google Chrome before 57.0.2987.98 and is prone to a heap overflow vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:39235
The host is installed with Google Chrome before 57.0.2987.98 and is prone to an information disclosure vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:39236
The host is installed with Google Chrome before 57.0.2987.98 and is prone to an information disclosure vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:39237
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted data. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:39231
The host is installed with Google Chrome before 57.0.2987.98 and is prone to an address spoofing vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:39232
The host is installed with Google Chrome before 57.0.2987.98 and is prone to an incorrect handling of cookies vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:964
The host is installed with Google Chrome before 11.0.696.57 or Apple Safari before 5.5.1 and is prone to denial of service vulnerability. A flaw is present in the browser, which fails to handle ruby element and Cascading Style Sheets (CSS) token sequences. Successful exploitation could allow remote ...

oval:org.secpod.oval:def:5694
The host is installed with Google Chrome before 19.0.1084.46 and is prone to out-of-bounds read vulnerability. A flaw is present in the application, which fails to properly draw dash paths. Successful exploitation allows remote attackers to cause a denial of service.

oval:org.secpod.oval:def:5699
The host is installed with Google Chrome before 19.0.1084.46 and is prone to out-of-bounds read vulnerability. A flaw is present in the application, which fails to properly handle glyphs. Successful exploitation allows remote attackers to cause a denial of service.

oval:org.secpod.oval:def:5698
The host is installed with Google Chrome before 19.0.1084.46 and is prone to out-of-bounds read vulnerability. A flaw is present in the application, which fails to properly handle Tibetan text. Successful exploitation allows remote attackers to cause a denial of service.

oval:org.secpod.oval:def:5697
The host is installed with Google Chrome before 19.0.1084.46 and is prone to out-of-bounds write vulnerability. A flaw is present in the application, which fails to properly handle the OGG container. Successful exploitation allows remote attackers to cause a denial of service or possibly have unspec ...

oval:org.secpod.oval:def:5709
The host is installed with Google Chrome before 19.0.1084.46 and is prone to NULL pointer dereference vulnerability. A flaw is present in the application, which fails to properly handle a malformed ftp URL in the SRC attribute of a VIDEO element. Successful exploitation allows remote attackers to ca ...

oval:org.secpod.oval:def:5700
The host is installed with Google Chrome before 19.0.1084.46 and is prone to invalid write operation vulnerability. A flaw is present in the application, which fails to properly handle the regex implementation in Google V8. Successful exploitation allows remote attackers to cause a denial of service ...

oval:org.secpod.oval:def:5704
The host is installed with Google Chrome before 19.0.1084.46 and is prone to out-of-bounds read vulnerability. A flaw is present in the application, which fails to properly draw hairlines. Successful exploitation allows remote attackers to cause a denial of service.

oval:org.secpod.oval:def:5703
The host is installed with Google Chrome before 19.0.1084.46 or Apple Safari before 6.0 and is prone to use-after-free vulnerability. A flaw is present in the applications, which fail to properly handle vectors involving tables. Successful exploitation allows remote attackers to cause a denial of se ...

oval:org.secpod.oval:def:5702
The host is installed with Google Chrome before 19.0.1084.46 or Apple Safari before 6.0 and is prone to race condition. A flaw is present in the applications, which fail to properly handle vectors related to worker processes. Successful exploitation allows remote attackers to cause a denial of servi ...

oval:org.secpod.oval:def:5701
The host is installed with Google Chrome before 19.0.1084.46 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to properly handle the IndexedDB implementation. Successful exploitation allows remote attackers to cause a denial of service.

oval:org.secpod.oval:def:5708
The host is installed with Google Chrome before 19.0.1084.46 and is prone to security bypass vulnerability. A flaw is present in the application, which fails to use a dedicated process for the loading of links found on an internal page. Successful exploitation allows attackers to bypass intended san ...

oval:org.secpod.oval:def:5707
The host is installed with Google Chrome before 19.0.1084.46 and is prone to UI corruption vulnerability. A flaw is present in the application, which fails to properly restrict field values. Successful exploitation allows remote attackers to cause a denial of service.

oval:org.secpod.oval:def:5706
The host is installed with Google Chrome before 19.0.1084.46 or Apple Safari before 6.0 and is prone to use-after-free vulnerability. A flaw is present in the applications, which fail to properly handle vectors involving a STYLE element. Successful exploitation allows remote attackers to cause a den ...

oval:org.secpod.oval:def:5705
The host is installed with Google Chrome before 19.0.1084.46 and is prone to incorrect window navigation vulnerability. A flaw is present in the application, which fails to properly perform window navigation. Successful exploitation has unspecified impact and remote attack vectors.

oval:org.secpod.oval:def:6796
The host is installed with Google Chrome before 21.0.1180.89 and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to properly handle unspecified vectors. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:6795
The host is installed with Google Chrome before 21.0.1180.89 and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to properly handle vectors involving improper interaction between worker processes and an XMLHttpRequest (aka XHR) object. Successful expl ...

oval:org.secpod.oval:def:6794
The host is installed with Google Chrome before 21.0.1180.89 and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to properly handle vectors that trigger a "stale buffer". Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:6799
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple denial of service vulnerabilities. The flaws are present in the application, which fails to properly handle crafted data. Successful exploitation could allow attackers to crash th ...

oval:org.secpod.oval:def:6798
The host is installed with Google Chrome before 21.0.1180.89 and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to properly perform line breaking. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:6797
The host is installed with Google Chrome before 21.0.1180.89 and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to properly perform cast of an unspecified variable. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:6791
The host is installed with Google Chrome before 21.0.1180.89 and is prone to a cross-site scripting vulnerability. A flaw is present in the application, which fails to handle a crafted web script. Successful exploitation could allow attackers to inject arbitrary web script or html.

oval:org.secpod.oval:def:7101
The host is installed with Google Chrome before 22.0.1229.79 and is prone to integer overflow vulnerability. A flaw is present in the application, which fails to properly handle the WebGL implementation. Successful exploitation allows remote attackers to cause a denial of service or possibly have un ...

oval:org.secpod.oval:def:7079
The host is missing a critical severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to sanitize user supplied input. Successful exploitation allows attackers to execute arbitrary code or c ...

oval:org.secpod.oval:def:7078
The host is installed with Google Chrome before 22.0.1229.79 and is prone to denial of service vulnerability. A flaw is present in the application, which fails to properly handle out-of-bounds write operation. Successful exploitation allows remote attackers to cause a denial of service or possibly h ...

oval:org.secpod.oval:def:7081
The host is installed with Google Chrome before 22.0.1229.79 and is prone to buffer overflow vulnerability. A flaw is present in the application, which fails to properly handle SSE2 optimization functionality. Successful exploitation allows remote attackers to cause a denial of service or possibly h ...

oval:org.secpod.oval:def:7086
The host is installed with Google Chrome before 22.0.1229.79 and is prone to denial of service vulnerability. A flaw is present in the application, which fails to properly handle plug-ins. Successful exploitation allows remote attackers to cause a denial of service (DOM tree corruption) or possibly ...

oval:org.secpod.oval:def:7087
The host is installed with Google Chrome before 22.0.1229.79 and is prone to denial of service vulnerability. A flaw is present in the application, which fails to properly handle OGG containers. Successful exploitation allows remote attackers to cause a denial of service or possibly have unspecified ...

oval:org.secpod.oval:def:7088
The host is installed with Google Chrome before 22.0.1229.79 and is prone to denial of service vulnerability. A flaw is present in the application, which fails to properly handle out-of-bounds write operation. Successful exploitation allows remote attackers to cause a denial of service or possibly h ...

oval:org.secpod.oval:def:7089
The host is installed with Google Chrome before 22.0.1229.79 and is prone to denial of service vulnerability. A flaw is present in the application, which fails to properly handle out-of-bounds read operation. Successful exploitation allows remote attackers to cause a denial of service (out-of-bounds ...

oval:org.secpod.oval:def:7082
The host is installed with Google Chrome before 22.0.1229.79 and is prone to denial of service vulnerability. A flaw is present in the application, which fails to properly handle modal dialogs. Successful exploitation allows remote attackers to cause a denial of service (application crash).

oval:org.secpod.oval:def:7083
The host is installed with Google Chrome before 22.0.1229.79 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to properly handle vectors related to plug-in. Successful exploitation allows remote attackers to cause a denial of service or possibly have un ...

oval:org.secpod.oval:def:7084
The host is installed with Google Chrome before 22.0.1229.79 and is prone to denial of service vulnerability. A flaw is present in the application, which fails to properly handle DOM topology. Successful exploitation allows remote attackers to cause a denial of service (DOM topology corruption).

oval:org.secpod.oval:def:7085
The host is installed with Google Chrome before 22.0.1229.79 and is prone to denial of service vulnerability. A flaw is present in the application, which fails to properly handle vectors related to the plug-in paint buffer. Successful exploitation allows remote attackers to cause a denial of service ...

oval:org.secpod.oval:def:7090
The host is installed with Google Chrome before 22.0.1229.79 and is prone to double free vulnerability. A flaw is present in the application, which fails to properly handle vectors related to application exit. Successful exploitation allows remote attackers to cause a denial of service or possibly h ...

oval:org.secpod.oval:def:7091
The host is installed with Google Chrome before 22.0.1229.79 and is prone to cross-site scripting vulnerability. A flaw is present in the application, which fails to properly handle Google V8 bindings. Successful exploitation allows remote attackers to inject arbitrary web script or HTML.

oval:org.secpod.oval:def:7092
The host is installed with Google Chrome before 22.0.1229.79 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to properly handle vectors involving onclick events. Successful exploitation allows remote attackers to cause a denial of service or possibly h ...

oval:org.secpod.oval:def:7097
The host is installed with Google Chrome before 22.0.1229.79 and is prone to unspecified vulnerability. A flaw is present in the application, which fails to properly handle Pop-up block. Successful exploitation allows remote attackers to bypass the pop-up blocker.

oval:org.secpod.oval:def:7099
The host is installed with Google Chrome before 22.0.1229.79 and is prone to denial of service vulnerability. A flaw is present in the application, which fails to properly handle graphics-context data structures. Successful exploitation allows remote attackers to cause a denial of service (applicati ...

oval:org.secpod.oval:def:7093
The host is installed with Google Chrome before 22.0.1229.79 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to properly handle vectors involving SVG text references. Successful exploitation allows remote attackers to cause a denial of service or possi ...

oval:org.secpod.oval:def:7094
The host is installed with Google Chrome before 22.0.1229.79 or Apple Safari before 6.0.3 and is prone to cross-site scripting vulnerability. A flaw is present in the application, which fails to properly handle vectors involving Universal XSS. Successful exploitation allows remote attackers to injec ...

oval:org.secpod.oval:def:7096
The host is installed with Google Chrome before 22.0.1229.79 and is prone to information disclosure vulnerability. A flaw is present in the application, which fails to properly handle the IPC implementation. Successful exploitation allows remote attackers to obtain potentially sensitive information ...

oval:org.secpod.oval:def:6403
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle certain vectors. Successful exploitation allows attackers to cause a denial of service.

oval:org.secpod.oval:def:6402
The host is installed with Google Chrome before 20.0.1132.57 or Apple Safari before 6.0.1 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to properly handle vectors related to counter handling. Successful exploitation allows attackers to cause a denial ...

oval:org.secpod.oval:def:6401
The host is installed with Google Chrome before 20.0.1132.57 or Apple Safari before 6.0.1 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to handle vectors related to layout height tracking. Successful exploitation allows attackers to cause a denial of ...

oval:org.secpod.oval:def:8106
The host is installed with Google Chrome before 23.0.1271.95 and is prone to incorrect file path handling. A flaw is present in the application, which fails to properly handle handle file paths. Successful exploitation allows remote attackers to unspecified impact and attack vectors.

oval:org.secpod.oval:def:8107
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to properly handle certain implementations. Successful exploitation allows attackers to execute arbitrary co ...

oval:org.secpod.oval:def:8108
The host is installed with Google Chrome before 23.0.1271.91 and is prone to denial of service vulnerability. A flaw is present in the application, which fails to properly perform read operations. Successful exploitation allows remote attackers to cause a denial of service (out-of-bounds read) via u ...

oval:org.secpod.oval:def:8109
The host is installed with Google Chrome before 23.0.1271.91 and is prone to denial of service vulnerability. A flaw is present in the application, which fails to properly handle a response with chunked transfer coding. Successful exploitation allows remote attackers to cause a denial of service (ap ...

oval:org.secpod.oval:def:8104
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to properly handle certain implementations. Successful exploitation allows attackers to execute arbitrary co ...

oval:org.secpod.oval:def:8105
The host is installed with Google Chrome before 23.0.1271.95 and is prone to denial of service vulnerability. A flaw is present in the application, which fails to properly handle vectors related to the Media Source API. Successful exploitation allows remote attackers to cause a denial of service or ...

oval:org.secpod.oval:def:8113
The host is installed with Google Chrome before 23.0.1271.91 and is prone to denial of service vulnerability. A flaw is present in the application, which fails to properly perform a cast of an unspecified variable during handling of the INPUT element. Successful exploitation allows remote attackers ...

oval:org.secpod.oval:def:8114
The host is installed with Google Chrome before 23.0.1271.91 on Mac OS X and is prone to denial of service vulnerability. A flaw is present in the application, which fails to properly mitigate rendering behavior in the Intel GPU driver. Successful exploitation allows remote attackers to cause a deni ...

oval:org.secpod.oval:def:8110
The host is installed with Google Chrome before 23.0.1271.91 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to properly handle vectors related to SVG filters. Successful exploitation allows remote attackers to cause a denial of service or possibly hav ...

oval:org.secpod.oval:def:8112
The host is installed with Google Chrome before 23.0.1271.91 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to properly handle vectors related to printing. Successful exploitation allows remote attackers to cause a denial of service or possibly have u ...

oval:org.secpod.oval:def:4045
The host is installed with Google Chrome before 16.0.912.77 and is prone to unspecified vulnerability. A flaw is present in the application, which fails to handle required initialization of values by Skia. Successful exploitation could allow remote attackers to execute arbitrary code or crash the se ...

oval:org.secpod.oval:def:2983
The host is installed with Google Chrome before 10.0.648.127 or Apple Safari less than or equal to 5.0.5 and is prone to same origin bypass vulnerability. A flaw is present in the applications, which fails to handle an error message leak. Successful exploitation allow remote attackers to bypass the ...

oval:org.secpod.oval:def:2985
The host is installed with Google Chrome before 10.0.648.204 or Apple Safari less than or equal to 5.0.5 and is prone to a denial of service vulnerability. A flaw is present in the applications, which do not properly handle parentage. Successful exploitation allow remote attackers to cause a denial ...

oval:org.secpod.oval:def:2967
The host is installed with Google Chrome before 9.0.597.94 or Apple Safari before 5.0.6 or Apple iTunes before 10.5 and is prone to unspecified vulnerability. A flaw is present in the applications, which fail to properly process animation events related to stale pointers. Successful exploitation all ...

oval:org.secpod.oval:def:2966
The host is installed with Google Chrome before 6.0.472.59 or Apple Safari before 5.0.6 or Apple iTunes before 10.5 and is prone to an use-after-free vulnerability. The flaw is present in the applications, which fail to prevent vectors that trigger use of document APIs. Successful exploitation could ...

oval:org.secpod.oval:def:2968
The host is installed with Google Chrome before 9.0.597.94 or Apple Safari before 5.0.6 or Apple iTunes before 10.5 and is prone to a denial of service vulnerability. A flaw is present in the applications, which fails to properly process anonymous blocks related to stale pointers. Successful exploit ...

oval:org.secpod.oval:def:2974
The host is installed with Google Chrome before 10.0.648.127, Apple Safari before 5.0.6 or Apple iTunes before 10.5 and is prone to a memory corruption vulnerability. A flaw is present in the application, which does not properly handle counter nodes. Successful exploitation allow remote attackers to ...

oval:org.secpod.oval:def:2976
The host is installed with Google Chrome before 10.0.648.127, Apple Safari before 5.0.6 or Apple iTunes before 10.5 and is prone to a denial of service vulnerability. A flaw is present in the applications which does not properly handle attributes. Successful exploitation allow remote attackers to ca ...

oval:org.secpod.oval:def:2975
The host is installed with Google Chrome before 10.0.648.127, Apple Safari before 5.0.6 or Apple iTunes before 10.5 and is prone to a denial of service vulnerability. A flaw is present in the applications, which does not properly handle SVG cursors. Successful exploitation allow remote attackers to ...

oval:org.secpod.oval:def:2978
The host is installed with Google Chrome before 10.0.648.204, Apple iTunes before 10.5 or Apple Safari less than or equal to 5.0.5 and is prone to a denial of service vulnerability. A flaw is present in the applications, which do not properly handle SVG text. Successful exploitation allow remote att ...

oval:org.secpod.oval:def:2977
The host is installed with Google Chrome before 10.0.648.204 or Apple Safari less than or equal to 5.0.5 and is prone to an use-after-free vulnerability. A flaw is present in the HTMLCollection implementation in the application, which do not properly implement HTMLCollection. Successful exploitation ...

oval:org.secpod.oval:def:972
The host is installed with Google Chrome before 11.0.696.57, Apple Safari before 5.0.6 or Apple iTunes before 10.5 and is prone to use-after-free vulnerability. A flaw is present in the browsers, which fail to handle WebSockets implementation. Successful exploitation could allow remote attackers to ...

oval:org.secpod.oval:def:974
The host is installed with Google Chrome before 11.0.696.57, Apple Safari less than or equal to 5.0.5 or Apple iTunes before 10.5 and is prone to denial of service vulnerability. A flaw is present in the browser, which fails to handle DOM id maps resulting in dangling pointers. Successful exploitati ...

oval:org.secpod.oval:def:4046
The host is installed with Google Chrome before 16.0.912.77 or Apple Safari before 6.0 and is prone to heap-based buffer overflow vulnerability. A flaw is present in the applications, which fail to handle the tree builder in google chrome. Successful exploitation could allow remote attackers to exec ...

oval:org.secpod.oval:def:4047
The host is installed with Google Chrome before 16.0.912.75 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to handle the Safe Browsing feature of google chrome. Successful exploitation could allow remote attackers to execute arbitrary code or crash th ...

oval:org.secpod.oval:def:4048
he host is installed with Google Chrome before 16.0.912.77 or Apple Safari before 6.0 and is prone to use-after-free vulnerability. A flaw is present in the applications, which fail to handle vectors related to DOM selections. Successful exploitation could allow remote attackers to execute arbitrary ...

oval:org.secpod.oval:def:4109
The host is installed with Google Chrome before 17.0.963.46 and is prone to denial of service vulnerability. A flaw is present in the application, which fails to properly handle the shader translator implementation. Successful exploitation allows remote attackers to cause out-of-bounds read.

oval:org.secpod.oval:def:4114
The host is installed with Google Chrome before 17.0.963.46 and is prone to unspecified vulnerability. A flaw is present in the application, which fails to properly handle a crafted certificate. Successful exploitation allows remote attackers to cause a denial of service.

oval:org.secpod.oval:def:4116
The host is installed with Google Chrome before 17.0.963.46 and is prone to denial of service vulnerability. A flaw is present in the application, which fails to properly check signatures.Successful exploitation allows remote attackers to cause an application to crash.

oval:org.secpod.oval:def:4117
The host is installed with Google Chrome before 17.0.963.46 and is prone to URL spoofing vulnerability. A flaw is present in the application, which does not properly implement the drag-and-drop feature. Successful exploitation allows remote attackers to spoof the URL bar via unspecified vectors.

oval:org.secpod.oval:def:4118
The host is installed with Google Chrome before 17.0.963.46 and is prone to denial of service vulnerability. A flaw is present in the application, which fails to properly handle PDF FAX images. Successful exploitation allows remote attackers to cause out-of-bounds read.

oval:org.secpod.oval:def:4119
The host is installed with Google Chrome before 17.0.963.46 and is prone to denial of service vulnerability. A flaw is present in the application, which fails to properly perform path clipping. Successful exploitation allows remote attackers to cause out-of-bounds read.

oval:org.secpod.oval:def:4110
The host is installed with Google Chrome before 17.0.963.46 or Apple Safari before 6.0 and is prone to use-after-free vulnerability. A flaw is present in the applications, which fail to properly handle vectors related to mousemove events. Successful exploitation allows remote attackers to cause a de ...

oval:org.secpod.oval:def:4112
The host is installed with Google Chrome before 17.0.963.46 or Apple Safari before 6.0 and is prone to use-after-free vulnerability. A flaw is present in the applications, which fail to properly handle vectors related to layout of SVG documents. Successful exploitation allows remote attackers to cau ...

oval:org.secpod.oval:def:4113
The host is installed with Google Chrome before 17.0.963.46 or Apple Safari before 6.0 and is prone to use-after-free vulnerability. A flaw is present in the applications, which fail to properly handle vectors related to Cascading Style Sheets (CSS) token sequences. Successful exploitation allows re ...

oval:org.secpod.oval:def:4115
The host is installed with Google Chrome before 17.0.963.46 or Apple Safari before 6.0 and is prone to use-after-free vulnerability. A flaw is present in the applications, which fail in error handling for Cascading Style Sheets (CSS) token-sequence data. Successful exploitation allows remote attacke ...

oval:org.secpod.oval:def:4120
The host is installed with Google Chrome before 17.0.963.46 and is prone to race condition. A flaw is present in the application, which fails to properly handle vectors that trigger a crash of a utility process. Successful exploitation allows remote attackers to execute arbitrary code.

oval:org.secpod.oval:def:4121
The host is installed with Google Chrome before 17.0.963.46 and is prone to denial of service vulnerability. A flaw is present in the application, which fails to properly decode audio data. Successful exploitation allows remote attackers to cause out-of-bounds read.

oval:org.secpod.oval:def:4122
The host is installed with Google Chrome before 17.0.963.46 and is prone to buffer overflow vulnerability. A flaw is present in the application, which fails to properly handle the locale implementation. Successful exploitation allows remote attackers to cause a denial of service.

oval:org.secpod.oval:def:4123
The host is installed with Google Chrome before 17.0.963.46 or Apple Safari before 6.0 and is prone to denial of service vulnerability. A flaw is present in the applications, which does not properly perform casts of variables during handling of a column span. Successful exploitation allows remote at ...

oval:org.secpod.oval:def:4124
The host is installed with Google Chrome before 17.0.963.46 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to properly handle the garbage-collection functionality. Successful exploitation allows remote attackers to cause a denial of service.

oval:org.secpod.oval:def:4125
The host is installed with Google Chrome before 17.0.963.46 and is prone to same origin policy bypass vulnerability. A flaw is present in the application, which does not properly handle sandboxed origins. Successful exploitation allows remote attackers to bypass the Same Origin Policy via a crafted ...

oval:org.secpod.oval:def:4126
The host is installed with Google Chrome before 17.0.963.46 and is prone to denial of service vulnerability. A flaw is present in the application, which fails to properly handle vectors that trigger the aborting of an IndexedDB transaction. Successful exploitation allows remote attackers to cause an ...

oval:org.secpod.oval:def:4127
The host is installed with Google Chrome before 17.0.963.46 and is prone to denial of service vulnerability. A flaw is present in the application, which fails to properly handle vectors that trigger a large amount of database usage. Successful exploitation allows remote attackers to cause an applica ...

oval:org.secpod.oval:def:4128
The host is installed with Google Chrome before 17.0.963.46 and is prone to information disclosure vulnerability. A flaw is present in the application, which fails to prevent monitoring of the clipboard after a paste event. Successful exploitation has unspecified impact and remote attack vectors.

oval:org.secpod.oval:def:2973
The host is installed with Google Chrome before before 9.0.597.107 or Apple Safari before 5.0.6 and is prone to an integer overflow vulnerability. A flaw is present in the applications, which is caused by an integer overflow related to textarea handling. Successful exploitation allows attacker to ex ...

oval:org.secpod.oval:def:41532
The host is installed with Google Chrome before 60.0.3112.78 and is prone to an URL spoofing vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:41533
The host is installed with Google Chrome before 60.0.3112.78 and is prone to an uninitialized use vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:41530
The host is installed with Google Chrome before 60.0.3112.78 and is prone to an out-of-bounds write vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:41536
The host is installed with Google Chrome before 60.0.3112.78 and is prone to an URL spoofing vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:41537
The host is installed with Google Chrome before 60.0.3112.78 and is prone to an URL spoofing vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:41534
The host is installed with Google Chrome before 60.0.3112.78 and is prone to an uninitialized use vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:41535
The host is installed with Google Chrome before 60.0.3112.78 and is prone to an UI spoofing vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:41542
The host is installed with Google Chrome before 60.0.3112.78 and is prone to a Pointer disclosure vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:41527
The host is installed with Google Chrome before 60.0.3112.78 and is prone to an out-of-bounds write vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:41528
The host is installed with Google Chrome before 60.0.3112.78 and is prone to an out-of-bounds read vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:4247
The host is installed with Google Chrome before 17.0.963.56 and is prone to an out of bounds read vulnerability. A flaw is present in the application, which fails to properly parse H.264 data. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:4248
The host is installed with Google Chrome before 17.0.963.56 and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to handle an empty X.509 certificate. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:4249
The host is installed with Google Chrome before 17.0.963.56 and is prone to a use-after-free vulnerability. A flaw is present in the application, which fails to properly handle drag-and-drop operations. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:4250
The host is installed with Google Chrome before 17.0.963.56 or 19.x before 19.0.1036.7 and is prone to an information disclosure vulnerability. A flaw is present in the application, which fails to properly use HTTP session to exchange data for translation. Successful exploitation could allow attack ...

oval:org.secpod.oval:def:4252
The host is installed with Google Chrome before 17.0.963.56 and is prone to an unspecified vulnerability. A flaw is present in the application, which fails to properly handle an error in the Native Client validator. Successful exploitation could allow attackers to produce unspecified impacts.

oval:org.secpod.oval:def:4253
The host is installed with Google Chrome before 17.0.963.56 and is prone to a heap-based buffer overflow vulnerability. A flaw is present in the application, which fails to properly handle a crafted Matroska video (aka MKV) file. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:4254
The host is installed with Google Chrome before 17.0.963.56 and is prone to a heap-based buffer overflow vulnerability. A flaw is present in the application, which fails to properly handle vectors related to path rendering. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:4255
The host is installed with Google Chrome before 17.0.963.56 and is prone to a use-after-free vulnerability. A flaw is present in the application, which fails to properly handle vectors related to database handling. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:4257
The host is installed with Google Chrome before 17.0.963.56 and is prone to an integer overflow vulnerability. The flaws are present in the application, which fails to properly handle crafted data. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:4245
The host is installed with Google Chrome before 17.0.963.56 or Apple Safari before 6.0 and is prone to a denial of service vulnerability. A flaw is present in the applications, which fail to properly perform a cast of an unspecified variable. Successful exploitation could allow attackers to crash th ...

oval:org.secpod.oval:def:2972
The host is installed with Google Chrome before 9.0.597.107 or Apple Safari before 5.0.6 or Apple iTunes before 10.5 and is prone to denial of service vulnerability. A flaw is present in the applications which is caused by an error related to the handling of XHTML. Successful exploitation allows att ...

oval:org.secpod.oval:def:4256
The host is installed with Google Chrome before 17.0.963.56 or Apple Safari before 6.0 and is prone to a use-after-free vulnerability. A flaw is present in the applications, which fail to properly handle vectors involving counter nodes. Successful exploitation could allow attackers to crash the serv ...

oval:org.secpod.oval:def:4251
The host is installed with Google Chrome before 17.0.963.56 or Apple Safari before 6.0 and is prone to an use-after-free vulnerability. A flaw is present in the applications, which fail to properly handle vectors related to subframe loading. Successful exploitation could allow attackers to crash the ...

oval:org.secpod.oval:def:2971
The host is installed with Google Chrome before 9.0.597.107, Apple Safari before 5.0.6 or Apple iTunes before 10.5 and is prone to a denial of service vulnerability. A flaw is present in the applications, which is caused by a stale pointer error related to table rendering. Successful exploitation al ...

oval:org.secpod.oval:def:2970
The host is installed with Google Chrome before 9.0.597.107 or Apple Safari before 5.0.6 and is prone to a denial of service vulnerability. A flaw is present in the applications, which is caused by a stale node error related to table handling. Successful exploitation allow remote attackers to cause ...

oval:org.secpod.oval:def:2986
The host is installed with Google Chrome before 9.0.597.107 or Apple Safari less than or equal to 5.0.5 and is prone to an unspecified vulnerability.A flaw is present in the applications, which is caused by an error related to the URL. Successful exploitation allow attackers to spoof the URL.

oval:org.secpod.oval:def:2969
The host is installed with Google Chrome before 9.0.597.107, Apple Safari before 5.0.6 or Apple iTunes before 10.5 and is prone to denial of service vulnerability. A flaw is present in the applications, which is caused by a stale pointer error related to the handling of stylesheet nodes. Successful ...

oval:org.secpod.oval:def:4518
The host is installed with Google Chrome before 17.0.963.65 or Apple Safari before 6.0 and is prone to an use-after-free vulnerability. A flaw is present in the applications, which fail to handle SVG animation elements. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:4519
The host is installed with Google Chrome before 17.0.963.65 or Apple Safari before 6.0 and is prone to an use-after-free vulnerability. A flaw is present in the applications, which fail to handle vectors involving a flexbox (aka flexible box) in conjunction with the floating of elements. Successful ...

oval:org.secpod.oval:def:4520
The host is installed with Google Chrome before 17.0.963.65 or Apple Safari before 6.0 and is prone to an use-after-free vulnerability. A flaw is present in the applications, which fail to handle vectors related to the handling of table sections. Successful exploitation could allow attackers to cras ...

oval:org.secpod.oval:def:4521
The host is installed with Google Chrome before 17.0.963.65 or Apple Safari before 6.0 and is prone to an use-after-free vulnerability. A flaw is present in the applications, which fail to handle vectors related to the handling of class attributes. Successful exploitation could allow attackers to cr ...

oval:org.secpod.oval:def:4522
The host is installed with Google Chrome before 17.0.963.65 or Apple Safari before 6.0 and is prone to an denial of service vulnerability. A flaw is present in the applications, which fail to handle a crafted document. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:4523
The host is installed with Google Chrome before 17.0.963.65 or Apple Safari before 6.0 and is prone to a use-after-free vulnerability. A flaw is present in the applications, which fail to handle vectors related to quote handling. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:4524
The host is installed with Google Chrome before 17.0.963.65 or Apple Safari before 6.0 and is prone to a use-after-free vulnerability. A flaw is present in the applications, which fail to handle vectors related to multi-column handling. Successful exploitation could allow attackers to crash the serv ...

oval:org.secpod.oval:def:4525
The host is installed with Google Chrome before 17.0.963.65 or Apple Safari before 6.0 and is prone to a denial of service vulnerability. A flaw is present in the applications, which fail to properly perform casts of unspecified variables during the splitting of anonymous blocks. Successful exploita ...

oval:org.secpod.oval:def:4526
The host is installed with Google Chrome before 17.0.963.65 or Apple Safari before 6.0 and is prone to a denial of service vulnerability. A flaw is present in the applications, which fail to properly perform casts of unspecified variables during handling of line boxes. Successful exploitation could ...

oval:org.secpod.oval:def:4527
The host is installed with Google Chrome before 17.0.963.65 or Apple Safari before 6.0 and is prone to a use-after-free vulnerability. A flaw is present in the applications, which fail to properly handle vectors involving SVG use elements. Successful exploitation could allow attackers to crash the s ...

oval:org.secpod.oval:def:4528
The host is installed with Google Chrome before 17.0.963.65 or Apple Safari before 6.0 and is prone to a use-after-free vulnerability. A flaw is present in the applications, which fail to properly handle vectors involving a SVG document. Successful exploitation could allow attackers to crash the ser ...

oval:org.secpod.oval:def:4529
The host is installed with Google Chrome before 17.0.963.65 or Apple Safari before 6.0 and is prone to a use-after-free vulnerability. A flaw is present in the applications, which fail to properly handle vectors involving a SVG document. Successful exploitation could allow attackers to crash the ser ...

oval:org.secpod.oval:def:4530
The host is installed with Google Chrome before 17.0.963.65 and is prone to a use-after-free vulnerability. A flaw is present in the application, which fails to properly handle crafted data. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:4531
The host is installed with Google Chrome before 17.0.963.65 and is prone to a use-after-free vulnerability. A flaw is present in the application, which fails to properly handle crafted data. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:4622
The host is installed with Google Chrome before 17.0.963.79 and is prone to memory corruption vulnerability. A flaw is present in the application, which fails to properly handle an error in the plug-in loading mechanism. Successful exploitation allows remote attackers to execute arbitrary code or ca ...

oval:org.secpod.oval:def:4623
The host is installed with Google Chrome before 17.0.963.78 or Apple Safari before 5.1.7 and is prone to Universal XSS (UXSS) vulnerability. A flaw is present in the application, which fails to properly handle history navigation. Successful exploitation allows remote attackers to execute arbitrary c ...

oval:org.secpod.oval:def:4044
The host is installed with Google Chrome before 16.0.912.77 or Apple Safari before 5.1.4 and is prone to use-after-free vulnerability. A flaw is present in the applications, which fail to handle vectors related to DOM. Successful exploitation could allow remote attackers to execute arbitrary code or ...

oval:org.secpod.oval:def:2768
The host is installed with Google Chrome before 14.0.835.202 or Apple Safari before 5.1.4 and is prone to a denial of service vulnerability. A flaw is present in the applications, which fail to handle SVG text. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:3620
The host is installed with Google Chrome before 16.0.912.63 or Apple Safari before 5.1.4 and is prone to a memory corruption vulnerability. A flaw is present in the application, which fails to handle property arrays. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:3621
The host is installed with Google Chrome before 16.0.912.63 or Apple Safari before 5.1.4 and is prone to an out-of-bounds read vulnerability. A flaw is present in the applications, which fail to handle SVG parsing. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:3232
The host is installed with Google Chrome before 15.0.874.120 or Apple Safari before 5.1.4 and is prone to an use after free vulnerability. A flaw is present in the applications, which fail to sanitize user supplied input. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:2830
The host is installed with Google Chrome before 15.0.874.102 or Apple Safari before 5.1.4 and is prone to a use-after-free vulnerability. A flaw is present in the applications, which fail to handle stale style bugs. Successful exploitation could allow attackers to crash the service or cause other un ...

oval:org.secpod.oval:def:2835
The host is installed with Google Chrome before 15.0.874.102 or Apple Safari before 5.1.4 and is prone to a same origin policy bypass vulnerability. A flaw is present in the applications, which fail to handle cross-origin policy violations. Successful exploitation could allow attackers to bypass sec ...

oval:org.secpod.oval:def:2828
The host is installed with Google Chrome before 15.0.874.102 or Apple Safari before 5.1.4 and is prone to a security bypass vulnerability. A flaw is present in the applications, which fail to properly handle javascript URLs. Successful exploitation could allow attackers to read cookies and bypass se ...

oval:org.secpod.oval:def:2827
The host is installed with Google Chrome before 15.0.874.102 or Apple Safari before 5.1.4 and is prone to a use-after-free vulnerability. A flaw is present in the applications, which fail to properly handle editing operations in conjunction with an unknown plug-in. Successful exploitation could allo ...

oval:org.secpod.oval:def:4862
The host is installed with Google Chrome before 17.0.963.83 and is prone to denial of service vulnerability. A flaw is present in the application, which fails to handle the extension web request API. Successful exploitation could allow remote attackers to disrupt the system requests.

oval:org.secpod.oval:def:4863
The host is installed with Google Chrome before 17.0.963.83 and is prone to denial of service vulnerability. A flaw is present in the application, which fails to handle vectors that trigger an invalid read operation. Successful exploitation could allow remote attackers to cause denial of service.

oval:org.secpod.oval:def:4864
The host is installed with Google Chrome before 17.0.963.83 or Apple Safari before 5.1.7 and is prone to cross-origin violation vulnerability. A flaw is present in the application, which fails to handle the Same Origin Policy. Successful exploitation could allow remote attackers to bypass the Same O ...

oval:org.secpod.oval:def:4865
The host is installed with Google Chrome before 17.0.963.83 and is prone to unspecified vulnerability. A flaw is present in the application, which fails to handle user confirmation operation before an unpacked extension installation. Successful exploitation could allow user-assisted remote attackers ...

oval:org.secpod.oval:def:4866
The host is installed with Google Chrome before 17.0.963.83 and is prone to privilege escalation vulnerability. A flaw is present in the application, which fails to properly perform isolation. Successful exploitation could allow remote attackers to bypass intended access restrictions.

oval:org.secpod.oval:def:4868
The host is installed with Google Chrome before 17.0.963.83 and is prone to denial of service vulnerability. A flaw is present in the application, which fails to properly handle CANVAS elements. Successful exploitation could allow remote attackers to cause memory corruption or possibly have unspecif ...

oval:org.secpod.oval:def:4869
The host is installed with Google Chrome before 17.0.963.83 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to handle vectors related to the cross-fade function. Successful exploitation could allow remote attackers to cause denial of service or possibl ...

oval:org.secpod.oval:def:4872
The host is installed with Google Chrome before 17.0.963.66 and is prone to sandbox protection bypass vulnerability. A flaw is present in the application, which fails to handle the sandbox protection mechanism. Successful exploitation could allow remote attackers to bypass the sandbox protection mec ...

oval:org.secpod.oval:def:4873
The host is installed with Google Chrome before 17.0.963.66 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to handle the DEP and ASLR protection mechanisms. Successful exploitation could allow remote attackers to bypass the DEP and ASLR protection mec ...

oval:org.secpod.oval:def:4867
The host is installed with Google Chrome before 17.0.963.83 or Apple Safari before 6.0 and is prone to use-after-free vulnerability. A flaw is present in the applications, which fail to handle vectors related to block splitting. Successful exploitation could allow remote attackers to cause denial of ...

oval:org.secpod.oval:def:4870
The host is installed with Google Chrome before 17.0.963.83 or Apple Safari before 6.0 and is prone to use-after-free vulnerability. A flaw is present in the applications, which fail to handle vectors related to the :first-letter pseudo-element. Successful exploitation could allow remote attackers t ...

oval:org.secpod.oval:def:4986
The host is installed with Google Chrome before 18.0.1025.142 or Apple Mac OS X 10.6.8, 10.7 through 10.7.5, or 10.8 before 10.8.3 and is prone to cross-site scripting vulnerability. A flaw is present in the applications, which fail to handle the EUC-JP encoding system. Successful exploitation could ...

oval:org.secpod.oval:def:4987
The host is installed with Google Chrome before 18.0.1025.142 or Apple Safari before 6.0 and is prone to denial of service vulnerability. A flaw is present in the applications, which fail to handle SVG text elements. Successful exploitation could allow remote attackers to cause a denial of service o ...

oval:org.secpod.oval:def:4988
The host is installed with Google Chrome before 18.0.1025.142 or Apple Safari before 6.0 and is prone to denial of service vulnerability. A flaw is present in the applications, which fail to handle text fragments. Successful exploitation could allow remote attackers to cause a denial of service or o ...

oval:org.secpod.oval:def:4989
The host is installed with Google Chrome before 18.0.1025.142 and is prone to man-in-the-middle attack vulnerability. A flaw is present in the application, which fails to properly check X.509 certificates before use of a SPDY proxy. Successful exploitation could allow remote attackers to spoof serve ...

oval:org.secpod.oval:def:2675
The host is installed with Google Chrome before 8.0.552.215 or Apple Safari before 5.0.4 or Apple iTunes before 10.2 and is prone to double free vulnerability. A flaw is present in the applications which fail in libxml's handling of XPath expressions. Successful exploitation allows remote attackers ...

oval:org.secpod.oval:def:46088
The host is installed with Google Chrome before 67.0.3396.87 and is prone to an out of bounds write vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:46089
The host is missing a security update according to Google advisory. The update is required to fix an out of bounds write vulnerability. The flaw is present in the application, which fails to handle crafted data. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:32270
The host is installed with Google Chrome before 47.0.2526.106 and is prone to an integer overflow vulnerability. The flaw is present in the application, which fails to handle a RGBA pixel array with crafted dimensions. Successful exploitation allows remote attackers to crash the service.

oval:org.secpod.oval:def:32272
The host is missing a low severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle unspecified vectors. Successful exploitation allows remote attackers to execute arbitrary code or c ...

oval:org.secpod.oval:def:32125
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to properly handle unspecified vectors. Successful exploitation could allow remote attackers to crash the se ...

oval:org.secpod.oval:def:32122
The host is installed with Google Chrome before 47.0.2526.80 and is prone to a cross-site-scripting vulnerability. A flaw is present in the application, which does not properly use HTML entities. Successful exploitation could allow attackers to inject arbitrary web script or HTML.

oval:org.secpod.oval:def:32121
The host is installed with Google Chrome before 47.0.2526.80 and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to handle unanticipated object deletion. Successful exploitation could allow attackers to cause a denial of service (use-after-free) or po ...

oval:org.secpod.oval:def:32124
The host is installed with Google Chrome before 47.0.2526.80 and is prone to multiple unspecified vulnerabilities. The flaws are present in the application, which fails to handle unknown vectors. Successful exploitation could allow attackers to cause a denial of service or possibly have unspecified ...

oval:org.secpod.oval:def:32123
The host is installed with Google Chrome before 47.0.2526.80 and is prone to multiple unspecified vulnerabilities. The flaws are present in the application, which fails to handle unknown vectors. Successful exploitation could allow attackers to cause a denial of service or possibly have unspecified ...

oval:org.secpod.oval:def:32814
The host is installed with Google Chrome before 48.0.2564.82 and is prone to multiple unspecified vulnerabilities. The flaws are present in the application, which fails to handle unknown vectors. Successful exploitation allows remote attackers to cause a denial of service or possibly have other impa ...

oval:org.secpod.oval:def:32813
The host is installed with Google Chrome before 48.0.2564.82 and is prone to an information disclosure vulnerability. A flaw is present in the application, which mishandles the initialization mode. Successful exploitation allows remote attackers to obtain sensitive information from process memory.

oval:org.secpod.oval:def:32810
The host is installed with Google Chrome before 48.0.2564.82 and is prone to an information disclosure vulnerability. A flaw is present in the application, which does not apply http policies to https URLs and does not apply ws policies to wss URLs. Successful exploitation allows remote attackers to ...

oval:org.secpod.oval:def:32816
The host is installed with Google Chrome before 48.0.2564.82 and is prone to multiple unspecified vulnerabilities. The flaws are present in the application, which fails to handle unknown vectors. Successful exploitation allows remote attackers to cause a denial of service or possibly have other impa ...

oval:org.secpod.oval:def:32815
The host is installed with Google Chrome before 48.0.2564.82 and is prone to multiple unspecified vulnerabilities. The flaws are present in the application, which fails to handle unknown vectors. Successful exploitation allows remote attackers to cause a denial of service or possibly have other impa ...

oval:org.secpod.oval:def:32807
The host is installed with Google Chrome before 48.0.2564.82 and is prone to a denial of service vulnerability. A flaw is present in the application, which does not ensure receiver compatibility before performing a cast of an unspecified variable. Successful exploitation allows remote attackers to c ...

oval:org.secpod.oval:def:32941
The host is installed with Google Chrome before 48.0.2564.109 and is prone to an integer underflow vulnerability. The flaw is present in the application, which fails to handle crafted data with brotli compression. Successful exploitation allows remote attackers to cause a denial of service (buffer o ...

oval:org.secpod.oval:def:33376
The host is installed with Google Chrome before 49.0.2623.87 and is prone to a denial of service vulnerability. A flaw is present in the application, which fail to handle a crafted HTML document. Successful exploitation allows remote attackers to cause a denial of service (use-after-free) or possibl ...

oval:org.secpod.oval:def:33277
The host is installed with Google Chrome before 49.0.2623.75 and is prone to multiple unspecified vulnerabilities. The flaws are present in the application, which fails to handle unknown vectors. Successful exploitation allows attackers to cause a denial of service or possibly have other impact.

oval:org.secpod.oval:def:33276
The host is installed with Google Chrome before 49.0.2623.75 and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to handle a crafted JavaScript code. Successful exploitation allows attackers to cause a denial of service (incorrect cast and assertion f ...

oval:org.secpod.oval:def:33278
The host is installed with Google Chrome before 49.0.2623.75 and is prone to an use-after-free vulnerability. A flaw is present in the application, which fails to handle data structure deletion when an image download is triggered. Successful exploitation allows remote attackers to cause a denial of ...

oval:org.secpod.oval:def:33273
The host is installed with Google Chrome before 49.0.2623.75 and is prone to multiple unspecified vulnerabilities. The flaws are present in the application, which fails to handle unknown vectors. Successful exploitation allows attackers to cause a denial of service or possibly have other impact.

oval:org.secpod.oval:def:33275
The host is installed with Google Chrome before 49.0.2623.75 and is prone to an information disclosure vulnerability. A flaw is present in the application, which fails to handle URL's path component in the case of a ServiceWorker fetch. Successful exploitation allows remote attackers to obtain sensi ...

oval:org.secpod.oval:def:33274
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted data. Successful exploitation allows attackers to cause a denial of service or possibly ha ...

oval:org.secpod.oval:def:33282
The host is installed with Google Chrome before 49.0.2623.75 and is prone to an information disclosure vulnerability. A flaw is present in the application, which fails to handle a crafted web site. Successful exploitation allows remote attackers to obtain sensitive information.

oval:org.secpod.oval:def:33286
The host is installed with Google Chrome before 49.0.2623.75 and is prone to an use-after-free vulnerability. A flaw is present in the application, which fails to handle unknown vectors. Successful exploitation allows remote attackers to cause a denial of service or possibly have unspecified other i ...

oval:org.secpod.oval:def:33285
The host is installed with Google Chrome before 49.0.2623.75 and is prone to an use-after-free vulnerability. A flaw is present in the application, which fails to handle a crafted web site that triggers Cascading Style Sheets (CSS) style invalidation during subtree-removal action. Successful exploit ...

oval:org.secpod.oval:def:33746
The host is installed with Google Chrome before 49.0.2623.108 and is prone to multiple unspecified vulnerabilities. The flaws are present in the application, which fails to handle unknown vectors. Successful exploitation allow attackers to cause a denial of service or possibly have other impact.

oval:org.secpod.oval:def:34037
The host is installed with Google Chrome before 50.0.2661.75 and is prone to multiple unspecified vulnerabilities. The flaws are present in the application, which fails to handle unknown vectors. Successful exploitation allow attackers to cause a denial service or possibly have other impact.

oval:org.secpod.oval:def:34033
The host is installed with Google Chrome before 50.0.2661.75 and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to handle unknown vectors. Successful exploitation allows remote attackers to cause a denial of service (invalid read operation).

oval:org.secpod.oval:def:34034
The host is installed with Google Chrome before 50.0.2661.75 and is prone to an use-after-free vulnerability. A flaw is present in the application, which fails to handle a crafted extension. Successful exploitation of this vulnerability allows remote attackers to cause a denial of service (use-after ...

oval:org.secpod.oval:def:34031
The host is installed with Google Chrome before 50.0.2661.75 and is prone to an out-of-bounds vulnerability. A flaw is present in the application, which fails to handle a crafted JavaScript code that triggers an out-of-bounds write operation. Successful exploitation of this vulnerability allow remot ...

oval:org.secpod.oval:def:34280
The host is installed with Google Chrome before 50.0.2661.94 and is prone to multiple vulnerabilities. The flaws are present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:34279
The host is installed with Google Chrome before 50.0.2661.94 and is prone to an information disclosure vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:34277
The host is installed with Google Chrome before 50.0.2661.94 and is prone to an use-after-free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:34275
The host is installed with Google Chrome before 50.0.2661.94 and is prone to a memory corruption vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:34274
The host is installed with Google Chrome before 50.0.2661.94 and is prone to an out-of-bounds vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:34401
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted data. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:34399
The host is installed with Google Chrome before 50.0.2661.102 and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to handle crafted JavaScript code. Successful exploitation allows remote attackers to cause a denial of service (buffer overflow) or poss ...

oval:org.secpod.oval:def:34918
The host is installed with Google Chrome before 51.0.2704.79 and is prone to an out-of-bounds read vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:34919
The host is installed with Google Chrome before 51.0.2704.79 and is prone to multiple vulnerabilities. The flaws are present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:34764
The host is installed with Google Chrome before 51.0.2704.63 and is prone to an out-of-bound vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:34761
The host is installed with Google Chrome before 51.0.2704.63 and is prone to an use-after-free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:34760
The host is installed with Google Chrome before 51.0.2704.63 and is prone to an use-after-free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:34758
The host is installed with Google Chrome before 51.0.2704.63 and is prone to a type confusion vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:34759
The host is installed with Google Chrome before 51.0.2704.63 and is prone to a heap based overflow vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:34754
The host is installed with Google Chrome before 51.0.2704.63 and is prone to a cross-origin bypass vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:34776
The host is installed with Google Chrome before 51.0.2704.63 and is prone to multiple vulnerabilities. The flaws are present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:34772
The host is installed with Google Chrome before 51.0.2704.63 and is prone to a heap based buffer-overflow vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:34770
The host is installed with Google Chrome before 51.0.2704.63 and is prone to a heap buffer overflow vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:34769
The host is installed with Google Chrome before 51.0.2704.63 and is prone to an out-of-bounds read vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:34765
The host is installed with Mac OS X or Server 10.9.5, 10.10.5 or 10.11 before 10.11.6 or Google Chrome before 51.0.2704.63 and is prone to an integer overflow vulnerability. A flaw is present in the applications, which fail to handle unspecified vectors. Successful exploitation allows attackers to h ...

oval:org.secpod.oval:def:35690
The host is missing a low severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:35689
The host is installed with Google Chrome before 51.0.2704.103 and is prone to multiple vulnerabilities. The flaws are present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:4991
The host is installed with Google Chrome before 18.0.1025.142 and is prone to unspecified vulnerability. A flaw is present in the application, which fails to handle renderer's navigation requests. Successful exploitation could allow remote attackers to cause unspecified impact and creation of remote ...

oval:org.secpod.oval:def:2678
The host is installed with Google Chrome before 7.0.517.44 or Apple Safari before 5.0.4 and is prone to denial of service vulnerability. A flaw is present in the application which fails to properly handle memory. Successful exploitation allows remote attackers to cause a denial of service (applicati ...

oval:org.secpod.oval:def:3624
The host is installed with Google Chrome before 16.0.912.63 and is prone to an out-of-bounds read vulnerability. A flaw is present in the application, which fails to properly handle libxml2. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:3764
The host is installed with Google Chrome before 16.0.912.75, Apple Mac OS X 10.6.8 or 10.7.0 before 10.7.4 and is prone to a heap-based buffer overflow vulnerability. A flaw is present in the application, which fails to sanitize user supplied input. Successful exploitation could allow attackers to c ...

oval:org.secpod.oval:def:4246
The host is installed with Google Chrome before 17.0.963.56 or Apple Mac OS X 10.6.8 or OS X 10.7.0 before 10.7.4 and is prone to an integer overflow vulnerability. A flaw is present in the applications, which fail to handle unknown vectors that trigger an integer truncation. Successful exploitation ...

oval:org.secpod.oval:def:4871
The host is installed with Google Chrome before 17.0.963.83 and is prone to denial of service vulnerability. A flaw is present in the application, which fails to handle integer signedness error in pngrutil.c in libpng. Successful exploitation could allow remote attackers to cause application crash o ...

oval:org.secpod.oval:def:4990
The host is installed with Google Chrome before 18.0.1025.142 and is prone to denial of service vulnerability. A flaw is present in the application, which fails to handle a crafted OpenType file. Successful exploitation could allow remote attackers to cause a denial of service or possibly have unspe ...

oval:org.secpod.oval:def:4992
The host is installed with Google Chrome before 18.0.1025.142 or Apple Safari before 6.0 and is prone to use-after-free vulnerability. A flaw is present in the applications, which fail to handle vectors related to SVG clipping. Successful exploitation could allow remote attackers to cause a denial o ...

oval:org.secpod.oval:def:3763
The host is installed with Google Chrome before 16.0.912.75 and is prone to a stack-based buffer overflow vulnerability. A flaw is present in the application, which fails to handle vectors related to glyph handling. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:6241
The host is installed with Google Chrome before 20.0.1132.43 and is prone to denial of service vulnerability. A flaw is present in the application, which fails to properly handle XSL implementation. Successful exploitation allows remote attackers to cause an incorrect read operation.

oval:org.secpod.oval:def:6793
The host is installed with Google Chrome before 21.0.1180.89 and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to properly handle a crafted XSLT expression. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:6792
The host is installed with Google Chrome before 21.0.1180.89 and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to properly handle XSL transforms. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:4111
The host is installed with Google Chrome before 17.0.963.46 and is prone to denial of service vulnerability. A flaw is present in the application, which fails to properly handle libxslt. Successful exploitation allows remote attackers to cause out-of-bounds read.

oval:org.secpod.oval:def:7098
The host is installed with Google Chrome before 22.0.1229.79 and is prone to double free vulnerability. A flaw is present in the application, which fails to properly handle vectors related to XSL transforms. Successful exploitation allows remote attackers to cause a denial of service or possibly hav ...

oval:org.secpod.oval:def:5693
The host is installed with Google Chrome before 19.0.1084.46 and is prone to off-by-one out-of-bounds write vulnerability. A flaw is present in the application, which fails to properly handle memory. Successful exploitation allows remote attackers to cause a denial of service.

oval:org.secpod.oval:def:4993
The host is installed with Google Chrome before 18.0.1025.142 and is prone to multiple vulnerabilities. The flaws are present in the application, which fails to handle unknown vectors related to Skia. Successful exploitation could allow remote attackers to cause a denial of service or memory corrupt ...

oval:org.secpod.oval:def:8111
The host is installed with Google Chrome before 23.0.1271.91 and is prone to heap-based buffer underflow vulnerability. A flaw is present in the application, which fails to properly handle the xmlParseAttValueComplex function in parser.c in libxml2. Successful exploitation allows remote attackers to ...

oval:org.secpod.oval:def:26499
The host is installed with Google Chrome before 45.0.2454.85 and is prone to multiple use-after-free vulnerabilities. The flaws are present in the application, which fails to properly handle nested IPC messages triggered during preparation for printing. Successful exploitation allows remote attacker ...

oval:org.secpod.oval:def:26501
The host is installed with Google Chrome before 45.0.2454.85 and is prone to a same-origin-policy bypass vulnerability. A flaw is present in the application, which fails to properly handle crafted data. Successful exploitation allows remote attackers to bypass the Same Origin Policy.

oval:org.secpod.oval:def:26500
The host is installed with Google Chrome before 45.0.2454.85 and is prone to an use-after-free vulnerability. The flaws are present in the application, which fails to properly handle the use of matrix elements that lead to an infinite result during an inversion calculation. Successful exploitation a ...

oval:org.secpod.oval:def:26503
The host is installed with Google Chrome before 45.0.2454.85 and is prone to a same-origin-policy bypass vulnerability. A flaw is present in the application, which fails to properly check whether a node is expected. Successful exploitation allows remote attackers to bypass the Same Origin Policy or ...

oval:org.secpod.oval:def:26502
The host is installed with Google Chrome before 45.0.2454.85 and is prone to a same-origin-policy bypass vulnerability. A flaw is present in the application, which fails to properly access a Service Worker. Successful exploitation allows remote attackers to bypass the Same Origin Policy.

oval:org.secpod.oval:def:26504
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to properly handle crafted data. Successful exploitation allows remote attackers to bypass the Same Origin P ...

oval:org.secpod.oval:def:30209
The host is installed with Google Chrome before 46.0.2490.71 and is prone to multiple unspecified vulnerabilities. The flaws are present in the application, which fails to properly properly handle unknown vectors. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:30106
The host is installed with Google Chrome before 46.0.2490.71 and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to properly handle a crafted WebM file. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:30107
The host is installed with Google Chrome before 46.0.2490.71 and is prone to a same origin bypass vulnerability. A flaw is present in the application, which fails to properly handle a redirect. Successful exploitation could allow attackers to bypass the Same Origin Policy.

oval:org.secpod.oval:def:30108
The host is installed with Google Chrome before 46.0.2490.71 and is prone to multiple unspecified vulnerabilities. The flaws are present in the application, which fails to properly handle unknown vectors. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:30102
The host is installed with Google Chrome before 46.0.2490.71 and is prone to an use-after-free vulnerability. A flaw is present in the application, which fails to properly handle an object destruction in a callback. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:30104
The host is installed with Google Chrome before 46.0.2490.71 and is prone to an information disclosure vulnerability. A flaw is present in the application, which fails to properly handle vectors involving a blob: URL. Successful exploitation could allow attackers to obtain sensitive information.

oval:org.secpod.oval:def:30109
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted data. Successful exploitation could allow attackers to bypass the Same Origin Policy, disc ...

oval:org.secpod.oval:def:30100
The host is installed with Google Chrome before 46.0.2490.71 and is prone to a Same Origin Policy bypass vulnerability. A flaw is present in the application, which fails to handle crafted JavaScript code. Successful exploitation could allow attackers to bypass same origin policy.

oval:org.secpod.oval:def:33272
The host is installed with Google Chrome before 49.0.2623.75, Apple Mac OS X or Server 10.9.5, 10.10.5 or 10.11.x before 10.11.4 and is prone to multiple buffer overflow vulnerabilities. The flaws are present in the application, which fails to handle functions in libpng. Successful exploitation allo ...

oval:org.secpod.oval:def:32256
The host is missing a critical severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle certain elements and vectors. Successful exploitation allows remote attackers to cause a denia ...

oval:org.secpod.oval:def:32171
The host is installed with Google Chrome before 47.0.2526.73 and is prone to page-dismissal event handling vulnerability. The flaw is present in the application, which fails to handle crafted web site. Successful exploitation allows remote attackers to spoof omnibox content.

oval:org.secpod.oval:def:32173
The host is installed with Google Chrome before 47.0.2526.73 and is prone to access restrictions bypass vulnerability. The flaw is present in the application, which fails to handle the opportunistic circumstances by leveraging a policy on subdomains. Successful exploitation allows remote attackers t ...

oval:org.secpod.oval:def:32172
The host is installed with Google Chrome before 47.0.2526.73 and is prone to unspecified HTML document injection vulnerability. The flaw is present in the application, which fails to handle crafted URL. Successful exploitation allows remote attackers to cause unspecified injection of HTML document.

oval:org.secpod.oval:def:32175
The host is installed with Google Chrome before 47.0.2526.73 and is prone to multiple unspecified vulnerabilities. The flaws are present in the application, which fails to handle unknown vectors. Successful exploitation allows remote attackers to cause a denial of service.

oval:org.secpod.oval:def:32174
The host is installed with Google Chrome before 47.0.2526.73 and is prone to intended scheme restrictions bypass vulnerability. The flaw is present in the application, which fails to handle the opportunistic circumstances by leveraging a policy on pattern. Successful exploitation allows remote attac ...

oval:org.secpod.oval:def:32160
The host is installed with Google Chrome before 47.0.2526.73 and is prone to same origin policy bypass vulnerability. The flaw is present in the application, which fails to handle the DOM implementation. Successful exploitation allows remote attackers to bypass same origin policy.

oval:org.secpod.oval:def:32166
The host is installed with Google Chrome before 47.0.2526.73 and is prone to use-after-free vulnerability. The flaw is present in the application, which fails to handle the vectors related to DOMCharacterDataModified events. Successful exploitation allows remote attackers to cause a denial of servic ...

oval:org.secpod.oval:def:32162
The host is installed with Google Chrome before 47.0.2526.73 and is prone to same origin policy bypass vulnerability. The flaw is present in the application, which fails to handle the proper interaction with plugin. Successful exploitation allows remote attackers to bypass same origin policy.

oval:org.secpod.oval:def:32161
The host is installed with Google Chrome before 47.0.2526.73 and is prone to out-of-bounds memory access vulnerability. The flaw is present in the application, which fails to handle the crafted javascript code. Successful exploitation allows remote attackers to cause a denial of service.

oval:org.secpod.oval:def:32159
The host is installed with Google Chrome before 47.0.2526.73 and is prone to same origin policy bypass vulnerability. The flaw is present in the application, which fails to handle the leveraging of delay in windows proxy clearing. Successful exploitation allows remote attackers to bypass same origin ...

oval:org.secpod.oval:def:32158
The host is installed with Google Chrome before 47.0.2526.73 and is prone to same origin policy bypass vulnerability. The flaw is present in the application, which fails to handle the unspecified vectors. Successful exploitation allows remote attackers to bypass same origin policy.

oval:org.secpod.oval:def:32155
The host is installed with Google Chrome before 47.0.2526.73 and is prone to use-after-free vulnerability. The flaw is present in the application, which fails to handle the appcache update jobs. Successful exploitation allows remote attackers to cause a denial of service.

oval:org.secpod.oval:def:32157
The host is installed with Google Chrome before 47.0.2526.73 and is prone to use-after-free vulnerability. The flaw is present in the application, which fails to handle the leveraging of correct pointer maintenance. Successful exploitation allows remote attackers to cause a denial of service.

oval:org.secpod.oval:def:32156
The host is installed with Google Chrome before 47.0.2526.73 and is prone to use-after-free vulnerability.The flaw is present in the application, which fails to handle the leveraging of incorrect AppCacheUpdateJob behavior. Successful exploitation allows remote attackers to cause a denial of service ...

oval:org.secpod.oval:def:32153
The host is installed with Google Chrome before 47.0.2526.73 and is prone to denial of service vulnerability. The flaw is present in the application, which fails to handle the unknown vectors. Successful exploitation allows remote attackers to cause a denial of service.

oval:org.secpod.oval:def:32152
The host is installed with Google Chrome before 47.0.2526.73 and is prone to out-of-bounds memory access vulnerability. The flaw is present in the application, which fails to handle the crafted graphics data. Successful exploitation allows remote attackers to cause a denial of service.

oval:org.secpod.oval:def:5166
The host is installed with Google Chrome before 18.0.1025.151 or Adobe Flash Player 11.x before 11.2.202.228 or before 10.3.183.18 and is prone to memory corruption vulnerability. A flaw is present in the application, which fails to properly handle memory. Successful exploitation allows attackers to ...

oval:org.secpod.oval:def:5165
The host is installed with Google Chrome before 18.0.1025.151 or Adobe Flash Player 11.x before 11.2.202.228 or before 10.3.183.18 and is prone to memory corruption vulnerability. A flaw is present in the application, which fails to properly handle memory. Successful exploitation allows attackers to ...

oval:org.secpod.oval:def:36674
The host is installed with Google Chrome before 52.0.2743.116 and is prone to a heap overflow vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:46784
The host is installed with Google Chrome before 68.0.3440.75 and is prone to a request privilege escalation vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:46786
The host is installed with Google Chrome before 68.0.3440.75 and is prone to a cross origin information disclosure vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to disclose sensitive information.

oval:org.secpod.oval:def:46787
The host is installed with Google Chrome before 68.0.3440.75 and is prone to a bad cast vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:46788
The host is installed with Google Chrome before 68.0.3440.75 and is prone to a local file write vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:46790
The host is installed with Google Chrome before 68.0.3440.75 and is prone to a stack buffer overflow vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:46791
The host is installed with Google Chrome before 68.0.3440.75 and is prone to a heap buffer overflow vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:46792
The host is installed with Google Chrome before 68.0.3440.75 and is prone to a use-after-free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:46793
The host is installed with Google Chrome before 68.0.3440.75 and is prone to a heap buffer overflow vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:46794
The host is installed with Google Chrome before 68.0.3440.75 and is prone to a type confusion vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:46795
The host is installed with Google Chrome before 68.0.3440.75 and is prone to a use-after-free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:46796
The host is installed with Google Chrome before 68.0.3440.75 and is prone to a same-origin-policy-bypass vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:46797
The host is installed with Google Chrome before 68.0.3440.75 and is prone to a same-origin-policy-bypass vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:46798
The host is installed with Google Chrome before 68.0.3440.75 and is prone to a heap buffer overflow vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:46799
The host is installed with Google Chrome before 68.0.3440.75 and is prone to a URL spoofing vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:46800
The host is installed with Google Chrome before 68.0.3440.75 and is prone to a same-origin-policy-bypass vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:46801
The host is installed with Google Chrome before 68.0.3440.75 and is prone to a URL spoofing vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:46802
The host is installed with Google Chrome before 68.0.3440.75 and is prone to a URL spoofing vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:46803
The host is installed with Google Chrome before 68.0.3440.75 and is prone to a URL spoofing vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:46804
The host is installed with Google Chrome before 68.0.3440.75 and is prone to a CORS bypass vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:46805
The host is installed with Google Chrome before 68.0.3440.75 and is prone to a permissions bypass vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:46806
The host is installed with Google Chrome before 68.0.3440.75 and is prone to a type confusion vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:46807
The host is installed with Google Chrome before 68.0.3440.75 and is prone to a use-after-free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:46808
The host is installed with Google Chrome before 68.0.3440.75 and is prone to a URL spoofing vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:46809
The host is installed with Google Chrome before 68.0.3440.75 and is prone to a URL spoofing vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:46810
The host is installed with Google Chrome before 68.0.3440.75 and is prone to an integer overflow vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:46811
The host is installed with Google Chrome before 68.0.3440.75 and is prone to a URL spoofing vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:46812
The host is installed with Google Chrome before 68.0.3440.75 and is prone to a local user privilege escalation vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:46813
The host is installed with Google Chrome before 68.0.3440.75 and is prone to a cross origin information leak vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:46814
The host is installed with Google Chrome before 68.0.3440.75 and is prone to a UI spoofing vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:46815
The host is installed with Google Chrome before 68.0.3440.75 and is prone to a local file information leak vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:46789
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:46785
The host is installed with Google Chrome before 68.0.3440.75 and is prone to a cross origin information leak vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to disclose sensitive information.

oval:org.secpod.oval:def:1029
The host is installed with Google Chrome and is prone to multiple integer overflow vulnerabilities. Flaws are present in the browser, which fail to correctly implement SVG filters in WebCore in the WebKit engine. Successful exploitation could allow remote attackers to cause denial of service.

oval:org.secpod.oval:def:1030
The host is installed with Google Chrome and is prone to denial of service vulnerability. A flaw is present in the browser, which fails perform casts of variables during interaction with the WebKit engine. Successful exploitation could allow remote attackers to cause denial of service.

oval:org.secpod.oval:def:10592
The host is installed with Google Chrome before 26.0.1410.43 or Apple Safari before 6.0.5 and is prone to an unspecified vulnerability. A flaw is present in the applications, which fail to handle active content in an EMBED element during a copy-and-paste operation. Successful exploitation could allo ...

oval:org.secpod.oval:def:10593
The host is installed with Google Chrome before 26.0.1410.43 and is prone to an unspecified vulnerability. A flaw is present in the application, which fails to ensure that an extension has the tabs (aka APIPermission::kTab) permission before providing a URL to this extension. Successful exploitation ...

oval:org.secpod.oval:def:10594
The host is installed with Google Chrome before 26.0.1410.43 and is prone to an unspecified vulnerability. A flaw is present in the application, which fails to verify that use of the permissions API is consistent with file permissions. Successful exploitation could allow attackers to have an unspeci ...

oval:org.secpod.oval:def:10595
The host is installed with Google Chrome before 26.0.1410.43 and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to properly handle the USB Apps API. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:10596
The host is installed with Google Chrome before 26.0.1410.43 and is prone to an unspecified vulnerability. A flaw is present in the application, which fails to properly restrict brute-force access attempts against web sites that require HTTP Basic Authentication. Successful exploitation could allow ...

oval:org.secpod.oval:def:10597
The host is installed with Google Chrome before 26.0.1410.43 and is prone to a security bypass vulnerability. A flaw is present in the application, which fails to properly enforce the use of separate processes. Successful exploitation could allow remote attackers to bypass intended access restrictio ...

oval:org.secpod.oval:def:10598
The host is installed with Google Chrome before 26.0.1410.43 and is prone to an use after free vulnerability. A flaw is present in the application, which fails to properly handle unknown vectors. Successful exploitation could allow remote attackers to crash the service.

oval:org.secpod.oval:def:10599
The host is installed with Google Chrome before 26.0.1410.43 and is prone to an unspecified vulnerability. A flaw is present in the application, which fails to prevent navigation to developer tools in response to a drag-and-drop operation. Successful exploitation could allow remote attackers to have ...

oval:org.secpod.oval:def:10600
The host is installed with Google Chrome before 26.0.1410.43 and is prone to an out of bounds read vulnerability. A flaw is present in the application, which fails to properly handle unspecified vectors. Successful exploitation could allow remote attackers to crash the service.

oval:org.secpod.oval:def:10601
The host is installed with Google Chrome before 26.0.1410.43 and is prone to an use after free vulnerability. A flaw is present in the application, which fails to properly handle unspecified vectors. Successful exploitation could allow remote attackers to crash the service.

oval:org.secpod.oval:def:10602
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to properly handle unspecified vectors. Successful exploitation could allow remote attackers to crash the se ...

oval:org.secpod.oval:def:1101
The host is installed with Google Chrome and is prone to security bypass vulnerability. A flaw is present in the browser, which fails to enforce security restrictions of the pop-up blocker. Successful exploitation could allow remote attackers to bypass security restrictions.

oval:org.secpod.oval:def:1102
The host is installed with Google Chrome and is prone to a denial of service vulnerability. A flaw is present in rendering/RenderBox.cpp in WebCore in WebKit, which fails to properly render floats leading to stale pointers. Successful exploitation could allow remote attackers to execute arbitrary co ...

oval:org.secpod.oval:def:1103
The host is installed with Google Chrome and is prone to denial of service vulnerability. A flaw is present in the browser, which fails to properly implement the GPU command buffer. Successful exploitation could allow remote attackers to execute arbitrary code or cause denial of service.

oval:org.secpod.oval:def:1104
The host is installed with Google Chrome and is prone to denial of service vulnerability. A flaw is present in the browser, which fails to handle overly large blobls leading to out-of-bounds write. Successful exploitation could allow remote attackers to execute arbitrary code or cause denial of serv ...

oval:org.secpod.oval:def:11721
The host is installed with Google Chrome before 27.0.1453.93 and is prone to multiple cross-site scripting (XSS) vulnerabilities. The flaws are present in the application, which fails to handle vectors involving a drag-and-drop or copy-and-paste operation. Successful exploitation allows attackers to ...

oval:org.secpod.oval:def:11722
The host is installed with Google Chrome before 27.0.1453.93 or Apple Safari before 6.1 and is prone to information disclosure vulnerability. A flaw is present in the application, which fails to properly handle the XSS Auditor. Successful exploitation allows attackers to obtain sensitive information ...

oval:org.secpod.oval:def:11723
The host is installed with Google Chrome before 27.0.1453.93 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to handle the workers implementation. Successful exploitation allows attackers to cause a denial of service.

oval:org.secpod.oval:def:11724
The host is installed with Google Chrome before 27.0.1453.93 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to handle the media loader. Successful exploitation allows attackers to cause a denial of service or possibly have unspecified other impact.

oval:org.secpod.oval:def:11725
The host is installed with Google Chrome before 27.0.1453.93 and is prone to memory corruption vulnerability. A flaw is present in the application, which fails to handle the Web Audio implementation. Successful explopitation allows attackers to cause a denial of service.

oval:org.secpod.oval:def:11726
The host is installed with Google Chrome before 27.0.1453.93 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to handle vectors related to style resolution. Successful exploitation allows attackers to cause a denial of service or possibly have unspecifi ...

oval:org.secpod.oval:def:11727
The host is installed with Google Chrome before 27.0.1453.93 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to handle vectors related to the handling of speech data. Successful exploitation allows attackers to cause a denial of service or possibly hav ...

oval:org.secpod.oval:def:11728
The host is installed with Google Chrome before 27.0.1453.93 or Apple Safari before 6.1 and is prone to use-after-free vulnerability. A flaw is present in the applications, which fail to handle vectors related to the handling of widgets. Successful exploitation allows attackers to cause a denial of ...

oval:org.secpod.oval:def:11729
The host is installed with Google Chrome before 27.0.1453.93 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to handle vectors related to the handling of Pepper resources. Successful exploitation allows attackers to cause a denial of service or possibl ...

oval:org.secpod.oval:def:11730
The host is installed with Google Chrome before 27.0.1453.93 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to handle the media loader. Successful exploitation allows attackers to cause a denial of service or possibly have unspecified other impact.

oval:org.secpod.oval:def:11731
The host is installed with Google Chrome before 27.0.1453.93 and is prone to denial of service vulnerability. A flaw is present in the application, which fails to properly perform a cast of an unspecified variable during handling of clipboard data. Successful exploitation allows attackers to cause a ...

oval:org.secpod.oval:def:11732
The host is installed with Google Chrome before 27.0.1453.93 and is prone to out-of-bounds read vulnerability. A flaw is present in the application, which fails to properly handle certain unspecified vectors. Successful exploitation allows attackers to cause a denial of service.

oval:org.secpod.oval:def:11733
The host is installed with Google Chrome before 27.0.1453.93 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to handle the SVG implementation. Successful exploitation allows attackers to cause a denial of service or possibly have unspecified other impa ...

oval:org.secpod.oval:def:11734
The host is installed with Google Chrome before 27.0.1453.93 and is prone to multiple unspecified vulnerabilities. The flaws are present in the application, which fails to handle certain unspecified vectors. Successful exploitation allows attackers to cause a denial of service or possibly have other ...

oval:org.secpod.oval:def:11735
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the appliocation, which fails to handle certain vectors related to some implementations and related to memory. Successful exploitation al ...

oval:org.secpod.oval:def:1277
The host is installed with Google Chrome and is prone to use-after-free vulnerability. A flaw is present in the browser, which fails to handle floating point values and leads to incorrect integer calculations. Successful exploitation could allow an attacker to crash the service or cause other unknow ...

oval:org.secpod.oval:def:1278
The host is installed with Google Chrome and is prone to use-after-free vulnerability. A flaw is present in the browser, which fails to handle floating point values and leads to incorrect integer calculations. Successful exploitation could allow an attacker to crash the service or cause other unknow ...

oval:org.secpod.oval:def:1279
The host is installed with Google Chrome and is prone to an information disclosure vulnerability. A flaw is present in the browser, which fails to restrict access to the visit history feature. Successful exploitation could allow an attacker to obtain sensitive information.

oval:org.secpod.oval:def:1280
The host is installed with Google Chrome and is prone to a denial of service vulnerability. A flaw is present in the browser, which fails to handle a large no of form submissions. Successful exploitation could allow an attacker to crash the service.

oval:org.secpod.oval:def:1281
The host is installed with Google Chrome and is prone to a security bypass vulnerability. A flaw is present in the browser, which fails to handle vectors related to extensions. Successful exploitation could allow an attacker to bypass security restriction and access sensitive information.

oval:org.secpod.oval:def:1282
The host is installed with Google Chrome, and is prone to a denial of service vulnerability. A flaw is present in the browser, which fails to implement the framework for extensions. Successful exploitation could allow an attacker to crash the service or cause other unknown impact.

oval:org.secpod.oval:def:1283
The host is installed with Google Chrome, and is prone to a denial of service vulnerability. A flaw is present in the browser, as it attempts to read data from an uninitialized pointer. Successful exploitation could allow an attacker to crash the service or cause other unknown impact.

oval:org.secpod.oval:def:1284
The host is installed with Google Chrome, and is prone to a cross site scripting vulnerability. A flaw is present in the browser, as it fails to validate user supplied data before inserting it into extensions. Successful exploitation could allow an attacker to inject arbitrary script.

oval:org.secpod.oval:def:1285
The host is installed with Google Chrome, and is prone to a use-after-free vulnerability. A flaw is present in the browser, which fails to handle vectors related to developer tools . Successful exploitation could allow an attacker to crash the service or cause other unknown impact.

oval:org.secpod.oval:def:1286
The host is installed with Google Chrome, and is prone to a memory corruption vulnerability. A flaw is present in the application, which fails to implement history deletion. Successful exploitation could allow an attacker to crash the service or cause other unknown impact.

oval:org.secpod.oval:def:1287
The host is installed with Google Chrome browser, and is prone to a use-after-free vulnerability. A flaw is present in the image loader component of the browser, which fails to validate malicious requests. Successful exploitation could allow an attacker crash the service or cause other unknown impac ...

oval:org.secpod.oval:def:1288
The host is installed with Google Chrome and is prone to an unspecified injection vulnerability. A flaw is present in the browser, which fails to validate the user supplied input. Successful exploitation could allow an attacker to inject unspecified code

oval:org.secpod.oval:def:1289
The host is installed with Google Chrome and is prone to a security bypass vulnerability. A flaw is present in Google V8 used by the browser, which fails to implement proper security restrictions. Successful exploitation could allow an attacker to bypass security policy.

oval:org.secpod.oval:def:1290
The host is installed with Google Chrome and is prone to security bypass vulnerability. A flaw is present in the DOM implementation of the browser, as it fails to implement proper access rights. Successful exploitation could allow an attacker to bypass security restrictions.

oval:org.secpod.oval:def:14079
The host is installed with Google Chrome before 27.0.1453.110 and is prone to multiple unspecified vulnerabilities. The flaws are present in the application, which fails to handle certain unknown vectors. Successful exploitation allows attackers to cause a denial of service or possibly have other im ...

oval:org.secpod.oval:def:14080
The host is installed with Google Chrome before 27.0.1453.110 and is prone to invalid free operation vulnerability. A flaw is present in the application, which fails to handle the PDF functionality. Successful exploitation allows attackers to cause a denial of service.

oval:org.secpod.oval:def:14081
The host is installed with Google Chrome before 27.0.1453.110 and is prone to memory corruption vulnerability. A flaw is present in the application, which fails to properly handle SSL sockets. Successful exploitation allows attackers to cause a denial of service.

oval:org.secpod.oval:def:14082
The host is installed with Google Chrome before 27.0.1453.110 and is prone to memory corruption vulnerability. A flaw is present in the application, which does not properly handle GPU acceleration. Successful exploitation allows attackers to cause a denial of service or possibly have other impact.

oval:org.secpod.oval:def:14083
The host is installed with Google Chrome before 27.0.1453.110 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to handle the SVG implementation. Successful exploitation allows attackers to cause a denial of service or possibly have other impact.

oval:org.secpod.oval:def:14084
The host is installed with Google Chrome before 27.0.1453.110 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to handle vectors involving access to a database API by a worker process. Successful exploitation allows attackers to cause a denial of servic ...

oval:org.secpod.oval:def:14085
The host is installed with Google Chrome before 27.0.1453.110 and is prone to cross-origin namespace pollution vulnerability. A flaws are present in the application, which fails to handle certain unspecified vectors. Successful exploitation allows attackers to bypass the Same Origin Policy and trigg ...

oval:org.secpod.oval:def:14086
The host is installed with Google Chrome before 27.0.1453.110 and is prone to multiple unspecified vulnerabilities. A flaw is present in the application, which fails to handle the HTML5 Audio implementation. Successful exploitation allows attackers to cause a denial of service or possibly have other ...

oval:org.secpod.oval:def:14087
The host is installed with Google Chrome before 27.0.1453.110 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to handle vectors related to images. Successful exploitation allows attackers to cause a denial of service or possibly have other impact.

oval:org.secpod.oval:def:14088
The host is installed with Google Chrome before 27.0.1453.110 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to handle vectors related to input. Successful exploitation allows attackers to cause a denial of service or possibly have other impact.

oval:org.secpod.oval:def:14089
The host is installed with Google Chrome before 27.0.1453.110 and is prone to memory corruption vulnerability. A flaw is present in the application, which fails to properly handle the Developer Tools API. Successful exploitation allows attackers to cause a denial of service or possibly have other im ...

oval:org.secpod.oval:def:14090
The host is missing a critical severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle certain vectors related to implementation of certain functions and other vectors. Successful e ...

oval:org.secpod.oval:def:1438
The host is installed with Google Chrome before 12.0.742.112 or Apple Safari before 5..1.1 or Apple iTunes before 10.5 and is prone to use-after-free vulnerability. A flaw is present in the application which fails to properly handle SVG use elements. Successful exploitation allows attacker to cause ...

oval:org.secpod.oval:def:1439
The host is installed with Google Chrome and is prone to use-after-free vulnerability. A flaw is present in the application which fails to properly handle text selection. Successful exploitation allows remote attacker to cause a denial of service.

oval:org.secpod.oval:def:1440
The host is installed with Google Chrome and is prone to unspecified vulnerability. A flaw is present in the application which performs a bad bounds check in V8. Successful exploitation allows remote attacker to cause a denial of service.

oval:org.secpod.oval:def:1441
The host is installed with Google Chrome and is prone to memory corruption vulnerability. A flaw is present in the application which fails to properly handle CSS parsing. Successful exploitation allows remote attacker to cause a denial of service.

oval:org.secpod.oval:def:1442
The host is installed with Google Chrome and is prone to use-after-free vulnerability. A flaw is present in the application which fails to properly handle SVG fonts. Successful exploitation allows attacker to cause a denial of service.

oval:org.secpod.oval:def:1443
The host is installed with Google Chrome and is prone to out-of-bounds read vulnerability. A flaw is present in the application where NPAPI does not properly handle strings. Successful exploitation allows remote attacker to cause a denial of service.

oval:org.secpod.oval:def:1444
The host is installed with Google Chrome and is prone to unspecified vulnerability. A flaw is present in the application where the HTML parser fails to properly address lifetime and re-entrancy issues. Successful exploitation allows remote attacker to cause a denial of service.

oval:org.secpod.oval:def:14906
The host is installed with Google Chrome before 28.0.1500.71 and is prone to multiple unspecified vulnerabilities. The flaws are present in the application, which fails to handle unknown vectors. Successful exploitation allows attackers to cause a denial of service or possibly have other impact via ...

oval:org.secpod.oval:def:14907
The host is installed with Google Chrome before 28.0.1500.71 and is prone to multiple unspecified vulnerabilities. The flaws are present in the application, which does not properly determine the circumstances in which a renderer process can be considered a trusted process for sign-in and subsequent ...

oval:org.secpod.oval:def:14908
The host is installed with Google Chrome before 28.0.1500.71 and is prone to multiple unspecified vulnerabilities. The flaws are present in the application, which fails to handle vectors related to the handling of text. Successful exploitation allows remote attackers to cause a denial of service.

oval:org.secpod.oval:def:14909
The host is installed with Google Chrome before 28.0.1500.71 and is prone to multiple unspecified vulnerabilities. The flaws are present in the parser.c in libxml2 before 2.9.0, which fails to handle a document that ends abruptly, related to the lack of certain checks for the XML_PARSER_EOF state. S ...

oval:org.secpod.oval:def:14910
The host is installed with Google Chrome before 28.0.1500.71 and is prone to multiple unspecified vulnerabilities. The flaws are present in the browser/extensions/api/tabs/tabs_api.cc, which does not properly enforce restrictions on the capture of screenshots by extensions. Successful exploitation a ...

oval:org.secpod.oval:def:14911
The host is installed with Google Chrome before 28.0.1500.71 or Apple Safari before 6.1.4 or 7.x before 7.0.4 and is prone to multiple unspecified vulnerabilities. The flaws are present in the core/rendering/svg/SVGInlineTextBox.cpp in the SVG implementation in Blink, which fails to handle certain u ...

oval:org.secpod.oval:def:14912
The host is installed with Google Chrome before 28.0.1500.71 and is prone to multiple unspecified vulnerabilities. The flaws are present in the application, which does not ensure a sufficient source of entropy for renderer processes. Successful exploitation allows remote attackers to defeat cryptogr ...

oval:org.secpod.oval:def:14913
The host is installed with Google Chrome before 28.0.1500.71 and is prone to use-after-free vulnerability. The flaws are present in the application, which fails to handle vectors involving a 404 HTTP status code during the loading of resources. Successful exploitation allows allows remote attackers ...

oval:org.secpod.oval:def:14914
The host is installed with Google Chrome before 28.0.1500.71 or Apple Safari before 6.1.3, 7.x before 7.0.3 and is prone to use-after-free vulnerability. The flaws are present in the application, which fails to handle vectors related to the handling of input. Successful exploitation allows remote at ...

oval:org.secpod.oval:def:14915
The host is installed with Google Chrome before 28.0.1500.71 and is prone to use-after-free vulnerability. The flaws are present in the application, which fails to handle crafted response traffic after a URL request. Successful exploitation allows remote servers to execute arbitrary code.

oval:org.secpod.oval:def:14916
The host is installed with Google Chrome before 28.0.1500.71 and is prone to multiple unspecified vulnerabilities. The flaws are present in the application, which fails to handle a crafted JPEG2000 image. Successful exploitation allows remote attackers to cause a denial of service (out-of-bounds rea ...

oval:org.secpod.oval:def:14917
The host is installed with Google Chrome before 28.0.1500.71 and is prone to multiple unspecified vulnerabilities. The flaws are present in common/extensions/sync_helper.cc, which proceeds with sync operations for NPAPI extensions without checking for a certain plugin permission setting. Successful ...

oval:org.secpod.oval:def:14918
The host is installed with Google Chrome before 28.0.1500.71 and is prone to multiple unspecified vulnerabilities. The flaws are present in the The HTTPS implementation, which does not ensure that headers are terminated by \r\n\r\n (carriage return, newline, carriage return, newline). Successful exp ...

oval:org.secpod.oval:def:14919
The host is missing a critical severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle certain vectors related to some implementations and related to memory. Successful exploitation ...

oval:org.secpod.oval:def:14958
The host is installed with Google Chrome before 29.0.1547.57 and is prone to information disclosure vulnerability. A flaw is present in the application, which fails to properly handle permissions under /dev/shm/. Successful exploitation allows attackers to obtain sensitive information via direct acc ...

oval:org.secpod.oval:def:14959
The host is installed with Google Chrome before 29.0.1547.57 and is prone to use after free vulnerability. A flaw is present in the application, which fails to properly handle document parsing. Successful exploitation allows attackers to cause a denial of service.

oval:org.secpod.oval:def:14960
The host is installed with Google Chrome before 29.0.1547.57 and is prone to use after free vulnerability. A flaw is present in the application, which fails to properly handle certain vectors in media element. Successful exploitation allows attackers to cause a denial of service.

oval:org.secpod.oval:def:14961
The host is installed with Google Chrome before 29.0.1547.57 and is prone to use after free vulnerability. A flaw is present in the application, which fails to properly handle XSLT ProcessingInstruction implementation in Blink. Successful exploitation allows attackers to cause a denial of service.

oval:org.secpod.oval:def:14962
The host is installed with Google Chrome before 29.0.1547.57 and is prone to integer overflow vulnerability. A flaw is present in the application, which fails to properly handle Almost Native Graphics Layer Engine. Successful exploitation allows attackers to cause a denial of service or possibly hav ...

oval:org.secpod.oval:def:14963
The host is installed with Google Chrome before 29.0.1547.57 and is prone to incomplete path sanitization vulnerability. A flaw is present in the application, which fails in proper file handling. Successful exploitation allows attackers to conduct directory traversal attacks via a crafted directory ...

oval:org.secpod.oval:def:14964
The host is installed with Google Chrome before 29.0.1547.57 and is prone to multiple unspecified vulnerabilities. A flaw is present in the application, which fails to properly handle certain unknown vectors. Successful exploitation allows attackers to denial of service or possibly have other impact ...

oval:org.secpod.oval:def:14965
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle certain vectors related to some implementations and related to memory. Successful exploitation all ...

oval:org.secpod.oval:def:14966
The host is installed with Google Chrome before 27.0.1453.116 and is prone to a information disclosure vulnerability. The flaw is present in the application, which does not properly determine whether a user wishes to permit camera or microphone access by a Flash application. Successful exploitation ...

oval:org.secpod.oval:def:14967
The host is missing a medium severity security update according to Google advisory. The update is required to fix information disclosure vulnerability. The flaw is present in the application, which does not properly determine whether a user wishes to permit camera or microphone access by a Flash app ...

oval:org.secpod.oval:def:1551
The host is installed with Google Chrome 14.0.794.0 and is prone to denial of service vulnerability. A flaw is present in the application which fails to reload a page generated in response to a POST via a crafted web site, related to GetWidget methods. Successful exploitation could allow user-assist ...

oval:org.secpod.oval:def:15727
The host is installed with Google Chrome before 30.0.1599.66 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to handle the International Components for Unicode (ICU). Successful exploitation allows attackers to cause a denial of service.

oval:org.secpod.oval:def:15728
The host is installed with Google Chrome before 30.0.1599.66 and is prone to multiple unspecified vulnerabilities. The flaws are present in the application, which fails to handle certain unknown vectors. Successful exploitation allows attackers to cause a denial of service.

oval:org.secpod.oval:def:15729
The host is installed with Google Chrome before 30.0.1599.66 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to handle core/html/HTMLTemplateElement.cpp in Blink. Successful exploitation allows attackers to cause a denial of service.

oval:org.secpod.oval:def:15730
The host is installed with Google Chrome before 30.0.1599.66 and is prone to double free vulnerability. A flaw is present in the application, which fails to handle the resource loader. Successful exploitation allows attackers to cause a denial of service.

oval:org.secpod.oval:def:15731
The host is installed with Google Chrome before 30.0.1599.66 and is prone to out of bounds read vulnerability. A flaw is present in the application, which fails to handle URL parsing. Successful exploitation allows attackers to cause a denial of service.

oval:org.secpod.oval:def:15732
The host is installed with Google Chrome before 30.0.1599.66 and is prone to memory corruption vulnerability. A flaw is present in the application, which fails to handle Google V8. Successful exploitation allows attackers to cause a denial of service.

oval:org.secpod.oval:def:15733
The host is installed with Google Chrome before 30.0.1599.66 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to handle the DOM implementation in Blink. Successful exploitation allows attackers to cause a denial of service.

oval:org.secpod.oval:def:15734
The host is installed with Google Chrome before 30.0.1599.66 and is prone to out of bounds read vulnerability. A flaw is present in the application, which fails to handle the Web Audio implementation in Blink. Successful exploitation allows attackers to cause a denial of service.

oval:org.secpod.oval:def:15735
The host is installed with Google Chrome before 30.0.1599.66 and is prone to address bar spoofing vulnerability. A flaw is present in the application, which fails to handle vectors involving a response with a 204 (aka No Content) status code. Successful exploitation allows attackers to spoof the add ...

oval:org.secpod.oval:def:15736
The host is installed with Google Chrome before 30.0.1599.66 and is prone to address bar spoofing vulnerability. A flaw is present in the application, which fails to handle a URL with a malformed scheme. Successful exploitation allows attackers to spoof the address bar.

oval:org.secpod.oval:def:15737
The host is installed with Google Chrome before 30.0.1599.66 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to handle the XML document parsing. Successful exploitation allows attackers to cause a denial of service.

oval:org.secpod.oval:def:15738
The host is installed with Google Chrome before 30.0.1599.66 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to handle the Pepper Plug-in API (PPAPI). Successful exploitation allows attackers to cause a denial of service.

oval:org.secpod.oval:def:15739
The host is installed with Google Chrome before 30.0.1599.66 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to handle the XSLT. Successful exploitation allows attackers to cause a denial of service.

oval:org.secpod.oval:def:15740
The host is installed with Google Chrome before 30.0.1599.66 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to handle the Web Audio implementation in Blink. Successful exploitation allows attackers to cause a denial of service.

oval:org.secpod.oval:def:15741
The host is installed with Google Chrome before 30.0.1599.66 or Apple Safari before 6.1.1 or 7.0.0 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to handle inline-block rendering. Successful exploitation allows attackers to cause a denial of service.

oval:org.secpod.oval:def:15742
The host is installed with Google Chrome before 30.0.1599.66 and is prone to address bar spoofing vulnerability. A flaw is present in the application, which fails to handle vectors involving a response with a 204 (aka No Content) status code. Successful exploitation allows attackers to spoof the add ...

oval:org.secpod.oval:def:15743
The host is installed with Google Chrome before 30.0.1599.66 and is prone to out of bounds read vulnerability. A flaw is present in the application, which fails to handle the Window.prototype object. Successful exploitation allows attackers to cause a denial of service.

oval:org.secpod.oval:def:15744
The host is installed with Google Chrome before 30.0.1599.66 and is prone to multiple race condition vulnerabilities. A flaw is present in the application, which fails to handle the Web Audio implementation in Blink. Successful exploitation allows attackers to cause a denial of service.

oval:org.secpod.oval:def:15745
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle certain elements and implementations. Successful exploitation allows attackers to cause denial of ...

oval:org.secpod.oval:def:15820
The host is installed with Google Chrome before 30.0.1599.101 or Apple Safari before 6.1.3, 7.x before 7.0.3 and is prone to multiple unspecified vulnerabilities. The flaws are present in the application, which fails to handle unknown vectors. Successful exploitation allows attackers to cause a deni ...

oval:org.secpod.oval:def:15821
The host is installed with Google Chrome before 30.0.1599.101 and is prone to use-after-free vulnerability. The flaws are present in the core/xml/XMLHttpRequest.cpp in Blink, which fails to handle vectors that trigger multiple conflicting uses of the same XMLHttpRequest object. Successful exploitati ...

oval:org.secpod.oval:def:15822
The host is installed with Google Chrome before 30.0.1599.101 or Apple Safari before 6.1.4 or 7.x before 7.0.4 and is prone to use-after-free vulnerability. The flaws are present in the HTMLFormElement::prepareForSubmission function in core/html/HTMLFormElement.cpp in Blink, which fails to handle ve ...

oval:org.secpod.oval:def:15823
The host is installed with Google Chrome before 30.0.1599.101 or Apple Safari before 6.1.3, 7.x before 7.0.3 and is prone to use-after-free vulnerability. The flaws are present in the in the IndentOutdentCommand::tryIndentingAsListItem function in core/editing/IndentOutdentCommand.cpp in Blink, whic ...

oval:org.secpod.oval:def:15824
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle certain vectors related to some implementations and related to memory. Successful exploitation all ...

oval:org.secpod.oval:def:16059
The host is installed with Google Chrome before 31.0.1650.48 and is prone to an use-after-free vulnerability. The flaw is present in text INPUT element, which fails to properly handle the x-webkit-speech attribute. Successful exploitation allows remote attackers to cause a denial of service.

oval:org.secpod.oval:def:16060
The host is installed with Google Chrome before 31.0.1650.48 and is prone to an use-after-free vulnerability. The flaw is present in HTMLMediaElement::didMoveToNewDocument function, which fails to properly handle the movement of a media element between documents. Successful exploitation allows remot ...

oval:org.secpod.oval:def:16061
The host is installed with Google Chrome before 31.0.1650.48 and is prone to an out-of-bound read vulnerability. The flaw is present in SVG implementation in blink, which fails to properly handle the layout. Successful exploitation allows remote attackers to cause a denial of service.

oval:org.secpod.oval:def:16062
The host is installed with Google Chrome before 31.0.1650.48 and is prone to an use-after-free vulnerability. The flaw is present in application, which fails to properly handle the id attribute strings. Successful exploitation allows remote attackers to cause a use-after-free vulnerability.

oval:org.secpod.oval:def:16063
The host is installed with Google Chrome before 31.0.1650.48 or Apple Safari before 6.1.3, 7.x before 7.0.3 and is prone to an use-after-free vulnerability. The flaw is present in core/dom/ContainerNode.cpp in blink, which fails to properly handle the DOM range objects. Successful exploitation allow ...

oval:org.secpod.oval:def:16064
The host is installed with Google Chrome before 31.0.1650.48 and is prone to an address bar spoofing vulnerability. The flaw is present in WebContentsImpl::AttachInterstitialPage function, which fails to properly handle the JavaScript dialogs. Successful exploitation allows remote attackers to spoof ...

oval:org.secpod.oval:def:16065
The host is installed with Google Chrome before 31.0.1650.48 and is prone to a out-of-bounds read vulnerability. The flaw is present in net/http/http_stream_parser.cc, which fails to properly handle the HTTP informational (aka 1xx) status codes. Successful exploitation allows remote attackers to cau ...

oval:org.secpod.oval:def:16066
The host is installed with Google Chrome before 31.0.1650.48 and is prone to a security bypass vulnerability. The flaw is present in net/socket/ssl_client_socket_nss.cc, which fails to properly handle the renegotiating a session. Successful exploitation allows remote attackers to interfere with trus ...

oval:org.secpod.oval:def:16069
The host is installed with Google Chrome before 31.0.1650.48 and is prone to a use-after-free vulnerability. The flaw is present in Channel::SendRTCPPacket function in voice_engine/channel.cc, which fails to properly handle the heap memory. Successful exploitation allows remote attackers to cause de ...

oval:org.secpod.oval:def:16070
The host is installed with Google Chrome before 31.0.1650.48 and is prone to multiple unspecified vulnerabilities. The flaws are present in application, which fails to properly handle the arbitrary code. Successful exploitation allows remote attackers to cause buffer overflow.

oval:org.secpod.oval:def:16071
The host is installed with Google Chrome before 31.0.1650.57 and is prone to an integer overflow vulnerability. The flaw is present in application, which fails to properly handle the arbitrary code. Successful exploitation allows remote attackers to cause a memory corruption.

oval:org.secpod.oval:def:16072
The host is installed with Google Chrome before 31.0.1650.57 and is prone to a security bypass vulnerability. The flaw is present in application, which fails to properly handle the renderer process. Successful exploitation allows remote attackers to cause bypass intended sandbox restrictions.

oval:org.secpod.oval:def:16073
The host is missing a critical severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle certain vectors related to some implementations and related to memory. Successful exploitation ...

oval:org.secpod.oval:def:16074
The host is missing a critical severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle certain vectors related to some implementations and related to memory. Successful exploitation ...

oval:org.secpod.oval:def:16117
The host is installed with Google Chrome before 28.0.1500.95 and is prone to multiple unspecified security vulnerability. The flaw is present in the application, which does not properly handle certain unknown vectors. Successful exploitation allows remote attackers to cause a denial of service or po ...

oval:org.secpod.oval:def:16118
The host is installed with Google Chrome before 28.0.1500.95 and is prone to use-after-free vulnerability. The flaw is present in the application, which does not properly handle vectors related to not properly considering focus during the processing of JavaScript events in the presence of a multiple ...

oval:org.secpod.oval:def:16119
The host is installed with Google Chrome before 28.0.1500.95 and is prone to use-after-free vulnerability. The flaw is present in the DOM implementation in Google Chrome, which does not properly handle vectors related to improper tracking of which document owns an Attr object. Successful exploitatio ...

oval:org.secpod.oval:def:16120
The host is installed with Google Chrome before 28.0.1500.95 and is prone to use-after-free vulnerability. The flaw is present in the application, which does not properly handle vectors related to deleting the registration of a MutationObserver object. Successful exploitation allows remote attackers ...

oval:org.secpod.oval:def:16121
The host is installed with Google Chrome before 28.0.1500.95 and is prone to remote code execution vulnerability. The flaw is present in the application, which does not properly handle vectors that leverage "type confusion". Successful exploitation allows remote attackers to cause a denial of servic ...

oval:org.secpod.oval:def:16122
The host is installed with Google Chrome before 28.0.1500.95 and is prone to security bypass vulnerability. The flaw is present in the application, which does not properly handle frames. Successful exploitation allows remote attackers to bypass the Same Origin Policy via a crafted web site.

oval:org.secpod.oval:def:16123
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle certain vectors related to some implementations and related to memory. Successful exploitation all ...

oval:org.secpod.oval:def:16160
The host is installed with Google Chrome before 31.0.1650.63 and is prone to session fixation attacks vulnerability. The flaw is present in the application, which fails to handle the OneClickSigninHelper::ShowInfoBarIfPossible function. Successful exploitation allows the remote attacker to conduct s ...

oval:org.secpod.oval:def:16161
The host is installed with Google Chrome before 31.0.1650.63 or Apple Safari before 6.1.2, 7.x before 7.0.2 and is prone to use-after-free vulnerability. The flaw is present in the application, which fails to handle the CompositeEditCommand.cpp and ReplaceSelectionCommand.cpp. Successful exploitatio ...

oval:org.secpod.oval:def:16162
The host is installed with Google Chrome before 31.0.1650.63 and is prone to address bar spoofing vulnerability. The flaw is present in the application, which fails to handle the FrameLoader::notifyIfInitialDocumentAccessed function. Successful exploitation allows the remote attacker to spoof the ad ...

oval:org.secpod.oval:def:16163
The host is installed with Google Chrome before 31.0.1650.63 and is prone to multiple unspecified vulnerabilities. The flaws are present in the application, which fails to handle the unknown vectors. Successful exploitation allows the remote attacker a denial of service or possibly have other impact ...

oval:org.secpod.oval:def:16164
The host is installed with Google Chrome before 31.0.1650.63 and is prone to multiple buffer overflows vulnerability. The flaws are present in the application, which fails to handle the runtime.cc. Successful exploitation allows the remote attacker to cause a denial of service or possibly have unspe ...

oval:org.secpod.oval:def:16165
The host is installed with Google Chrome before 31.0.1650.63 and is prone to out-of-bounds write vulnerability. The flaws are present in the application, which fails to handle the DehoistArrayIndex function. Successful exploitation allows the remote attacker to cause a denial of service (out-of-boun ...

oval:org.secpod.oval:def:16166
The host is installed with Google Chrome before 31.0.1650.63 and is prone to out-of-bounds read vulnerability. The flaws are present in the application, which fails to handle the DehoistArrayIndex function. Successful exploitation allows the remote attacker to cause a denial of service (out-of-bound ...

oval:org.secpod.oval:def:16167
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle certain vectors related to some implementations and related to memory. Successful exploitation all ...

oval:org.secpod.oval:def:16576
The host is installed with Google Chrome before 32.0.1700.77 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to handle vectors related to the shutting down of a worker process. Successful exploitation allows attackers to cause a denial of service or po ...

oval:org.secpod.oval:def:16577
The host is installed with Google Chrome before 32.0.1700.77 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to handle FormAssociatedElement::formRemovedFromTree function. Successful exploitation allows attackers to cause a denial of service or possibl ...

oval:org.secpod.oval:def:16578
The host is installed with Google Chrome before 32.0.1700.77 and is prone to unspecified security vulnerability. A flaw is present in the application, which fails to handle the closing of an untrusted signin confirm dialog. Successful exploitation allows attackers to trigger a sync with an arbitrary ...

oval:org.secpod.oval:def:16579
The host is installed with Google Chrome before 32.0.1700.77 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to handle vectors related to speech input elements. Successful exploitation allows attackers to cause a denial of service or possibly have unsp ...

oval:org.secpod.oval:def:16580
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to properly handle certain vectors related to forms, web workers and speech input elements. Successful explo ...

oval:org.secpod.oval:def:16581
The host is installed with Google Chrome before 32.0.1700.77 and is prone to multiple unspecified vulnerabilities. The flaws are present in the application, which fails to handle vectors related to internal audits, fuzzing and other initiatives. Successful exploitation allows attackers to cause a de ...

oval:org.secpod.oval:def:16671
The host is installed with Google Chrome before 32.0.1700.102 and is prone to multiple unspecified vulnerabilities. The flaws are present in the application, which fails to handle certain unknown vectors. Successful exploitation allows attackers to have unknown impact and attack vectors.

oval:org.secpod.oval:def:16672
The host is installed with Google Chrome before 32.0.1700.102 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to handle vectors involving a zero-size SVG image. Successful exploitation allows remote attackers to cause a denial of service or possibly ha ...

oval:org.secpod.oval:def:16673
The host is installed with Google Chrome before 32.0.1700.102 and is prone to memory corruption vulnerability. A flaw is present in the application, which fails to handle vectors that trigger incorrect handling of "popular pages.". Successful exploitation allows attackers to have unknown impact and ...

oval:org.secpod.oval:def:16674
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle certain vectors related to memory. Successful exploitation allows attackers to cause denial of ser ...

oval:org.secpod.oval:def:16825
The host is installed with Google Chrome before 29.0.1547.57 and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to handle crafted data. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:16892
The host is installed with Google Chrome before 33.0.1750.117 and is prone to a directory traversal vulnerability. A flaw is present in the application, which fails to properly handle vectors involving attempted conflicting access to the color chooser. Successful exploitation could allow attackers t ...

oval:org.secpod.oval:def:16893
The host is installed with Google Chrome before 33.0.1750.117 and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to properly handle unexpected data types. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:16894
The host is installed with Google Chrome before 33.0.1750.117 and is prone to an use-after-free vulnerability. A flaw is present in the application, which fails to properly handle overflowchanged DOM events during interaction between JavaScript and layout. Successful exploitation could allow attacke ...

oval:org.secpod.oval:def:16895
The host is installed with Google Chrome before 33.0.1750.117 and is prone to an information disclosure vulnerability. A flaw is present in the application, which fails to properly process POST requests. Successful exploitation could allow attackers to disclose sensitive information.

oval:org.secpod.oval:def:16896
The host is installed with Google Chrome before 33.0.1750.117 and is prone to a security bypass vulnerability. A flaw is present in the application, which fails to properly handle unspecified vectors. Successful exploitation could allow attackers to bypass the Same Origin Policy and obtain sensitive ...

oval:org.secpod.oval:def:16897
The host is installed with Google Chrome before 33.0.1750.117 and is prone to a multiple use-after-free vulnerabilities. The flaws are present in the application, which fails to properly handle vectors involving running JavaScript code during execution of the updateWidgetPositions function or making ...

oval:org.secpod.oval:def:16898
The host is installed with Google Chrome before 33.0.1750.117 and is prone to an unspecified vulnerability. A flaw is present in the application, which fails to prevent changes to server X.509 certificates during renegotiations. Successful exploitation could allow attackers remote SSL servers to tri ...

oval:org.secpod.oval:def:16899
The host is installed with Google Chrome before 33.0.1750.117 and is prone to an information disclosure vulnerability. A flaw is present in the application, which fails to properly restrict the information in WebDropData data structures. Successful exploitation could allow attackers to discover full ...

oval:org.secpod.oval:def:16900
The host is installed with Google Chrome before 33.0.1750.117 and is prone to multiple unspecified vulnerabilities. The flaws are present in the application, which fails to properly handle crafted data. Successful exploitation could allow attackers to bypass the sandbox protection mechanism after ob ...

oval:org.secpod.oval:def:16901
The host is missing a high severity security update according to Google advisory. The flaws are present in the application, which fails to properly handle crafted data. Successful exploitation could allow attackers to disclose sensitive information, execute arbitrary code or crash the service.

oval:org.secpod.oval:def:16961
The host is installed with Google Chrome before 33.0.1750.146 or Apple Safari 6.2 or 7.x before 7.1 and is prone to use-after-free vulnerability. A flaw is present in the applications, which fails to handle certain vectors related to svg images. Successful exploitation allows attackers to cause a de ...

oval:org.secpod.oval:def:16962
The host is installed with Google Chrome before 33.0.1750.146 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to handle certain vectors related to speech recognition. Successful exploitation allows attackers to cause a denial of service or possibly hav ...

oval:org.secpod.oval:def:16963
The host is installed with Google Chrome before 33.0.1750.146 and is prone to heap buffer overflow vulnerability. A flaw is present in the application, which fails to handle certain vectors related to software rendering. Successful exploitation allows attackers to cause a denial of service or possib ...

oval:org.secpod.oval:def:16964
The host is installed with Google Chrome before 33.0.1750.146 and is prone to security bypass vulnerability. A flaw is present in the application, which fails to properly restrict requests in flash header request. Successful exploitation allows attackers to bypass intended CORS restrictions via an i ...

oval:org.secpod.oval:def:16965
The host is installed with Google Chrome before 33.0.1750.146 and is prone to multiple unspecified vulnerabilities. The flaws are present in the application, which fails to handle certain unknown vectors. Successful exploitation has unknown impact.

oval:org.secpod.oval:def:16966
The host is installed with Google Chrome before 33.0.1750.146 and is prone to multiple unspecified vulnerabilities. The flaws are present in the application, which fails to handle certain vectors related to V8 engine. Successful exploitation allows attackers to cause a denial of service or possibly ...

oval:org.secpod.oval:def:16967
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle certain vectors. Successful exploitation allows attackers to execute remote code.

oval:org.secpod.oval:def:17086
The host is installed with Google Chrome before 33.0.1750.149 and is prone to a use-after-free vulnerability. A flaw is present in the application, which fails to properly handle certain utterance data structure. Successful exploitation could allow attackers to cause a denial of service or possibly ...

oval:org.secpod.oval:def:17087
The host is installed with Google Chrome before 33.0.1750.149 and is prone to a universal XSS vulnerability. A flaw is present in the GenerateFunction function in bindings/scripts/code_generator_v8.pm in blink, which fails to properly handle vectors involving events. Successful exploitation could al ...

oval:org.secpod.oval:def:17088
The host is installed with Google Chrome before 33.0.1750.149 and is prone to a use-after-free vulnerability. A flaw is present in the web database, which fails to properly handle scheduled tasks during shutdown of a thread. Successful exploitation could allow attackers to cause a denial of service ...

oval:org.secpod.oval:def:17089
The host is installed with Google Chrome before 33.0.1750.149 and is prone to an use-after-free vulnerability. A flaw is present in the web sockets, which fails to properly handle an incorrect deletion in a certain failure case. Successful exploitation could allow attackers to bypass the sandbox pro ...

oval:org.secpod.oval:def:17090
The host is installed with Google Chrome before 33.0.1750.149 and is prone to multiple vulnerabilities. The flaws are present in the application, which fails to handle unknown vectors. Successful exploitation could allow attackers to cause a denial of service or possibly have other impact.

oval:org.secpod.oval:def:17091
The host is installed with Google Chrome before 33.0.1750.152 and is prone to denial of service vulnerability. A flaw is present in the application, which fails to handle unknown vectors. Successful exploitation could allow attackers to cause a denial of service (memory corruption) or possibly have ...

oval:org.secpod.oval:def:17092
The host is installed with Google Chrome before 33.0.1750.152 or Apple Safari before 6.1.3, 7.x before 7.0.3 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to handle vectors involving the document.location value. Successful exploitation could allow at ...

oval:org.secpod.oval:def:17093
The host is installed with Google Chrome before 33.0.1750.152 and is prone to denial of service vulnerability. A flaw is present in the application, which fails to handle vectors related to the clipboard. Successful exploitation could allow attackers to cause a denial of service or possibly have uns ...

oval:org.secpod.oval:def:17094
The host is installed with Google Chrome before 33.0.1750.152 and is prone to directory traversal vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation could allow attackers to cause an unspecified impact.

oval:org.secpod.oval:def:17095
The host is missing a high severity security update according to Google advisory. The flaws are present in the application, which fails to properly handle certain vectors. Successful exploitation could allow attackers to cause a denial of service, possibly have other impact or conduct UXSS attacks.

oval:org.secpod.oval:def:17096
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple unspecified vulnerabilities. The flaws are present in the application, which fails to properly handle certain vectors. Successful exploitation could allow attackers to cause a den ...

oval:org.secpod.oval:def:17483
The host is installed with Google Chrome before 34.0.1847.116 and is prone to an universal cross site scripting vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation could allow attackers to inject arbitrary web script or HTML.

oval:org.secpod.oval:def:17484
The host is installed with Google Chrome before 34.0.1847.116 and is prone to an out-of-bounds access vulnerability. A flaw is present in the application, which fails to properly handle crafted JavaScript code. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:17485
The host is installed with Google Chrome before 34.0.1847.116 and is prone to an integer overflow vulnerability. A flaw is present in the application, which fails to handle vectors that trigger an attempted mapping of a large amount of renderer memory. Successful exploitation could allow attackers t ...

oval:org.secpod.oval:def:17486
The host is installed with Google Chrome before 34.0.1847.116 and is prone to an use-after-free vulnerability. A flaw is present in the application, which fails to properly handle vectors that trigger a SharedWorker termination during script loading. Successful exploitation could allow attackers to ...

oval:org.secpod.oval:def:17487
The host is installed with Google Chrome before 34.0.1847.116 and is prone to an use-after-free vulnerability. A flaw is present in the application, which fails to properly handle vectors involving attributes. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:17488
The host is installed with Google Chrome before 34.0.1847.116 and is prone to a memory corruption vulnerability. A flaw is present in the application, which fails to handle crafted JavaScript code. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:17489
The host is installed with Google Chrome before 34.0.1847.116 and is prone to an use-after-free vulnerability. A flaw is present in the application, which fails to properly handle vectors involving addition of a child node. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:17490
The host is installed with Google Chrome before 34.0.1847.116 and is prone to an url confusion vulnerability. A flaw is present in the application, which fails to properly handle bidirectional Internationalized Resource Identifiers (IRIs). Successful exploitation could allow attackers to spoof URLs ...

oval:org.secpod.oval:def:17491
The host is installed with Google Chrome before 34.0.1847.116 and is prone to an use-after-free vulnerability. A flaw is present in the application, which fails to properly handle a text-to-speech request. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:17492
The host is installed with Google Chrome before 34.0.1847.116 and is prone to an out-of-bounds read vulnerability. A flaw is present in the application, which fails to properly handle string data composed exclusively of whitespace characters. Successful exploitation could allow attackers to crash th ...

oval:org.secpod.oval:def:17493
The host is installed with Google Chrome before 34.0.1847.116 and is prone to a local cross-origin bypass vulnerability. A flaw is present in the application, which fails to properly handle renderer access. Successful exploitation could allow attackers to bypass the Same Origin Policy and forge loca ...

oval:org.secpod.oval:def:17494
The host is installed with Google Chrome before 34.0.1847.116 and is prone to an use-after-free vulnerability. A flaw is present in the application, which fails to properly vectors related to forms. Successful exploitation could allow attackers to crash the service or possibly have unspecified other ...

oval:org.secpod.oval:def:17495
The host is installed with Google Chrome before 34.0.1847.116 and is prone to multiple unspecified vulnerabilities. The flaws are present in the application, which fails to properly handle unknown vectors. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:17496
The host is installed with Google Chrome before 34.0.1847.116 and is prone to multiple unspecified vulnerabilities. The flaws are present in the application, which fails to properly handle unknown vectors. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:17497
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple unspecified vulnerabilities. The flaws are present in the application, which fails to properly handle crafted data. Successful exploitation could allow attackers to crash the serv ...

oval:org.secpod.oval:def:17501
The host is installed with Google Chrome before 34.0.1847.131 and is prone to security bypass vulnerability. A flaw is present in the application, which fails to properly store internationalization metadata. Successful exploitation allows attackers to bypass intended access restrictions by leveragin ...

oval:org.secpod.oval:def:17502
The host is installed with Google Chrome before 34.0.1847.131 or Apple Safari before 6.1.4 or 7.x before 7.0.4 and is prone to denial of service vulnerability. A flaw is present in the application, which fails to properly check renderer state upon a focus event. Successful exploitation allows attack ...

oval:org.secpod.oval:def:17503
The host is installed with Google Chrome before 34.0.1847.131 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to properly handle vectors related to Speech Recognition. Successful exploitation allows attackers to cause a denial of service or possibly ha ...

oval:org.secpod.oval:def:17504
The host is installed with Google Chrome before 34.0.1847.131 and is prone to security bypass vulnerability. A flaw is present in the application, which fails to properly merge blocks. Successful exploitation allows attackers to bypass intended sandbox restrictions by leveraging renderer access.

oval:org.secpod.oval:def:17505
The host is installed with Google Chrome before 34.0.1847.131 and is prone to multiple unspecified vulnerabilities. The flaws are present in the application, which fails to properly handle certain unknown vectors related to memory. Successful exploitation allows attackers to cause a denial of servic ...

oval:org.secpod.oval:def:17506
The host is installed with Google Chrome before 34.0.1847.131 and is prone to multiple unspecified vulnerabilities. The flaws are present in the application, which fails to properly handle certain vectors related to memory. Successful exploitation allows attackers to cause a denial of service or pos ...

oval:org.secpod.oval:def:17507
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to properly handle certain vectors related to memory. Successful exploitation allows attackers to cause a de ...

oval:org.secpod.oval:def:1895
The host is installed with Google Chrome before 13.0.782.107 or Apple Safari before 5.1.1 or Apple iTunes before 10.5 and is prone to a security bypass vulnerability. A flaw is present in the application, which fails to handle base URI. Successful exploitation could allow attackers to bypass securit ...

oval:org.secpod.oval:def:1896
The host is installed with Google Chrome before 13.0.782.107 or Apple Safari before 5.1.1 or Apple iTunes before 10.5 and is prone to a use-after-free vulnerability. A flaw is present in the application, which fails to handle display box function. Successful exploitation allows attacker to crash the ...

oval:org.secpod.oval:def:1897
The host is installed with Google Chrome before 13.0.782.107 or Apple Safari before 5.1.1 or Apple iTunes before 10.5 and is prone to a cross site scripting vulnerability. A flaw is present in the application, which fails to enforce proper security restrictions. Successful exploitation allows attack ...

oval:org.secpod.oval:def:1898
The host is installed with Google Chrome before 13.0.782.107 and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to handle nested functions in PDF documents. Successful exploitation could allow an attacker to crash the service.

oval:org.secpod.oval:def:1899
The host is installed with Google Chrome before 13.0.782.107 and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to handle Skia paths. Successful exploitation allows attackers to crash the service.

oval:org.secpod.oval:def:1900
The host is installed with Google Chrome before 13.0.782.107 and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to perform const lookups. Successful exploitation could allow an attacker to crash the service.

oval:org.secpod.oval:def:1901
The host is installed with Google Chrome before 13.0.782.107 and is prone to a use-after-free vulnerability. A flaw is present in the application, which fails to handle the frame loader. Successful exploitation could allow an attacker to crash the service.

oval:org.secpod.oval:def:1902
The host is installed with Google Chrome before 13.0.782.107 or Apple Safari before 5.1.1 or Apple iTunes before 10.5 and is prone to an information disclosure vulnerability. A flaw is present in the application, which fails to enforce proper security restrictions. Successful exploitation could allo ...

oval:org.secpod.oval:def:1903
The host is installed with Google Chrome before 13.0.782.107 or Apple Safari before 5.1.1 or Apple iTunes before 10.5 and is prone to a Use-after-free vulnerability. A flaw is present in the application, which fails to handle html range. Successful exploitation could allow attackers to crash the ser ...

oval:org.secpod.oval:def:1904
The host is installed with Google Chrome before 13.0.782.107 and is prone ot a security bypass vulnerability. A flaw is present in the application, which fails to restrict access to internal schemes. Successful exploitation could allow attackers to cause unknown impacts.

oval:org.secpod.oval:def:1905
The host is installed with Google Chrome before 13.0.782.107 or Apple Safari before 5.1.1 or Apple iTunes before 10.5 and is prone to a use-after-free vulnerability. A flaw is present in the application, which fails to properly handle resource caching. Successful exploitation could allow attackers t ...

oval:org.secpod.oval:def:1906
The host is installed with Google Chrome before 13.0.782.107 and is prone to a use-after-free vulnerability. A flaw is present in the application, which fails to sanitize user supplied input. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:1907
The host is installed with Google Chrome before 13.0.782.107 and is prone to a security bypass vulnerability. A flaw is present in the application,which fails to prevent calls to function in other frames. Successful exploitation could allow attackers to bypass security restrictions.

oval:org.secpod.oval:def:1908
The host is installed with Google Chrome before 13.0.782.107 and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to properly handle text iteration. Successful exploitation could allow attacker to crash the service.

oval:org.secpod.oval:def:1909
The host is installed with Google Chrome before 13.0.782.107 and is prone to a use-after-free vulnerability. A flaw is present in the application, which fails to properly handle media selectors. Successful exploitation could allow attackers to crash the service or cause other unknown impacts.

oval:org.secpod.oval:def:1910
The host is installed with Google Chrome before 13.0.782.107 or Apple Safari before 5.1.1 or Apple iTunes before 10.5 and is prone to a use-after-free vulnerability. A flaw is present in the application, which fails to handle float removal. Successful exploitation could allow attackers to crash the ...

oval:org.secpod.oval:def:1911
The host is installed with Google Chrome before 13.0.782.107 and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to prevent an out-of-bounds write. Successful exploitation could allow attackers to crash the service or cause other unknown impacts.

oval:org.secpod.oval:def:1912
The host is installed with Google Chrome before 13.0.782.107 or Apple Safari before 5.1.1 or Apple iTunes before 10.5 and is prone to a Use-after-free vulnerability. A flaw is present in the application, which fails to properly handle floating styles. Successful exploitation could allow an attacker ...

oval:org.secpod.oval:def:1913
The host is installed with Google Chrome before 13.0.782.107 and is prone to an Use-after-free vulnerability. A flaw is present in the application, which fails to properly handle the Pepper plug-in. Successful exploitation could allow attackers to crash the service or cause other unknown impacts.

oval:org.secpod.oval:def:1914
The host is installed with Google Chrome before 13.0.782.107 or Apple Safari before 5.1.1 or Apple iTunes before 10.5 and is prone to a buffer overflow vulnerability. A flaw is present in the application, which fails to properly implement inspector serialization functionality. Successful exploitatio ...

oval:org.secpod.oval:def:1915
The host is installed with Google Chrome before 13.0.782.107 and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to properly handle re-entrancy issues associated with the GPU lock. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:1916
The host is installed with Google Chrome before 13.0.782.107 and is prone to a security bypass vulnerability. A flaw is present in the application, which fails to ensure that the speech-input bubble is present on the product screen. Successful exploitation could allow attackers to make audio recordi ...

oval:org.secpod.oval:def:1917
The host is installed with Google Chrome before 13.0.782.107 and is prone to an unspecified vulnerability. A flaw is present in the extensions implementation of the application, which fails to validate the URL for the home page. Successful exploitation could allow attackers to cause unknown impact.

oval:org.secpod.oval:def:1918
The host is installed with Google Chrome before 13.0.782.107 and is prone to an information disclosure vulnerability. A flaw is present in the application, which reveals a local path in an unspecified log entry. Successful exploitation could allow attacker to gain sensitive information.

oval:org.secpod.oval:def:1919
The host is installed with Google Chrome before 13.0.782.107 and is prone to a security bypass vulnerability. A flaw is present in the application, which fails to ensure that developer-mode NPAPI extension installations are confirmed by a browser dialog. Successful exploitation could allow attackers ...

oval:org.secpod.oval:def:1920
The host is installed with Google Chrome before 13.0.782.107 and is prone to an information disclosure vulnerability. A flaw is present in the application, which fails to handle strings when supplied to basic authentication dialog. Successful exploitation could allow attackers to obtain sensitive in ...

oval:org.secpod.oval:def:1921
The host is installed with Google Chrome before 13.0.782.107 and is prone to a security bypass vulnerability. A flaw is present in the application, which fails to ensure that the user is prompted before downloading a dangerous file. Successful exploitation could allow attackers to bypass intended co ...

oval:org.secpod.oval:def:1922
The host is installed with Google Chrome before 13.0.782.107 or Apple Safari before 5.1.1 or Apple iTunes before 10.5 and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to properly track line boxes during rendering. Successful exploitation could allo ...

oval:org.secpod.oval:def:1923
The host is installed with Google Chrome before 13.0.782.107 and is prone to a security bypass vulnerability. A flaw is present in the application, which fails to ensure that extension installations are confirmed via a browser dialog. Successful exploitation could allow attackers to modify the produ ...

oval:org.secpod.oval:def:19762
The host is installed with Google Chrome before 35.0.1916.114 and is prone to an information disclosure vulnerability. A flaw is present in the application, which fails to handle an INPUT element with a -x-webkit-speech attribute. Successful exploitation could allow attackers to enable microphone ac ...

oval:org.secpod.oval:def:19763
The host is installed with Google Chrome before 35.0.1916.114 and is prone to an integer underflow vulnerability. A flaw is present in the application, which fails to properly handle vectors that trigger a negative key value. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:19764
The host is installed with Google Chrome before 35.0.1916.114 and is prone to multiple unspecified vulnerabilities. The flaws are present in the application, which fails to properly handle crafted data. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:19765
The host is installed with Google Chrome before 35.0.1916.114 or Apple Safari before 6.2.1, 7.x before 7.1.1 or 8.x before 8.0.1 and is prone to an UI spoofing vulnerability. A flaw is present in the applications, which fail to properly handle crafted data. Successful exploitation could allow attack ...

oval:org.secpod.oval:def:19766
The host is installed with Google Chrome before 35.0.1916.114 and is prone to a cross-site scripting vulnerability. A flaw is present in the application, which fails to properly handle crafted MHTML content. Successful exploitation could allow attackers to inject arbitrary web script or HTML.

oval:org.secpod.oval:def:19767
The host is installed with Google Chrome before 35.0.1916.114 and is prone to an out-of-bounds read vulnerability. A flaw is present in the application, which fails to properly handle vectors that trigger use of a large buffer. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:19768
The host is installed with Google Chrome before 35.0.1916.114 and is prone to an use-after-free vulnerability. A flaw is present in the application, which fails to properly handle vectors that trigger removal of an SVGFontFaceElement object. Successful exploitation could allow attackers to crash the ...

oval:org.secpod.oval:def:19769
The host is installed with Google Chrome before 35.0.1916.114 and is prone to an integer overflow vulnerability. A flaw is present in the application, which fails to properly handle vectors that trigger a large shared-memory allocation. Successful exploitation could allow attackers to crash the serv ...

oval:org.secpod.oval:def:19770
The host is installed with Google Chrome before 35.0.1916.114 and is prone to an use-after-free vulnerability. A flaw is present in the application, which fails to properly handle crafted JavaScript code that triggers tree mutation. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:19771
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to properly handle crafted JavaScript code that triggers tree mutation. Successful exploitation could allow ...

oval:org.secpod.oval:def:19978
The host is installed with Google Chrome before 35.0.1916.153 and is prone to a use-after-free vulnerability. A flaw is present in the application, which fails to handle vectors related to a Blink shutdown. Successful exploitation allows remote attackers to cause a denial of service or possibly have ...

oval:org.secpod.oval:def:19979
The host is installed with Google Chrome before 35.0.1916.153 and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to handle unknown vectors. Successful exploitation allows remote attackers to cause a denial of service (out-of-bounds read) by leveragin ...

oval:org.secpod.oval:def:19980
The host is installed with Google Chrome before 35.0.1916.153 and is prone to a buffer overflow vulnerability. A flaw is present in the application, which fails to handle vectors that trigger unexpected bitmap data, related to content/renderer/renderer_clipboard_client.cc and content/renderer/webcli ...

oval:org.secpod.oval:def:19981
The host is installed with Google Chrome before 35.0.1916.153 and is prone to an heap-based buffer overflow vulnerability. A flaw is present in the application, which fails to handle unknown vectors. Successful exploitation allows remote attackers to cause a denial of service or possibly have unspec ...

oval:org.secpod.oval:def:19982
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to properly handle unknown vectors. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:20053
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple unspecified vulnerabilities. The flaws are present in the application, which fails to properly handle certain vectors. Successful exploitation could allow attackers to cause a den ...

oval:org.secpod.oval:def:20054
The host is installed with Google Chrome before 34.0.1847.137 and is prone to a multiple use-after-free vulnerabilities. The flaws are present in the application, which fails to properly handle certain vectors related to WebSocketJob deletion. Successful exploitation allow remote attackers to cause ...

oval:org.secpod.oval:def:20055
The host is installed with Google Chrome before 34.0.1847.137 and is prone to a multiple integer overflow vulnerabilities. The flaws are present in the application, which fails to properly handle certain vectors related to ranges. Successful exploitation allow remote attackers to cause a denial of s ...

oval:org.secpod.oval:def:20056
The host is installed with Google Chrome before 34.0.1847.137 and is prone to a use-after-free vulnerability. The flaw is present in the FrameSelection::updateAppearance function in core/editing/FrameSelection.cpp in Blink, as used in Google Chrome, which fails to properly handle certain unknown vec ...

oval:org.secpod.oval:def:20569
The host is installed with Google Chrome before 36.0.1985.125 and is prone to a security bypass vulnerability. A flaw is present in the application, which fails to properly handle a crafted file. Successful exploitation allows remote attackers to bypass the Same Origin Policy.

oval:org.secpod.oval:def:20570
The host is installed with Google Chrome before 36.0.1985.125 and is prone to multiple integer overflow vulnerabilities. The flaws are present in the application, which fails to properly handle unknown vectors. Successful exploitation allows remote attackers to cause a denial of service or possibly ...

oval:org.secpod.oval:def:20571
The host is missing a medium severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to properly handle certain vectors. Successful exploitation allows remote attackers to bypass the Same Ori ...

oval:org.secpod.oval:def:2062
The host is installed with Google Chrome before 4.0.211.0 and is prone to security-bypass vulnerability. A flaw is present in the application which fails to properly restrict modifications to cookies established in HTTPS sessions. Successful exploitation allows attackers to bypass security features ...

oval:org.secpod.oval:def:20857
The host is installed with Google Chrome before 36.0.1985.143 and is prone to multiple unspecified vulnerabilities. The flaws are present in the application, which fails to properly handle unknown vectors. Successful exploitation allow attackers to cause a denial of service or possibly have other im ...

oval:org.secpod.oval:def:20858
The host is installed with Google Chrome before 36.0.1985.143 and is prone to information disclosure vulnerability. A flaw is present in the application, which does not correctly consider the properties of SPDY connections. Successful exploitation allows remote attackers to obtain sensitive informat ...

oval:org.secpod.oval:def:20859
The host is installed with Google Chrome before 36.0.1985.143 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to properly handle vectors that trigger an unexpectedly long lifetime of a temporary object during method completion. Successful exploitation ...

oval:org.secpod.oval:def:20860
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to properly handle certain vectors. Successful exploitation allows remote attackers to bypass the Same Origi ...

oval:org.secpod.oval:def:20931
The host is installed with Google Chrome before 37.0.2062.94 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to properly handle improper caching associated with animation. Successful exploitation allow attackers to cause a denial of service or possibly ...

oval:org.secpod.oval:def:20932
The host is installed with Google Chrome before 37.0.2062.94 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to properly handle script execution that occurs before notification of node removal. Successful exploitation allow attackers to cause a denial ...

oval:org.secpod.oval:def:20933
The host is installed with Google Chrome before 37.0.2062.94 and is prone to extension permission dialog spoofing vulnerability. A flaw is present in the application, which does not prevent use of a '\0' character in a host name. Successful exploitation allow attackers to spoof the extension permiss ...

oval:org.secpod.oval:def:20934
The host is installed with Google Chrome before 37.0.2062.94 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to properly handle improper use of HashMap add operations instead of HashMap set operations, related to bindings/core/v8/DOMWrapperMap.h and bi ...

oval:org.secpod.oval:def:20935
The host is installed with Google Chrome before 37.0.2062.94 and is prone to security bypass vulnerability. A flaw is present in the application, which does not validate a tab's URL before an attach operation. Successful exploitation allow attackers to bypass intended access limitations.

oval:org.secpod.oval:def:20936
The host is installed with Google Chrome before 37.0.2062.94 and is prone to denial of service vulnerability. A flaw is present in the application, which does not ensure that clear calls interact properly with the state of a draw buffer. Successful exploitation allow attackers to cause a denial of s ...

oval:org.secpod.oval:def:20937
The host is installed with Google Chrome before 37.0.2062.94 and is prone to denial of service vulnerability. A flaw is present in the application, which does not properly consider concurrent threads during attempts to update biquad filter coefficients. Successful exploitation allow attackers to cau ...

oval:org.secpod.oval:def:20938
The host is installed with Google Chrome before 37.0.2062.94 and is prone to multiple unspecified vulnerabilities. The flaws are present in the application, which fails to handle unknown vectors, related to the load_truetype_glyph function in truetype/ttgload.c in FreeType and other functions in oth ...

oval:org.secpod.oval:def:20939
The host is installed with Google Chrome before 37.0.2062.94 and is prone to arbitrary code execution vulnerability. A flaw is present in the application, which does not properly handle the interaction of extensions, IPC, the sync API. Successful exploitation allow attackers to execute arbitrary cod ...

oval:org.secpod.oval:def:20940
The host is installed with Google Chrome before 37.0.2062.94 and is prone to arbitrary code execution vulnerability. A flaw is present in the application, which does not properly handle the interaction of extensions, IPC, the sync API. Successful exploitation allow attackers to execute arbitrary cod ...

oval:org.secpod.oval:def:20941
The host is missing a critical severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to properly handle certain vectors. Successful exploitation allows remote attackers to cause arbitrary c ...

oval:org.secpod.oval:def:21105
The host is installed with Google Chrome before 37.0.2062.120 and is prone to multiple unspecified vulnerabilities. The flaws are present in the application, which fails to handle unknown vectors. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:21106
The host is installed with Google Chrome before 37.0.2062.120 and is prone to an use-after-free vulnerability. A flaw is present in the application, which fails to handle improper handling of render-tree inconsistencies. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:21107
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted data. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:21338
The host is missing a critical severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fail to handle a crafted data or unknown vectors. Successful exploitation allows attackers to cause a denial o ...

oval:org.secpod.oval:def:21339
The host is installed with Google Chrome before 38.0.2125.101 and is prone to a arbitrary code execution vulnerability. The flaw is present in the application, which fail to handle vectors involving JSON data, related to improper parsing of an escaped index by ParseJsonObject in json-parser.h. Succe ...

oval:org.secpod.oval:def:21340
The host is installed with Google Chrome before 38.0.2125.101 and is prone to a denial of service vulnerability. The flaw is present in the application, which fail to handle unknown vectors. Successful exploitation allows attackers to cause a denial of service.

oval:org.secpod.oval:def:21341
The host is installed with Google Chrome before 38.0.2125.101 and is prone to a use-after-free vulnerability. The flaw is present in the application, which fail to handle a crafted JavaScript code. Successful exploitation allows attackers to cause a denial of service (application crash) or possibly ...

oval:org.secpod.oval:def:21342
The host is installed with Google Chrome before 38.0.2125.101 and is prone to a use-after-free vulnerability. The flaw is present in the application, which fail to handle a crafted JavaScript code that triggers a widget-position update that improperly interacts with the render tree. Successful explo ...

oval:org.secpod.oval:def:21343
The host is installed with Google Chrome before 38.0.2125.101 or Apple Safari before 6.2.3, 7.x before 7.1.3 or 8.x before 8.0.3 and is prone to an use-after-free vulnerability. The flaw is present in the applications, which fail to handle unknown vectors. Successful exploitation allows attackers to ...

oval:org.secpod.oval:def:21344
The host is installed with Google Chrome before 38.0.2125.101 and is prone to a use-after-free vulnerability. The flaw is present in the application, which fail to handle vectors that leverage "type confusion" for callback processing. Successful exploitation allows attackers to cause a denial of ser ...

oval:org.secpod.oval:def:21345
The host is installed with Google Chrome before 38.0.2125.101 and is prone to a use-after-free vulnerability. The flaw is present in the application, which fail to handle vectors that leverage "type confusion" for callback processing. Successful exploitation allows attackers to cause a denial of ser ...

oval:org.secpod.oval:def:21346
The host is installed with Google Chrome before 38.0.2125.101 and is prone to a information disclosure vulnerability. The flaw is present in the application, which fail to handle a crafted JavaScript code. Successful exploitation allows attackers to obtain sensitive information.

oval:org.secpod.oval:def:21347
The host is installed with Google Chrome before 38.0.2125.101 and is prone to a security bypass vulnerability. The flaw is present in the application, which fail to handle unspecified vectors. Successful exploitation allows attackers to bypass a sandbox protection mechanism.

oval:org.secpod.oval:def:21348
The host is installed with Google Chrome before 38.0.2125.101 and is prone to a information disclosure vulnerability. The flaw is present in the application, which fail to handle a crafted web site. Successful exploitation allows attackers to obtain sensitive information.

oval:org.secpod.oval:def:21349
The host is installed with Google Chrome before 38.0.2125.101 and is prone to a denial of service vulnerability. The flaw is present in the application, which fail to handle unspecified vectors. Successful exploitation allows attackers to cause a denial of service (out-of-bounds read).

oval:org.secpod.oval:def:21350
The host is installed with Google Chrome before 38.0.2125.101 and is prone to a denial of service vulnerability. The flaw is present in the application, which fail to handle vectors that trigger stopping a worker process that had been handling an Event object. Successful exploitation allows attacker ...

oval:org.secpod.oval:def:21351
The host is installed with Google Chrome before 38.0.2125.101 and is prone to multiple unspecified vulnerabilities. The flaws are present in the application, which fail to handle unknown vectors. Successful exploitation allows attackers to cause a denial of service or possibly have other impact.

oval:org.secpod.oval:def:21352
The host is installed with Google Chrome before 38.0.2125.101 and is prone to multiple unspecified vulnerabilities. The flaws are present in the application, which fail to handle unknown vectors. Successful exploitation allows attackers to cause a denial of service or possibly have other impact.

oval:org.secpod.oval:def:21357
The host is missing a low severity security update according to Google advisory. The update is required to fix signature malleability vulnerability. The flaw is present in the application, which fails to handle crafted data. Successful exploitation makes it easier for remote attackers to spoof RSA s ...

oval:org.secpod.oval:def:2210
The host is installed with Google Chrome before 13.0.782.215 and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to handle user supplied input. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:2211
The host is installed with Google Chrome before 13.0.782.215 and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to prevent an out-of-bounds write. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:2212
The host is installed with Google Chrome before 13.0.782.215 or Apple Safari before 5.1.1 or Apple iTunes before 10.5 and is prone to an use-after-free vulnerability. A flaw is present in the application, which fails to handle text searching properly. Successful exploitation could allow attackers to ...

oval:org.secpod.oval:def:2213
The host is installed with Google Chrome before 13.0.782.215 and is prone to a security bypass vulnerability. A flaw is present in the application, which fails to enforce proper access restrictions. Successful exploitation could allow attackers to bypass the Same Origin Policy.

oval:org.secpod.oval:def:2214
The host is installed with Google Chrome before 13.0.782.215 or Apple Safari before 5.1.4 and is prone to a use-after-free vulnerability. A flaw is present in the applications, which fail to handle user supplied input. Successful exploitation could allow attackers to crash the service or cause other ...

oval:org.secpod.oval:def:2215
The host is installed with Google Chrome before 13.0.782.215 and is prone to a use-after-free vulnerability. A flaw is present in the application, which fails to manage counter nodes. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:2216
The host is installed with Google Chrome before 13.0.782.215 or Apple Safari before 5.1.1 or Apple iTunes before 10.5 and is prone to a use-after-free vulnerability. A flaw is present in the application, which fails to sanitize user supplied input. Successful exploitation could allow attackers to cr ...

oval:org.secpod.oval:def:2217
The host is installed with Google Chrome before 13.0.782.215, Apple Mac OS X 10.6.8 or 10.7.0 before 10.7.4 and is prone to a double free vulnerability. A flaw is present in the application, which fails to handle libxml xpath. Successful exploitation could allow attackers to crash the service or cau ...

oval:org.secpod.oval:def:23557
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to properly handle crafted vectors. Successful exploitation allows attackers to cause denial of service, byp ...

oval:org.secpod.oval:def:23558
The host is installed with Google Chrome before 40.0.2214.111 and is prone to multiple unspecified vulnerabilities. The flaws are present in the application, which fails to handle unknown vectors. Successful exploitation allow attackers to cause a denial of service or possibly have other impact.

oval:org.secpod.oval:def:23559
The host is installed with Google Chrome before 40.0.2214.111 and is prone to an elevation of privilege vulnerability. A flaw is present in content/browser/service_worker/service_worker_dispatcher_host.ccn in Google Chrome, which fails to handle unknown vectors. Successful exploitation allows remote ...

oval:org.secpod.oval:def:23560
The host is installed with Google Chrome before 40.0.2214.111 and is prone to a security bypass vulnerability. A flaw is present in V8ThrowException::createDOMException function in bindings/core/v8/V8ThrowException.cpp in the V8 bindings in Blink, as used in Google Chrome, which does not properly co ...

oval:org.secpod.oval:def:23561
The host is installed with Google Chrome before 40.0.2214.111 and is prone to an use-after-free vulnerability. A flaw is present in in the VisibleSelection::nonBoundaryShadowTreeRootNode function in core/editing/VisibleSelection.cpp in the DOM implementation in Blink, as used in Google Chrome, which ...

oval:org.secpod.oval:def:2376
The host is installed with Google Chrome before 14.0.835.163 or Apple Safari before 5.1.1 or Apple iTunes before 10.5 and is prone to denial of service vulnerability. A flaw is present in the application, which does not properly handle boxes. Successful exploitation allows remote attackers to cause ...

oval:org.secpod.oval:def:2377
The host is installed with Google Chrome before 14.0.835.163 and is prone to denial of service vulnerability. A flaw is present in the application, which does not properly perform object sealing. Successful exploitation allows remote attackers to causes denial of service or possibly have unspecified ...

oval:org.secpod.oval:def:2378
The host is installed with Google Chrome before 14.0.835.163 and is prone to unspecified vulnerability. A flaw is present in the application, which does not perform an expected pin operation for a self-signed certificate during a session. Successful exploitation has unspecified impact and remote att ...

oval:org.secpod.oval:def:2379
The host is installed with Google Chrome before 14.0.835.163 and is prone to denial of service vulnerability. A flaw is present in the application, which does not properly handle Tibetan characters. Successful exploitation allows remote attackers to cause an out-of-bounds read.

oval:org.secpod.oval:def:2380
The host is installed with Google Chrome before 14.0.835.163 and is prone to unspecified vulnerability. A flaw is present in the application, which does not properly restrict access to V8 built-in objects. Successful exploitation has unspecified impact.

oval:org.secpod.oval:def:2381
The host is installed with Google Chrome before 14.0.835.163 and is prone to unspecified vulnerability. A flaw is present in the application, which does not properly handle strings in PDF documents. Successful exploitation allows remote attackers to trigger an incorrect read operation.

oval:org.secpod.oval:def:2382
The host is installed with Google Chrome before 14.0.835.163 or Apple Safari before 5.1.4 and is prone to use-after-free vulnerability. A flaw is present in the applications, which fail to properly handle table styles. Successful exploitation allows remote attackers to cause a denial of service or p ...

oval:org.secpod.oval:def:2383
The host is installed with Google Chrome before 14.0.835.163 and is prone to unspecified vulnerability. A flaw is present in the application, which uses incorrect permissions for non-gallery pages. Successful exploitation has unspecified impact.

oval:org.secpod.oval:def:2384
The host is installed with Google Chrome before 14.0.835.163 and is prone to denial of service vulnerability. A flaw is present in the application, which does not properly handle triangle arrays. Successful exploitation allows remote attackers to cause an out-of-bounds read.

oval:org.secpod.oval:def:2385
The host is installed with Google Chrome before 14.0.835.163 or Apple Safari before 5.1.4 and is prone to use-after-free vulnerability. A flaw is present in the applications, which fail to properly handle focus controller. Successful exploitation allows remote attackers to cause a denial of service ...

oval:org.secpod.oval:def:2386
The host is installed with Google Chrome before 14.0.835.163 and is prone to Cross-origin bypass vulnerability. A flaw is present in the application, which has error within the v8 script object wrappers. Successful exploitation allows remote attackers to bypass the Same Origin Policy via unspecified ...

oval:org.secpod.oval:def:23862
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to properly handle crafted vectors. Successful exploitation allows attackers to cause denial of service, con ...

oval:org.secpod.oval:def:23863
The host is installed with Google Chrome before 41.0.2272.76 and is prone to an address bar spoofing vulnerability. A flaw is present in the application when Instant Extended mode is used, which does not properly consider the interaction between the "1993 search" features and restore-from-disk RELOA ...

oval:org.secpod.oval:def:23864
The host is installed with Google Chrome before 41.0.2272.76 and is prone to multiple unspecified vulnerabilities. The flaws are present in the application, which does not properly handle unknown vectors. Successful exploitation allows remote attackers to cause a denial of service or possibly have o ...

oval:org.secpod.oval:def:23865
The host is installed with Google Chrome before 41.0.2272.76 and is prone to an array index error vulnerability. A flaw is present in the MidiManagerUsb::DispatchSendMidiData function in media/midi/midi_manager_usb.cc in Google Chrome, which does not properly handle unknown vectors. Successful explo ...

oval:org.secpod.oval:def:23866
The host is installed with Google Chrome before 41.0.2272.76 and is prone to multiple unspecified vulnerabilities. The flaws are present in the application, which does not properly handle unknown vectors. Successful exploitation allow attackers to cause a denial of service or possibly have other imp ...

oval:org.secpod.oval:def:23867
The host is installed with Google Chrome before 41.0.2272.76 and is prone to a denial of service vulnerability. A flaw is present in the application, which does not properly handle a JavaScript code that adds an AudioContext event listener and triggers "type confusion". Successful exploitation allow ...

oval:org.secpod.oval:def:23868
The host is installed with Google Chrome before 41.0.2272.76 and is prone to a cookie-injection attack vulnerability. A flaw is present in the net/http/proxy_client_socket.cc in Google Chrome, which does not properly handle a 407 (aka Proxy Authentication Required) HTTP status code accompanied by a ...

oval:org.secpod.oval:def:23869
The host is installed with Google Chrome before 41.0.2272.76 and is prone to a denial of service vulnerability. A flaw is present in core/rendering/RenderCounter.cpp in Blink, which does not force a relayout operation and consequently does not initialize memory for a data structure. Successful explo ...

oval:org.secpod.oval:def:2387
The host is installed with Google Chrome before 14.0.835.163 or Apple Safari before 5.1.4 and is prone to denial of service vulnerability. A flaw is present in the applications, which does not properly handle Cascading Style Sheets (CSS) token sequences. Successful exploitation allows remote attacke ...

oval:org.secpod.oval:def:23870
The host is installed with Google Chrome before 41.0.2272.76 and is prone to an unspecified vulnerability. A flaw is present in the DragImage::create function in platform/DragImage.cpp, which does not initialize memory for image drawing. Successful exploitation allows remote attackers to have an uns ...

oval:org.secpod.oval:def:23871
The host is installed with Google Chrome before 41.0.2272.76 and is prone to a security bypass vulnerability. A flaw is present in the DragImage::create function in platform/DragImage.cpp, which does not initialize memory for image drawing. Successful exploitation allows remote attackers to have an ...

oval:org.secpod.oval:def:23872
The host is installed with Google Chrome before 41.0.2272.76 and is prone to a denial of service vulnerability. A flaw is present in PDFium, as used in Google Chrome, which fails to properly handle unspecified vectors. Successful exploitation allows remote attackers to cause a denial of service (out ...

oval:org.secpod.oval:def:23873
The host is installed with Google Chrome before 41.0.2272.76 and is prone to a denial of service vulnerability. A flaw is present in VpxVideoDecoder::VpxDecode function in media/filters/vpx_video_decoder.cc in the vpxdecoder implementation in Google Chrome, which does not ensure that alpha-plane dim ...

oval:org.secpod.oval:def:23874
The host is installed with Google Chrome before 41.0.2272.76 and is prone to multiple use-after-free vulnerabilities. The flaws are present in core/html/HTMLInputElement.cpp in the DOM implementation in Blink, as used in Google Chrome, which fails to properly handle vectors that trigger extraneous c ...

oval:org.secpod.oval:def:23875
The host is installed with Google Chrome before 41.0.2272.76 and is prone to multiple use-after-free vulnerabilities. The flaws are present in the ServiceWorkerScriptCacheMap implementation in content/browser/service_worker/service_worker_script_cache_map.cc in Google Chrome, which fails to properly ...

oval:org.secpod.oval:def:23876
The host is installed with Google Chrome before 41.0.2272.76 and is prone to an use-after-free vulnerability. A flaw is present in the application, which fails to properly handle unspecified vectors. Successful exploitation allows remote attackers to cause a denial of service or possibly have unspec ...

oval:org.secpod.oval:def:23877
The host is installed with Google Chrome before 41.0.2272.76 and is prone to an use-after-free vulnerability. A flaw is present in the GIFImageReader::parseData function in platform/image-decoders/gif/GIFImageReader.cpp in Blink, as used in Google Chrome, which fails to properly handle a crafted fra ...

oval:org.secpod.oval:def:23878
The host is installed with Google Chrome before 41.0.2272.76 and is prone to an integer overflow vulnerability. A flaw is present in the SkMallocPixelRef::NewAllocate function in core/SkMallocPixelRef.cpp in Skia, as used in Google Chrome, which fails to properly handle vectors that trigger an attem ...

oval:org.secpod.oval:def:23879
The host is installed with Google Chrome before 41.0.2272.76 and is prone to multiple use-after-free vulnerabilities. The flaws are present in the SkMallocPixelRef::NewAllocate function in core/SkMallocPixelRef.cpp in Skia, as used in Google Chrome, which fails to properly handle vectors that trigge ...

oval:org.secpod.oval:def:2388
The host is installed with Google Chrome before 14.0.835.163 or Apple Safari before 5.1.4 and is prone to use-after-free vulnerability. A flaw is present in the applications, which fail to properly handle ruby / table style. Successful exploitation allows remote attackers to cause a denial of servic ...

oval:org.secpod.oval:def:23880
The host is installed with Google Chrome before 41.0.2272.76 and is prone to denial of service vulnerability. A flaw is present in theV8LazyEventListener::prepareListenerObject function in bindings/core/v8/V8LazyEventListener.cpp in the V8 bindings in Blink, as used in Google Chrome, which fails to ...

oval:org.secpod.oval:def:23881
The host is installed with Google Chrome before 41.0.2272.76 and is prone to an use-after-free vulnerability. A flaw is present in the V8Window::namedPropertyGetterCustom function in bindings/core/v8/custom/V8WindowCustom.cpp in the V8 bindings in Blink, as used in Google Chrome, which fails to prop ...

oval:org.secpod.oval:def:23882
The host is installed with Google Chrome before 41.0.2272.76 and is prone to a denial of service vulnerability. A flaw is present in the filters implementation in Skia, as used in Google Chrome, which fails to properly handle vectors that trigger an out-of-bounds write operation. Successful exploita ...

oval:org.secpod.oval:def:23883
The host is installed with Google Chrome before 41.0.2272.76 and is prone to an integer overflow vulnerability. A flaw is present in the SkAutoSTArray implementation in include/core/SkTemplates.h in the filters implementation in Skia, as used in Google Chrome, which fails to properly handle vectors ...

oval:org.secpod.oval:def:23884
The host is installed with Google Chrome before 41.0.2272.76 and is prone to a denial of service vulnerability. A flaw is present in the SkBitmap::ReadRawPixels function in core/SkBitmap.cpp in the filters implementation in Skia, as used in Google Chrome , which fails to properly handle vectors that ...

oval:org.secpod.oval:def:23885
The host is installed with Google Chrome before 41.0.2272.76 and is prone to an unspecified vulnerability. A flaw is present in content/renderer/device_sensors/device_orientation_event_pump.cc in Google Chrome, which does not properly restrict access to high-rate gyroscope data. Successful exploitat ...

oval:org.secpod.oval:def:23886
The host is installed with Google Chrome before 41.0.2272.76 and is prone to an unspecified vulnerability. A flaw is present in content/renderer/device_sensors/device_motion_event_pump.cc in Google Chrome, which does not properly restrict access to high-rate accelerometer data. Successful exploitati ...

oval:org.secpod.oval:def:2389
The host is installed with Google Chrome before 14.0.835.163 and is prone to use-after-free vulnerability. A flaw is present in the application, which fails to properly handle plug-in. Successful exploitation allows remote attackers to cause a denial of service or possibly have unspecified other imp ...

oval:org.secpod.oval:def:2390
The host is installed with Google Chrome before 14.0.835.163 and is prone to denial of service vulnerability. A flaw is present in the application, which has an off-by-one error. Successful exploitation allows remote attackers to cause denial of service condition.

oval:org.secpod.oval:def:2391
The host is installed with Google Chrome before 14.0.835.163 and is prone to denial of service vulnerability. A flaw is present in the application, which does not properly handle video. Successful exploitation allows remote attackers to cause an out-of-bounds read.

oval:org.secpod.oval:def:2392
The host is installed with Google Chrome before 14.0.835.163 and is prone to denial of service vulnerability. A flaw is present in the application, which does not properly handle Khmer characters. Successful exploitation allows remote attackers to cause an out-of-bounds read.

oval:org.secpod.oval:def:2393
The host is installed with Google Chrome before 14.0.835.163 and is prone to denial of service vulnerability. A flaw is present in the application, which fails in the WebSockets implementation. Successful exploitation allows remote attackers to cause a NULL pointer dereference or application crash.

oval:org.secpod.oval:def:2394
The host is installed with Google Chrome before 14.0.835.163 and is prone to URL spoofing vulnerability. A flaw is present in the application which fails to properly handle forward button. Successful exploitation allows remote attackers to spoof the URL bar.

oval:org.secpod.oval:def:2395
The host is installed with Google Chrome before 14.0.835.163 or Apple Safari before 5.1.4 and is prone to use-after-free vulnerability. A flaw is present in the applications, which fail to properly handle the document loader. Successful exploitation allows remote attackers to cause a denial of servi ...

oval:org.secpod.oval:def:2396
The host is installed with Google Chrome before 14.0.835.163 or Apple Safari before 5.1.4 and is prone to use-after-free vulnerability. A flaw is present in the applications, which fail to properly handle unload event. Successful exploitation allows remote attackers to cause a denial of service or p ...

oval:org.secpod.oval:def:2397
The host is installed with Google Chrome before 14.0.835.163 and is prone to denial of service vulnerability. A flaw is present in the application, which does not properly process MP3 files. Successful exploitation allows remote attackers to cause an out-of-bounds read.

oval:org.secpod.oval:def:2398
The host is installed with Google Chrome before 14.0.835.163 and is prone to denial of service vulnerability. A flaw is present in the application, which does not properly handle media buffers. Successful exploitation allows remote attackers to cause an out-of-bounds read.

oval:org.secpod.oval:def:23984
The host is installed with Google Chrome before 41.0.2272.118 and is prone to an arbitrary code execution vulnerability. A flaw is present in the application, which does not properly handle the interaction of IPC, the Gamepad API, and Google V8. Successful exploitation could allow attackers to execu ...

oval:org.secpod.oval:def:23985
The host is installed with Google Chrome before 41.0.2272.118 and is prone to a denial of service vulnerability. A flaw is present in the application, which does not properly handle manipulated OpenGL ES commands. Successful exploitation could allow attackers to cause a denial of service (buffer ove ...

oval:org.secpod.oval:def:23986
The host is missing a critical severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to properly handle certain vectors. Successful exploitation allows remote attackers to execute arbitrary ...

oval:org.secpod.oval:def:2399
The host is installed with Google Chrome before 14.0.835.163 and is prone to denial of service vulnerability. A flaw is present in the application, which does not properly perform garbage collection during the processing of PDF documents. Successful exploitation allows remote attackers to cause a de ...

oval:org.secpod.oval:def:2400
The host is installed with Google Chrome before 14.0.835.163 and is prone to URL spoofing vulnerability. A flaw is present in the application which fails to properly handle unusual user interactions. Successful exploitation allows remote attackers to spoof the URL bar.

oval:org.secpod.oval:def:2401
The host is installed with Google Chrome before 14.0.835.163 and is prone to unspecified vulnerability. A flaw is present in the application, which does not properly consider the MIME type during the loading of a plug-in. Successful exploitation has unspecified impact and remote attack vectors.

oval:org.secpod.oval:def:2402
The host is installed with Google Chrome before 14.0.835.163 and is prone to unspecified vulnerability. A flaw is present in the application, which does not make use of Infobar interaction before use of the Windows Media Player plug-in. Successful exploitation allows remote attackers to have an unsp ...

oval:org.secpod.oval:def:2403
The host is installed with Google Chrome before 14.0.835.163 and is prone to denial of service vulnerability. A flaw is present in the application, where a race condition exists within the certificate cache. Successful exploitation allows remote attackers to causes denial of service or possibly have ...

oval:org.secpod.oval:def:2404
The host is installed with Google Chrome before 14.0.835.163 or Apple Mac OS X 10.6.8 or 10.7.0 before 10.7.4 and is prone to double free vulnerability. A flaw is present in the application which fails in XPath handling. Successful exploitation allows remote attackers to cause denial of service or p ...

oval:org.secpod.oval:def:2405
The host is installed with Google Chrome before 14.0.835.163 and is prone to unspecified vulnerability. A flaw is present in the application, which does not properly handle lock files. Successful exploitation has unspecified impact and remote attack vectors.

oval:org.secpod.oval:def:24160
The host is installed with Google Chrome before 42.0.2311.90 and is prone to a cross-origin bypass vulnerability. A flaw is present in the application, which fails to handle crafted data. Successful exploitation could allow attackers to bypass cross origin vulnerability.

oval:org.secpod.oval:def:24161
The host is installed with Google Chrome before 42.0.2311.90 and is prone to a cross-origin bypass vulnerability. A flaw is present in the application, which fails to handle crafted data. Successful exploitation could allow attackers to bypass cross origin.

oval:org.secpod.oval:def:24162
The host is installed with Google Chrome before 42.0.2311.90 and is prone to an use-after-free vulnerability. A flaw is present in the application, which fails to handle crafted data. Successful exploitation could allow attackers to execute arbitrary code or crash the service.

oval:org.secpod.oval:def:24163
The host is installed with Google Chrome before 42.0.2311.90 and is prone to an out-of-bounds vulnerability. A flaw is present in the application, which fails to handle crafted data. Successful exploitation could allow attackers to execute arbitrary code or crash the service.

oval:org.secpod.oval:def:24164
The host is installed with Google Chrome before 42.0.2311.90 and is prone to an out-of-bounds read vulnerability. A flaw is present in the application, which fails to handle crafted data. Successful exploitation could allow attackers to execute arbitrary code or crash the service.

oval:org.secpod.oval:def:24165
The host is installed with Google Chrome before 42.0.2311.90 and is prone to a tap-jacking vulnerability. A flaw is present in the application, which fails to handle crafted data. Successful exploitation could allow attackers to execute arbitrary code or crash the service.

oval:org.secpod.oval:def:24166
The host is installed with Google Chrome before 42.0.2311.90 and is prone to a type-confusion vulnerability. A flaw is present in the application, which fails to handle crafted data. Successful exploitation could allow attackers to execute arbitrary code or crash the service.

oval:org.secpod.oval:def:24167
The host is installed with Google Chrome before 42.0.2311.90 and is prone to a HSTS bypass vulnerability. A flaw is present in the application, which fails to handle crafted data. Successful exploitation could allow attackers to execute arbitrary code or crash the service.

oval:org.secpod.oval:def:24168
The host is installed with Google Chrome before 42.0.2311.90 and is prone to an use-after-free vulnerability. A flaw is present in the application, which fails to handle crafted data. Successful exploitation could allow attackers to execute arbitrary code or crash the service.

oval:org.secpod.oval:def:24169
The host is installed with Google Chrome before 42.0.2311.90 and is prone to an out-of-bounds read vulnerability. A flaw is present in the application, which fails to handle crafted data. Successful exploitation could allow attackers to execute arbitrary code or crash the service.

oval:org.secpod.oval:def:24170
The host is installed with Google Chrome before 42.0.2311.90 and is prone to an unspecified scheme issues vulnerability. A flaw is present in the application, which fails to handle crafted data. Successful exploitation could allow attackers to execute arbitrary code or crash the service.

oval:org.secpod.oval:def:24171
The host is installed with Google Chrome before 42.0.2311.90 and is prone to a safebrowsing bypass vulnerability. A flaw is present in the application, which fails to handle crafted data. Successful exploitation could allow attackers to execute arbitrary code or crash the service.

oval:org.secpod.oval:def:24172
The host is installed with Google Chrome before 42.0.2311.90 and is prone to multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted data. Successful exploitation could allow attackers to execute arbitrary code or crash the service.

oval:org.secpod.oval:def:24173
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted data. Successful exploitation could allow attackers to execute arbitrary code or crash the ...

oval:org.secpod.oval:def:24464
The host is installed with Google Chrome before 42.0.2311.135 and is prone to an use-after-free vulnerability. A flaw is present in the application, which fails to handle a MutationObserver object that is not currently registered. Successful exploitation could allow attackers to cause a denial of se ...

oval:org.secpod.oval:def:24465
The host is installed with Google Chrome before 42.0.2311.135 and is prone to multiple unspecified vulnerabilities. The flaws are present in the application, which fails to handle unknown vectors. Successful exploitation could allow attackers to cause a denial of service or possibly have other impac ...

oval:org.secpod.oval:def:24466
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle unknown vectors. Successful exploitation could allow attackers to execute arbitrary code or crash ...

oval:org.secpod.oval:def:24501
The host is installed with Google Chrome before 43.0.2357.65 and is prone to an use-after-free vulnerability. A flaw is present in the application, which fails to handle a crafted document. Successful exploitation could allow attackers to execute arbitrary code.

oval:org.secpod.oval:def:24502
The host is installed with Google Chrome before 43.0.2357.65 and is prone to an use-after-free vulnerability. A flaw is present in the application, which fails to handle stop action for an audio track. Successful exploitation could allow attackers to cause a denial of service (heap memory corruption ...

oval:org.secpod.oval:def:24503
The host is installed with Google Chrome before 43.0.2357.65 and is prone to an use-after-free vulnerability. A flaw is present in the application, which fails to handle a crafted document. Successful exploitation could allow attackers to cause a denial of service or possibly have unspecified other ...

oval:org.secpod.oval:def:24504
The host is installed with Google Chrome before 43.0.2357.65 and is prone to a security bypass vulnerability. A flaw is present in the application, which fails to handle vectors that trigger a write operation with a large amount of data, related to the PartialCircularBuffer::Write and PartialCircula ...

oval:org.secpod.oval:def:24505
The host is installed with Google Chrome before 43.0.2357.65 and is prone to a security bypass vulnerability. A flaw is present in the application, which fails to handle crafted JavaScript code that appends a child to a SCRIPT element, related to the insert and executeReparentTask functions. Success ...

oval:org.secpod.oval:def:24506
The host is installed with Google Chrome before 43.0.2357.65 and is prone to a security bypass vulnerability. A flaw is present in the application, which enables the inheritance of the designMode attribute. Successful exploitation could allow attackers to bypass the Same Origin Policy.

oval:org.secpod.oval:def:24507
The host is installed with Google Chrome before 43.0.2357.65 and is prone to a denial of service vulnerability. A flaw is present in the application, which does not properly handle an insufficient number of values in an feColorMatrix filter. Successful exploitation could allow attackers to cause a d ...

oval:org.secpod.oval:def:24508
The host is installed with Google Chrome before 43.0.2357.65 and is prone to a denial of service vulnerability. A flaw is present in the libvpx code, which was not built with an appropriate --size-limit value. Successful exploitation could allow attackers to trigger a negative value for a size field ...

oval:org.secpod.oval:def:24509
The host is installed with Google Chrome before 43.0.2357.65 and is prone to a denial of service vulnerability. A flaw is present in the application, which does not properly initialize memory. Successful exploitation could allow attackers to cause a denial of service or possibly have unspecified oth ...

oval:org.secpod.oval:def:24510
The host is installed with Google Chrome before 43.0.2357.65 and is prone to multiple use-after-free vulnerabilities. The flaws are present in the application, which fails to handle a crafted JavaScript code that executes upon completion of a getUserMedia request. Successful exploitation could allow ...

oval:org.secpod.oval:def:24511
The host is installed with Google Chrome before 43.0.2357.65 and is prone to multiple unspecified vulnerabilities. The flaws are present in the application, which fails to handle unknown vectors. Successful exploitation could allow attackers to cause a denial of service or possibly have other impact ...

oval:org.secpod.oval:def:24512
The host is installed with Google Chrome before 43.0.2357.65 and is prone to multiple unspecified vulnerabilities. The flaws are present in the application, which fails to handle unknown vectors. Successful exploitation could allow attackers to cause a denial of service or possibly have other impact ...

oval:org.secpod.oval:def:24513
The host is installed with Google Chrome before 43.0.2357.65 and is prone to a man-in-the-middle vulnerability. A flaw is present in the application, which does not use an HTTPS session for downloading a Hunspell dictionary. Successful exploitation could allow attackers to deliver incorrect spelling ...

oval:org.secpod.oval:def:24514
The host is installed with Google Chrome before 43.0.2357.65 and is prone to a cross-site scripting (XSS) vulnerability. A flaw is present in the application, which fails to handle crafted data that is improperly handled by the Bookmarks feature. Successful exploitation could allow user-assisted att ...

oval:org.secpod.oval:def:24515
The host is installed with Google Chrome before 43.0.2357.65 and is prone to a denial of service vulnerability. A flaw is present in the application, which does not initialize a certain width field. Successful exploitation could allow attackers to cause a denial of service or possibly have unspecifi ...

oval:org.secpod.oval:def:24516
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted vectors. Successful exploitation could allow attackers to bypass security, execute arbitra ...

oval:org.secpod.oval:def:25205
The host is installed with Google Chrome before 43.0.2357.130 and is prone to a scheme validation error vulnerability. A flaw is present in the application, which fails to handle crafted data. Successful exploitation could allow attackers to produce unknown impacts.

oval:org.secpod.oval:def:25206
The host is installed with Google Chrome before 43.0.2357.130 and is prone to a cross-origin bypass vulnerability. A flaw is present in the application, which fails to handle crafted data. Successful exploitation could allow attackers to produce unknown impacts.

oval:org.secpod.oval:def:25207
The host is installed with Google Chrome before 43.0.2357.130 and is prone to a cross-origin bypass vulnerability. A flaw is present in the application, which fails to handle crafted data. Successful exploitation could allow attackers to produce unknown impacts.

oval:org.secpod.oval:def:25208
The host is installed with Google Chrome before 43.0.2357.130 and is prone to a normalization error vulnerability. A flaw is present in the application, which fails to handle crafted data. Successful exploitation could allow attackers to produce unknown impacts.

oval:org.secpod.oval:def:25209
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted data. Successful exploitation could allow attackers to produce unknown impacts.

oval:org.secpod.oval:def:25488
The host is installed with Google Chrome before 44.0.2403.89 and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to handle crafted Javascript code. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:25489
The host is installed with Google Chrome before 44.0.2403.89 and is prone to multiple vulnerabilities. The flaws are present in the application, which fails to handle unknown vectors. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:25490
The host is installed with Google Chrome before 44.0.2403.89 and is prone to a man-in-the-middle attack vulnerability. A flaw is present in the application, which fails to use an HTTPS session for downloading a Hunspell dictionary. Successful exploitation could allow attackers to produce unspecified ...

oval:org.secpod.oval:def:25491
The host is installed with Google Chrome before 44.0.2403.89 and is prone to a same origin bypass vulnerability. A flaw is present in the application, which improperly limits the cases in which a Cascading Style Sheets (CSS) document is required to have the text/css content type. Successful exploita ...

oval:org.secpod.oval:def:25492
The host is installed with Google Chrome before 44.0.2403.89 and is prone to an universal XSS vulnerability. A flaw is present in the application, which fails to properly apply a certain V8 context restriction. Successful exploitation could allow attackers to inject arbitrary web script.

oval:org.secpod.oval:def:25493
The host is installed with Google Chrome before 44.0.2403.89 and is prone to an information disclosure vulnerability. A flaw is present in the application, which fails to properly choose a truncation function. Successful exploitation could allow attackers to disclose sensitive information.

oval:org.secpod.oval:def:25494
The host is installed with Google Chrome before 44.0.2403.89 and is prone to an invalid count and use-after-free vulnerability. A flaw is present in the application, which fails to properly check for a page's maximum number of frames. Successful exploitation could allow attackers to crash the servic ...

oval:org.secpod.oval:def:25495
The host is installed with Google Chrome before 44.0.2403.89 or apple iTunes before 12.6 and is prone to multiple integer overflow vulnerabilities. The flaws are present in the application, which fails to properly handle crafted XML data. Successful exploitation could allow attackers to crash the se ...

oval:org.secpod.oval:def:25496
The host is installed with Google Chrome before 44.0.2403.89 and is prone to multiple integer use-after-free vulnerabilities. The flaws are present in the application, which fails to properly handle a crafted PDF document. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:25497
The host is installed with Google Chrome before 44.0.2403.89 and is prone to a content security bypass vulnerability. A flaw is present in the application, which fails to properly determine the V8 context of a microtask. Successful exploitation could allow attackers to bypass Content Security Policy ...

oval:org.secpod.oval:def:25498
The host is installed with Google Chrome before 44.0.2403.89 and is prone to a memory corruption vulnerability. A flaw is present in the application, which fails to properly handle crafted serialized data. Successful exploitation could allow attackers to crash the service.

oval:org.secpod.oval:def:25499
The host is installed with Google Chrome before 44.0.2403.89 and is prone to an integer overflow vulnerability. A flaw is present in the application, which fails to properly handle large height and stride values. Successful exploitation could allow attackers to crash the service (heap-based buffer o ...

oval:org.secpod.oval:def:25500
The host is installed with Google Chrome before 44.0.2403.89 and is prone to an URL spoofing vulnerability. A flaw is present in the application, which fails to ensure that a PDF document's modal dialog is closed upon navigation to an interstitial page. Successful exploitation could allow remote att ...

oval:org.secpod.oval:def:25501
The host is installed with Google Chrome before 44.0.2403.89 and is prone to an use-after-free vulnerability. A flaw is present in the application, which fails to perform certain validity checks for accessibility-tree data structures. Successful exploitation could allow remote attackers to crash the ...

oval:org.secpod.oval:def:25502
The host is installed with Google Chrome before 44.0.2403.89 and is prone to an use-after-free vulnerability. A flaw is present in the application, which fails to properly handle an abort action before a certain write operation. Successful exploitation could allow remote attackers to crash the servi ...

oval:org.secpod.oval:def:25503
The host is installed with Google Chrome before 44.0.2403.89 and is prone to an arbitrary code execution vulnerability. A flaw is present in the application, which fails to properly ensure that the auto-open list omits all dangerous file types. Successful exploitation could allow remote attackers to ...

oval:org.secpod.oval:def:25504
The host is installed with Google Chrome before 44.0.2403.89 and is prone to a heap-based buffer overflow vulnerability. A flaw is present in the application, which fails to properly handle an invalid JPEG2000 data in a PDF document. Successful exploitation could allow remote attackers to crash the ...

oval:org.secpod.oval:def:25505
The host is installed with Google Chrome before 44.0.2403.89 and is prone to an use-after-free vulnerability. A flaw is present in the application, which fails to properly handle crafted data. Successful exploitation could allow remote attackers to crash the service or cause unspecified impact.

oval:org.secpod.oval:def:25506
The host is installed with Google Chrome before 44.0.2403.89 and is prone to a heap-based buffer overflow vulnerability. A flaw is present in the application, which fails to properly handle a crafted PDF document that triggers a large memory allocation. Successful exploitation could allow remote att ...

oval:org.secpod.oval:def:25507
The host is installed with Google Chrome before 44.0.2403.89 and is prone to a heap-based buffer overflow vulnerability. A flaw is present in the application, which fails to properly handle a crafted PDF document that triggers a large memory allocation. Successful exploitation could allow remote att ...

oval:org.secpod.oval:def:25508
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities in Google Chrome. The flaws are present in the application, which fails to handle crafted data. Successful exploitation could allow remote attackers to execute arb ...

oval:org.secpod.oval:def:26489
The host is installed with Google Chrome before 45.0.2454.85 and is prone to a content spoofing vulnerability. A flaw is present in the application, which fails to properly handle a crafted app. Successful exploitation could allow remote attackers to spoof content.

oval:org.secpod.oval:def:26490
The host is installed with Google Chrome before 45.0.2454.85 and is prone to an uninitialized memory access and application crash vulnerability. A flaw is present in the application, which fails to properly verify that a matrix inversion succeeded. Successful exploitation could allow remote attacker ...

oval:org.secpod.oval:def:26491
The host is installed with Google Chrome before 45.0.2454.85 and is prone to a double free vulnerability. A flaw is present in the application, which fails to properly handle crafted data. Successful exploitation could allow remote attackers to execute arbitrary code or crash the service.

oval:org.secpod.oval:def:26492
The host is installed with Google Chrome before 45.0.2454.85 and is prone to multiple unspecified vulnerabilities. The flaws are present in the application, which fails to properly handle crafted data. Successful exploitation could allow remote attackers to crash the service.

oval:org.secpod.oval:def:26493
The host is installed with Google Chrome before 45.0.2454.85 and is prone to multiple unspecified vulnerabilities. The flaws are present in the application, which fails to properly handle unknown vectors. Successful exploitation could allow remote attackers to crash the service.

oval:org.secpod.oval:def:26494
The host is installed with Google Chrome before 45.0.2454.85 and is prone to an information disclosure vulnerability. A flaw is present in the application, which fails to properly restrict the availability of IFRAME Resource Timing API times. Successful exploitation could allow remote attackers to o ...

oval:org.secpod.oval:def:26495
The host is installed with Google Chrome before 45.0.2454.85 and is prone to an use-after-free vulnerability. A flaw is present in the application, which fails to properly handle erroneous timer firing. Successful exploitation could allow remote attackers to crash the service or possibly have unspec ...

oval:org.secpod.oval:def:26496
The host is installed with Google Chrome before 45.0.2454.85 and is prone to an arbitrary URL access vulnerability. A flaw is present in the application, which fails to properly ensure that the setUninstallURL preference corresponds to the URL of a web site. Successful exploitation allows attackers ...

oval:org.secpod.oval:def:26497
The host is installed with Google Chrome before 45.0.2454.85 and is prone to a security bypass vulnerability. A flaw is present in the application, which fails to properly handle a crafted (1) app or (2) extension. Successful exploitation allows user-assisted remote attackers to bypass intended acce ...

oval:org.secpod.oval:def:26498
The host is installed with Google Chrome before 45.0.2454.85 and is prone to a SSL spoofing vulnerability. A flaw is present in the application, which fails to properly prevent display of Unicode LOCK characters in the omnibox. Successful exploitation allows user-assisted remote attackers to spoof t ...

oval:org.secpod.oval:def:42676
The host is missing a critical severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted data. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:42674
The host is installed with Google Chrome before 62.0.3202.89 and is prone to a stack buffer overflow vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:42675
The host is installed with Google Chrome before 62.0.3202.89 and is prone to an use after free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:43117
The host is installed with Google Chrome before 63.0.3239.84 and is prone to an out of bounds write vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:43119
The host is installed with Google Chrome before 63.0.3239.84 and is prone to an out of bounds write vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:43118
The host is installed with Google Chrome before 63.0.3239.84 and is prone to a heap buffer overflow vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:43120
The host is installed with Google Chrome before 63.0.3239.84 and is prone to an use after free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:43121
The host is installed with Google Chrome before 63.0.3239.84 and is prone to an use after free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:43124
The host is installed with Google Chrome before 63.0.3239.84 and is prone to a pointer information disclosure vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:43123
The host is installed with Google Chrome before 63.0.3239.84 and is prone to a type confusion vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:43122
The host is installed with Google Chrome before 63.0.3239.84 and is prone to an use after free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:43128
The host is installed with Google Chrome before 63.0.3239.84 and is prone to a cross origin leak of redirect URL vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:43127
The host is installed with Google Chrome before 63.0.3239.84 and is prone to an use of uninitialized value vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:43126
The host is installed with Google Chrome before 63.0.3239.84 and is prone to a cross origin information disclosure vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:43125
The host is installed with Google Chrome before 63.0.3239.84 and is prone to an out of bounds read vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:43702
The host is installed with Google Chrome before 64.0.3282.119 and is prone to a URL spoofing vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:43129
The host is installed with Google Chrome before 63.0.3239.84 and is prone to an URL spoofing vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:43131
The host is installed with Google Chrome before 63.0.3239.84 and is prone to a SPAKE implementation vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:43130
The host is installed with Google Chrome before 63.0.3239.84 and is prone to an integer overflow vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:43135
The host is installed with Google Chrome before 63.0.3239.84 and is prone to an insufficient blocking of JavaScript vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:43134
The host is installed with Google Chrome before 63.0.3239.84 and is prone to an URL spoofing vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:43133
The host is installed with Google Chrome before 63.0.3239.84 and is prone to an URL spoofing vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:43132
The host is installed with Google Chrome before 63.0.3239.84 and is prone to an URL spoofing vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:43234
The host is missing a high severity security update according to Google advisory. The update is required to fix UXSS vulnerability. A flaw is present in the application, which fails to handle crafted data. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:43233
The host is installed with Google Chrome before 63.0.3239.108 and is prone to a UXSS vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:47347
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted data. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:47348
The host is installed with Google Chrome before 69.0.3497.81 and is prone to an out-of-bounds write vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:47349
The host is installed with Google Chrome before 69.0.3497.81 and is prone to an out-of-bounds read vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:47350
The host is installed with Google Chrome before 69.0.3497.81 and is prone to an out-of-bounds read vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:47351
The host is installed with Google Chrome before 69.0.3497.81 and is prone to an out-of-bounds write vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:47352
The host is installed with Google Chrome before 69.0.3497.81 and is prone to an out-of-bounds read vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:47353
The host is installed with Google Chrome before 69.0.3497.81 and is prone to an integer overflow vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:47354
The host is installed with Google Chrome before 69.0.3497.81 and is prone to a use-after-free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:47355
The host is installed with Google Chrome before 69.0.3497.81 and is prone to a site isolation bypass vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:47356
The host is installed with Google Chrome before 69.0.3497.81 and is prone to a site isolation bypass vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:47357
The host is installed with Google Chrome before 69.0.3497.81 and is prone to a local file access vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:47358
The host is installed with Google Chrome before 69.0.3497.81 and is prone to an out-of-bounds read vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:47359
The host is installed with Google Chrome before 69.0.3497.81 and is prone to a content security policy bypass vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:47360
The host is installed with Google Chrome before 69.0.3497.81 and is prone to an information disclosure vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:47361
The host is installed with Google Chrome before 69.0.3497.81 and is prone to a URL spoofing vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:47362
The host is installed with Google Chrome before 69.0.3497.81 and is prone to a URL spoofing vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:47363
The host is installed with Google Chrome before 69.0.3497.81 and is prone to a local file access vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:47364
The host is installed with Google Chrome before 69.0.3497.81 and is prone to a stack buffer overflow vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:47365
The host is installed with Google Chrome before 69.0.3497.81 and is prone to an out-of-bounds read vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:47366
The host is installed with Google Chrome before 69.0.3497.81 and is prone to a user confirmation bypass vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:47367
The host is installed with Google Chrome before 69.0.3497.81 and is prone to a use-after-free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:16068
The host is installed with Google Chrome before 31.0.1650.48, Mozilla Firefox before 26.0, Firefox ESR 24.x before 24.2, Thunderbird before 24.2 or SeaMonkey before 2.23 and is prone to an information disclosure vulnerability. The flaw is present in get_dht function in jdmarker.c, which fails to pro ...

oval:org.secpod.oval:def:16067
The host is installed with Google Chrome before 31.0.1650.48, Mozilla Firefox before 26.0, Firefox ESR 24.x before 24.2, Thunderbird before 24.2 or SeaMonkey before 2.23 and is prone to an information disclosure vulnerability. The flaw is present in get_sos function in jdmarker.c, which fails to pro ...

oval:org.secpod.oval:def:21358
Mozilla Network Security Services (NSS) before 3.16.2.1, 3.16.x before 3.16.5, and 3.17.x before 3.17.1, as used in Mozilla Firefox before 32.0.3, Mozilla Firefox ESR 24.x before 24.8.1 and 31.x before 31.1.1, Mozilla Thunderbird before 24.8.1 and 31.x before 31.1.2, Mozilla SeaMonkey before 2.29.1 ...

oval:org.secpod.oval:def:4668
The host is installed with Apple Mac OS X 10.5.8, 10.6 before 10.6.5 or Flash Player before 9.0.277.0 and 10.x before 10.1.53.64, and Adobe AIR before 2.0.2.12610 and is prone to an URL parsing vulnerability. A flaw is present in the application, which fails to handle unspecified vectors related to ...

oval:org.secpod.oval:def:43136
The host is missing a critical severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted data. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:43726
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted data. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:43703
The host is installed with Google Chrome before 64.0.3282.119 and is prone to a Use after free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:43711
The host is installed with Google Chrome before 64.0.3282.119 and is prone to a XSS vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:43710
The host is installed with Google Chrome before 64.0.3282.119 and is prone to a Heap buffer overflow vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:43704
The host is installed with Google Chrome before 64.0.3282.119 and is prone to a Same origin bypass vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:43708
The host is installed with Google Chrome before 64.0.3282.119 and is prone to a Integer underflow vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:43707
The host is installed with Google Chrome before 64.0.3282.119 and is prone to a Insufficient isolation of devtools from extensions vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:43706
The host is installed with Google Chrome before 64.0.3282.119 and is prone to a Integer overflow vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:43705
The host is installed with Google Chrome before 64.0.3282.119 and is prone to a race condition vulnerability. A flaw is present in the application, which fails to properly open downloaded files. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:43709
The host is installed with Google Chrome before 64.0.3282.119 and is prone to a Insufficient user gesture requirements vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:43715
The host is installed with Google Chrome before 64.0.3282.119 and is prone to a Insufficient escaping with external URL handlers vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:43714
The host is installed with Google Chrome before 64.0.3282.119 and is prone to a URL spoof vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:43713
The host is installed with Google Chrome before 64.0.3282.119 and is prone to a URL spoof vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:43712
The host is installed with Google Chrome before 64.0.3282.119 and is prone to a Content security policy bypass vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:43719
The host is installed with Google Chrome before 64.0.3282.119 and is prone to a Referrer policy bypass vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:43718
The host is installed with Google Chrome before 64.0.3282.119 and is prone to a Cross origin URL leak vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:43717
The host is installed with Google Chrome before 64.0.3282.119 and is prone to a Insufficient isolation of devtools from extensions vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:43716
The host is installed with Google Chrome before 64.0.3282.119 and is prone to a Insufficient isolation of devtools from extensions vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:43722
The host is installed with Google Chrome before 64.0.3282.119 and is prone to a Referrer leak vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:43721
The host is installed with Google Chrome before 64.0.3282.119 and is prone to a URL spoof vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:43720
The host is installed with Google Chrome before 64.0.3282.119 and is prone to a UI spoof vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:43725
The host is installed with Google Chrome before 64.0.3282.119 and is prone to a Use after free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:43724
The host is installed with Google Chrome before 64.0.3282.119 and is prone to a Leak of page thumbnails vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:43723
The host is installed with Google Chrome before 64.0.3282.119 and is prone to a Incomplete no-referrer policy implementation vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:42551
The host is installed with Google Chrome before 62.0.3202.62 and is prone to a content security bypass vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:42550
The host is installed with Google Chrome before 62.0.3202.62 and is prone to an UI spoofing vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:42552
The host is installed with Google Chrome before 62.0.3202.62 and is prone to an out of bounds read vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:42553
The host is installed with Google Chrome before 62.0.3202.62 and is prone to an URL spoofing vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:42554
The host is installed with Google Chrome before 62.0.3202.62 and is prone to an URL spoofing vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:42556
The host is installed with Google Chrome before 62.0.3202.62 and is prone to an incorrect registry key handling vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:42555
The host is installed with Google Chrome before 62.0.3202.62 and is prone to an extension limitation bypass vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:42557
The host is installed with Google Chrome before 62.0.3202.62 and is prone to a referrer leak vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:42558
The host is installed with Google Chrome before 62.0.3202.62 and is prone to an URL spoofing vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:42559
The host is installed with Google Chrome before 62.0.3202.62 and is prone to a null pointer dereference vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:39575
The host is missing a critical severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted data. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:39570
The host is installed with Google Chrome before 57.0.2987.133 and is prone to a bad cast vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:39571
The host is installed with Google Chrome before 57.0.2987.133 and is prone to an out of bounds memory access vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:39572
The host is installed with Google Chrome before 57.0.2987.133 and is prone to a heap buffer overflow vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:39573
The host is installed with Google Chrome before 57.0.2987.133 and is prone to an use after free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:39574
The host is installed with Google Chrome before 57.0.2987.133 and is prone to an use after free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:40133
The host is installed with Google Chrome before 58.0.3029.81 and is prone to a type confusion vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:40134
The host is installed with Google Chrome before 58.0.3029.81 and is prone to an use-after-free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:40135
The host is installed with Google Chrome before 58.0.3029.81 and is prone to a type confusion vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:40145
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted data. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:40136
The host is installed with Google Chrome before 58.0.3029.81 and is prone to an url spoofing vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:40137
The host is installed with Google Chrome before 58.0.3029.81 and is prone to an url spoofing vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:40138
The host is installed with Google Chrome before 58.0.3029.81 and is prone to an use-after-free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:40139
The host is installed with Google Chrome before 58.0.3029.81 and is prone to a heap overflow vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:40140
The host is installed with Google Chrome before 58.0.3029.81 and is prone to an use-after-free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:40141
The host is installed with Google Chrome before 58.0.3029.81 and is prone to an unspecified vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:40142
The host is installed with Google Chrome before 58.0.3029.81 and is prone to an unspecified vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:40143
The host is installed with Google Chrome before 58.0.3029.81 and is prone to an url spoofing vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:40414
The host is missing a high severity security update according to Google advisory. The update is required to fix a race condition vulnerability The flaws are present in the application, which fails to handle crafted data. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:40415
The host is installed with Google Chrome before 58.0.3029.96 and is prone to a race condition vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:40144
The host is installed with Google Chrome before 58.0.3029.81 and is prone to a cross-origin bypass vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:40714
The host is installed with Google Chrome before 59.0.3071.86 and is prone to a type confusion vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:40715
The host is installed with Google Chrome before 59.0.3071.86 and is prone to an out of bounds read vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:40716
The host is installed with Google Chrome before 59.0.3071.86 and is prone to an address spoofing vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:40717
The host is installed with Google Chrome before 59.0.3071.86 and is prone to an use after free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:40718
The host is installed with Google Chrome before 59.0.3071.86 and is prone to an use after free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:40719
The host is installed with Google Chrome before 59.0.3071.86 and is prone to an information disclosure vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:40720
The host is installed with Google Chrome before 59.0.3071.86 and is prone to an address spoofing vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:40721
The host is installed with Google Chrome before 59.0.3071.86 and is prone to a heap buffer overflow vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:40722
The host is installed with Google Chrome before 59.0.3071.86 and is prone to a command injection vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:40723
The host is installed with Google Chrome before 59.0.3071.86 and is prone to an UI spoofing vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:40724
The host is installed with Google Chrome before 59.0.3071.86 and is prone to an use after free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:40725
The host is installed with Google Chrome before 59.0.3071.86 and is prone to an extension verification bypass vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:40726
The host is installed with Google Chrome before 59.0.3071.86 and is prone to an insufficient hardening vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:40727
The host is installed with Google Chrome before 59.0.3071.86 and is prone to an UI spoofing vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:40730
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted data. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:41108
The host is installed with Google Chrome before 59.0.3071.104 and is prone to a sandbox escape vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:40729
The host is installed with Google Chrome before 59.0.3071.86 and is prone to an address spoofing vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:41109
The host is installed with Google Chrome before 59.0.3071.104 and is prone to a out of bounds read vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:41111
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted data. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:41110
The host is installed with Google Chrome before 59.0.3071.104 and is prone to a domain spoofing vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:41524
The host is installed with Google Chrome before 60.0.3112.78 and is prone to an use after free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:41525
The host is installed with Google Chrome before 60.0.3112.78 and is prone to an UI spoofing vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:41526
The host is installed with Google Chrome before 60.0.3112.78 and is prone to a type confusion vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:41538
The host is installed with Google Chrome before 60.0.3112.78 and is prone to an user information leak via SVG vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:41539
The host is installed with Google Chrome before 60.0.3112.78 and is prone to a type confusion vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:41540
The host is installed with Google Chrome before 60.0.3112.78 and is prone to an UI spoofing vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:41543
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted data. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:41541
The host is installed with Google Chrome before 60.0.3112.78 and is prone to an UI spoofing vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:41945
The host is installed with Google Chrome before 61.0.3163.79 and is prone to an use after free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:41946
The host is installed with Google Chrome before 61.0.3163.79 and is prone to a heap buffer overflow vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:41947
The host is installed with Google Chrome before 61.0.3163.79 and is prone to a heap buffer overflow vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:41948
The host is installed with Google Chrome before 61.0.3163.79 and is prone to a memory lifecycle vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:41949
The host is installed with Google Chrome before 61.0.3163.79 and is prone to a type confusion vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:41950
The host is installed with Google Chrome before 61.0.3163.79 and is prone to a type confusion vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:41951
The host is installed with Google Chrome before 61.0.3163.79 and is prone to an unspecified vulnerability. A flaw is present in the Skia, which fails to handle an uninitialized value. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:41952
The host is installed with Google Chrome before 61.0.3163.79 and is prone to a content security policy bypass vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:41953
The host is installed with Google Chrome before 61.0.3163.79 and is prone to an unspecified vulnerability. A flaw is present in the Skia, which fails to handle an uninitialized value. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:41955
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted data. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:41954
The host is installed with Google Chrome before 61.0.3163.79 and is prone to an unspecified vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to cause potential HTTPS downgrade during redirect navigation.

oval:org.secpod.oval:def:42155
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted data. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:42153
The host is installed with Google Chrome before 61.0.3163.100 and is prone to an out-of-bounds access vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:42154
The host is installed with Google Chrome before 61.0.3163.100 and is prone to an out-of-bounds access vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:42560
The host is installed with Google Chrome before 62.0.3202.62 and is prone to an UXSS vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:42561
The host is installed with Google Chrome before 62.0.3202.62 and is prone to a heap overflow vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:42562
The host is installed with Google Chrome before 62.0.3202.62 and is prone to an use after free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:42563
The host is installed with Google Chrome before 62.0.3202.62 and is prone to an use after free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:42564
The host is installed with Google Chrome before 62.0.3202.62 and is prone to a heap overflow vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:42565
The host is installed with Google Chrome before 62.0.3202.62 and is prone to an use after free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:42567
The host is installed with Google Chrome before 62.0.3202.62 and is prone to an out of bounds write vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:42566
The host is installed with Google Chrome before 62.0.3202.62 and is prone to a heap overflow vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:42570
The host is missing a high severity security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted data. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:42568
The host is installed with Google Chrome before 62.0.3202.62 and is prone to an incorrect stack manipulation vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:42569
The host is installed with Google Chrome before 62.0.3202.62 and is prone to an out of bounds write vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

CVE    8
CVE-2008-5915
CVE-2009-1598
CVE-2010-1731
CVE-2012-4930
...
*CPE
cpe:/a:google:chrome

© SecPod Technologies